---
title: Imaginer un numérique souhaitable
date: 2023-01-20
categories:
  - Fiction
  - Numérique
summary: "Le résultat d'un atelier d'écriture lors d'un week-end de rencontre entre libristes et acteur·ices de l'éduc' pop."
imgLicence: Clint__Budd - CC BY 2.0
intro: Début janvier, des structures de l'éducation populaire et du libre se sont rencontrées dans le cadre du [projet européen ECHO Network](https://mobilizon.fr/events/6e1bd48d-4df0-43bc-898e-18b23d7b6316). Entre les ateliers plus formalisés, j'ai proposé un temps d'écriture autour d'un numérique souhaitable. 
---

## Pourquoi un atelier d'écriture ?

Je pense qu'on manque cruellement d'imaginaires positifs. Dans nos militances, on a tendance à se concentrer sur ce qui va mal et ce qui va mal aller. C'est normal et on a raison de s'indigner. Mais je pense que pour garder sa santé mentale mais aussi pour être efficace, il faut lutter pour en même temps qu'on lutte contre.

Et pour ça, on a besoin d'imaginaires qui nous donnent la pêche. Socialter y avait consacré un [hors-série](https://www.socialter.fr/produit/hors-serie-8-reveil-imaginaires). La science-fiction s'est récemment emparé de cette bataille politique en créant des fictions qui nourissent nos luttes. Le [solarpunk](https://fr.wikipedia.org/wiki/Solarpunk), qui prend le contre-pied des dystopies cyberpunk, s'enracine de plus en plus solidement. J'ai récemment lu [l'Espace d'un an](https://www.l-atalante.com/catalogue/la-dentelle-du-cygne/l-espace-d-un-an-9782841727667/), de Becky Chambers, qui offre enfin à voir des relations saines, profondes, riches et respectueuses entre les personnages, sans tomber dans la niaiserie. Personnellement, c'est des récits de ce genre dont je veux me nourrir ces temps-ci (j'en ai repris quelques idées). Je pense aussi aux récits de luttes joyeuses, comme dans [Melmoth furieux](https://lavolte.net/livres/sabrina_calvo_melmoth_furieux/), de Sabrina Calvo.

Mais je n'ai encore jamais lu de solarpunk où un numérique sobre et convivial se déploie. Pourtant la question se pose : que fera-t-on quand on en aura fini, de gré ou de force, avec l'extractivisme ? Ça serait bien de se préparer autrement qu'en regrettant d'avance. Et la fiction est la mieux placée pour faire éclore des alternatives.

Aussi, je value énormément l'expression populaire. C'est pour cela que j'aime tant les pages personnelles et les scènes ouvertes. On ne peut pas construire un monde plus égalitaire et plus inclusif si les récits sont confisqués par quelques un·es. Je pense sincèrement que tout le monde a la capacité de rêver et de raconter ; même maladroitement, même si on comprend pas tout, même s'il y a des répétitions... il faut affirmer que c'est pas grave, que l'enjeu n'est pas de faire de la grande littérature. Au contraire même, chercher la perfection en matière d'imaginaire, c'est se tirer une balle dans le pied. On a besoin de multiplier les rêves et de légitimer l'expression de tout·es.

{{<info>}}Il faut noter que l'écriture peut être intimidante. Elle favorise un certain type de capital social. C'est pourquoi pour des publics moins homogènes, il me semble indispensable de s'inspirer des Ateliers de l'Antémonde, un collectif qui a animé pendant plusieurs années des « labo-fiction » populaires, pour inventer des mondes désirables à plusieurs. Je recommande très fortement leur article [Manufacture des Utopies](https://antemonde.org/textes/manufacture-des-utopies/) pour creuser ce volet.{{</info>}}

Enfin, j'ai moi-même énormément du mal à me sentir légitime à écrire. Je trouve que je n'ai pas d'imagination, que mes idées sont très convenues, ce genre de choses. Proposer cet atelier, c'était une façon de faire passer mes convictions profondes au-dessus de ma tendance à la dévalorisation. Et pour ça, je suis infiniment reconnaissant aux membres du groupe pour m'avoir fait me sentir assez en confiance pour oser ; merci aussi à Sarah de m'avoir donné l'envie et l'énergie de proposer cet atelier.

## Contexte et contraintes

Trois personnes ont participé à l'atelier : Jacques-François Marchandise, Stéphane Crozat et moi-même. Les textes sont sous CC BY-SA attribués à leurs auteurs respectifs.

Le contexte, c'est que c'est un peu la merde au niveau global : pénurie, épidémies, énergie et matières premières raréfiés, réchauffement climatique... Mais la bonne nouvelle, c'est qu'on a un gouvernement top : réaffectation des ressources, création de communs, décentralisation, autonomisation, débats publics... ce qui nous permet d'imaginer tout plein de choses chouettes.

On a décidé qu'on vivait tous les trois dans un village, et c'est à peu près tout. Ensuite, on s'est calé un peu moins d'une heure dans un coin, on a écrit et on a mis en commun. 

J'ai été agréablement surpris par la cohérence des trois textes, alors qu'on s'était rien raconté de plus !

## Les textes

Ils sont publiés tel quels, avec quelques retouches mineures pour la fluidité.

### JF

*Lundi 19 janvier 2043, Brézignolle-les-Brezoufs*

Le cyclocargo venant de Compiègne arrive avec les liseuses, rechargées pour la semaine au dataparc à éoliennes : les écrans bistables, ça consomme peu et ça tient longtemps, pas de nostalgie du temps où chacun cumulait ses smartphones, ordi, tablettes et autres quincailleries et où on était à flux continu avec des centaines de millions de sites et d'apps.
300 habitants, 200 liseuses : chez certain.e.s l'usage est collectif, pour d'autres la part individuelle est incontournable du fait des usages scolaires, adolescents, professionnels. Chaque maison a sa raspaille à grande capacité, et quand il y a du soleil on rallume la fibre et on aspire toutes les ressources, connaissances et informations pour des mois.
La boutique-atelier de Cindy la Bidouille est mitoyenne de l'école : au fil de l'année les enfants et les adolescents bidouillent et bricolent les machines à réparer et à améliorer et contribuent à des projets maniant la connaissance, l'info, les données. L'équipe Journal s'empare des dernières nouvelles parvenues sur liseuses, les trie, les agence, les édite sous l'œil de Woodstein (Marcelle Woodward et Claude Bernstein, les journaleux-ses seniors du village). L'équipe Biodata lance sa dataquête environnementale de la semaine : comment vont l'air et l'eau ? quelles observations de la faune et la flore ? Le club des quatre-villages qui nous relie depuis la Picardie à la Patagonie, au pays Sami et à la région de Pittsburgh nous maintient en réseau mondial : nos astronomes en culottes courtes nous aident à choper les bons satellites dans la jungle de la poubelle spatiale laissée par Muskito, l'héritier des batteries Tesla reconverti dans le design de chaussures de marche.

À Craignon-Lébléro, la grosse intercommunalité voisine, c'est le maire (l'intermaire) qui publie l'info. À coté de lui, les brézignollais font figure d'artisans qui se compliquent la vie : comme la plupart des grosses communautés, il a souscrit à TopDown, le meilleur de l'info tombée du ciel, filiale d'UberCanal : une équipe de 1000 producteurs de contenus, mis en boite à Saclay et largués par autodrones en capsules recyclables sur le parvis de l'église. Du fun, du croustillant, du people, du frisson. C'est cher, ce truc, mais c'est moins cher si tu achètes ta bouffe chez AhMaZone, et le chemin est long depuis l'entrepôt frigorifique de ParisBeauvais. Les gens trouvent que la bouffe brevetée c'est plus fiable, surtout quand c'est des alicaments. Nous les brézignollais on n'est pas trop fans, on a notre agrocampus, nos cuisines de quartiers, on s'en porte plutôt mieux et on ne redoute pas la prochaine chute de la bourse ou le prochain blackout électrique.

Voilà le monde numérique dans lequel nous vivons : la fuite en avant s'est arrêtée il y a 15 ans avec les premières coupures électriques dans les pays riches et les premiers événements climatiques qui ont fragilisé les infrastructures, et on ne peut plus dépendre de la disponibilité permanente d'un très haut débit continu filaire et sans fil, qui continue d'exister de façon intermittente - techniquement sans problème, mais les modèles économiques des Telco ont planté. La fin de l'abondance, c'est aussi les terres rares et la fin du renouvellement infini des smartphones, tablettes et laptop : l'ère de la maintenance a commencé, et elle est largement relocalisée : le campus des transitions de l'Université de Loos-en-Gohelle a formé de nombreux techniciens capables de rajeunir les matériels, des grands travaux logiciels ont commencé pour développer les communs de la soutenabilité et un ordi de 2005 atteint aujourd'hui la même puissance qu'une machine de 2023 : on progresse. On a trouvé une utilité aux grands centres commerciaux déserts de la Région : leurs zones logistiques ont été rebaptisées Terrils numériques, on amène et inventorie les bijoux techniques obsolètes, montres et objets connectés, qu'on ne sait pas encore démanteler et réemployer, mais qui sont truffés de matériaux précieux et dangereux. Pour les batteries ça ne va toujours pas, elles restent lourdes, chères, polluantes et finissent leur vie pitoyablement. On n'y est pas, ça viendra, on apprend la patience. 

Bref les usages numériques d'aujourd'hui sont denses et passionnants pour ceux qui sont allés vers un numérique choisi et qui ont développé des savoir-faire techniques et sociaux, des usages frugaux, des capacités coopératives : la vie est à la fois plus riche et moins chère, chacun est mieux à même de discuter des choix techniques qui engagent tout le monde, la science a de nouveaux défis. Nos communautés très décentralisées et reliées coexistent pacifiquement avec celles qui vivent un monde numérique massifié et subi : la smart city en version roots et passablement sécuritaire, le marché du travail précaire toujours plus rentable pour les plateformes et plus pénible pour les magasiniers et les livreurs, le trafic de données personnelles pair à pair... On n'a pas les mêmes règles, ils ont souvent besoin de nous, on a parfois besoin d'eux, alors régulièrement on négocie les Conditions Générales du travail, de la vie en société, de la propriété intellectuelle, de l'accès aux ressources. C'est compliqué. C'est intéressant.

{{<info>}}(Jacques-François Marchandise (jfmarchandise@fing.org) pour les camarades Cemea-Framasoft-Echo Network, merci à Quentin pour l'impulsion de l'atelier d'écriture ! 16 janvier 2023, CC BY-SA){{</info>}}

### Stph

Quentin, c'était notre admin sys. Faut se rendre compte ce que ça voulait dire admin sys, dans notre village. Le problème c'était pas le soft, on avait des décennies de dev correctement capitalisée avec le logiciel libre. Le point dur c'était les machines. On avait récupéré des tas d'ordis, des tonnes de câbles, des composants. Mais fallait faire fonctionner tout ça. 

La coupure de nombreux services Web à la con avait libéré pas mal de matos. Et puis évidemment il y avait les ordis de toutes les boîtes qui avaient fermé ces dernières années. Une bonne partie avait été transférée aux services publics, aux écoles et aux maisons de santé, aux flics municipaux, mais il y avait du rab. Alors l'état avait filé des budgets à chaque village pour embaucher des "récupérateurs". Faire le tour des datacenters, des bureaux désertés, bien tout emballer et stocker ça dans des hangers au sec. L'idée était de tenir 100 ans avec le stock. 100 ans, histoire de dire. Pour le moment, c'était totalement mort pour faire venir de nouveaux composants, à part un peu de contrebande, mais c'était vraiment pour du hyper spécifique. Donc l'enjeu c'était de recycler à mort. La ministre de l'industrie avait balancé ça comme ça : on arrête la croissance, on a dit, pas vrai ? Alors, on fait avec ce qu'on a. Paniquez pas, on va s'en sortir, c'est pas encore Wall-E. Elle avait dit ça en rigolant, la fille était super cool.

Alors Quentin, il allumait les serveurs le matin, la nuit on dort, hein, ou on boit des coups au coin du feu, mais on touche pas aux machines. Il commençait par un check-up matériel. Un code libre avait été développé pour ça. Je dis il allumait le matin, s'il y avait un peu de vent ou de soleil, sinon il allumait rien du tout et il allait jouer du piano. Donc, la plupart des matins, il allumait les serveurs. Je dis Quentin, il était pas le seul, bien sûr, il avait fait une doc de ouf, il y avait la moitié du village qui pouvait pousser les boutons, lire les logs, au moins un peu, vérifier que tout était OK. 

En tous cas, s'il y avait un doute, si ça commençait à chauffer, c'était préservation du matériel d'abord. On coupait, on regardait ce qui clochait. On, c'était César et son poste à souder, c'était Carla qui n'avait pas son pareil pour dénicher la barrette mémoire qui allait bien depuis le fond de n'importe lequel des containers hermétique posé un peu en vrac dans le "Champ Silicone", c'était Yacine qui prenait son vélo pour aller voir si quelqu'un pouvait aider dans le village d'à côté.

Quand les serveurs étaient out ou qu'il y avait pas de courant, on continuait de pouvoir utiliser les portables. Sans réseau bien sûr. Mais on avait une bibliothèque pleine de clés et disques USB hyper bien rangée, tout ce dont on avait besoin, on pouvait le trouver là. C'était mis à jour au fur et à mesure. Il y avait des copies de Wikipédia, du Vidal, les notices tech de millions de machines, des guides de survie, des recettes pour bricoler des phytos. Alors c'est vrai que quand la dernière batterie sera HS on aura plus ça. Mais on a calculé, on a encore au moins 10 ans si on fait gaffe. Il y a des villages qui bossent à fond sur des batteries à construire avec des ressources locales. Bon, il y en a qui sont partis sur la mémoire de l'eau, on a pas misé sur eux, hein, mais il y a des trucs vachement sérieux. Ça sonne un peu solutionniste, on verra bien, en attendant on refait un peu de papiers et de microfilms, du son analogique sur bande, et on essaie de répartir les efforts avec les villages voisins. L'idée est qu'en moins d'une journée et un tour de vélo on puisse récupérer tout ce qu'il faut en cas d'urgence santé. On essaie de s'organiser en fonction du type d'infos et de leur dispo. Par exemple, on a pas besoin d'avoir tous une copie des romans de Zola en Epub. Mais, globalement on essaie de rien perdre collectivement. Enfin pas trop, on a plus de mal à prendre soin de certaines conneries produites ces dernières décennies. Mais bon, il y a toujours des villages un peu plus barrés pour s'occuper de ça, genre des fils Twitter de la Macronie. Ils disent que c'est pour l'histoire. Nous, on leur laisse.  

### Quentin

La journée commençait mal. C'était mon tour de vérif' du réseau et en plus, j'avais écopé du tour de toilettes sèches de Stéphane, qui était introuvable. L'eau de vie de topinambour un dimanche soir, c'était décidément pas une bonne idée.

Après avoir péniblement vidé trois seaux remplis de poésie, j'ai commencé ma ronde par le routeur central. Aucune LED rassurante qui clignote. Pourtant il faisait bon ces jours-ci et les batteries s'étaient gorgées de soleil toute la semaine. Une plaie, ces box de récup' qui tombent en panne à la moindre occasion. Pas le choix, direction la ressourcerie où j'espérais trouver un JF pas trop grognon.

Coup de bol, en poussant la porte de la grange, j'avais entendu les enceintes cracher du rock d'un autre âge qui semblait inexplicablement mettre de JF de bonne humeur. Il avait sorti un multimètre, pris quelques mesures et installé un « potard de 22 flambant neuf », d'après ses dires, et quasiment sans grommeler. Après l'avoir rebranché, les LED du routeur avaient clignoté façon sapin de noël. Ça m'avait arraché un sourire : c'est généralement signe de nouvelles qui se pressent après avoir réussi à serpenter jusqu'au fond de notre vallée.

Alors je me suis précipité dans le grand salon et j'ai attendu, les yeux rivés sur l'écran comme on attend un visage réconfortant. Après quelques longues secondes, un mail apparaît, rédigé tout en majuscules : « CE MOIS-CI EN PUNKARDIE ». Jamais compris cette lubie d'écrire en majuscules. On a toujours l'impression de se faire gueuler dessus. Parmi les nouvelles, une dégustation de fromage ET d'eau-de-vie maison demain soir. Étrange mélange. Une énième performance du collectif « Cycle et recycle » — j'avais franchement pas été convaincu par le coup du vélo qui se découvre la capacité de penser par lui-même. Je scrolle, et au milieu d'un concert de punk-noise et d'une projection organisée par les gosses du village d'à côté, la nouvelle qui fait pétiller toutes les cellules de ma tête : la 113ème édition de la Mise en Communs.

Cette fois-ci, elle avait lieu à une centaine de bornes — en deux jours c'était plié. Avec les rencontres inter-chorales, c'est vraiment mon événement préféré du mois. Et ça prenait de l'ampleur : même les plus casaniers avaient fini par se pointer. Le mois dernier avait offert un assemblage baroque : les gaïaistes hardcore — qui refusaient de toucher le moindre transistor — côtoyaient des moddeur·ses corporel·les qui tentaient un genre de tatouage LED franchement pas super safe. Quelques irréductibles essayaient encore de refourguer d'énormes écrans plats et autres high-tech remis en état — je me demande à chaque fois qui a les moyens d'alimenter des monstres pareil.

Mais mon espace préféré, c'était la place centrale où s'affairaient des humain·es de tous horizons dans une cacophonie qui évoquait un genre de colonie de vacances surexcitée. L'idée, c'était de se retrouver pour faire une grande synchronisation. Le réseau dans les villages était tellement pourri qu'il était difficile de faire passer autre chose qu'un peu de texte. Alors tu viens avec ton disque dur, mettons ton Wikipédia local, tu récupères les modifs' des autres et tu partages les tiennes. Forcément, ça merde tout le temps. Faut s'accrocher : machine engueule bidule parce qu'elle trouve sa technique de brassage super nulle — et lui signifie au passage qu'il ferait mieux d'aller planter des patates. Untel chipote sur l'exactitude historique d'une source. Les historien·nes, c'est vraiment les pires : ils restaient toute la journée à s'enguirlander sans rien lâcher. Les makers qui les jouxtent avaient généralement le temps de rédiger une dizaine de tutos pour fabriquer des machines à laver à pédales qu'on croirait tout droit sorties de l'enfer mécanique.

Mais au moins, on se parlait, on négociait, et comme on finissait par avoir soif, on se rassérénait et on essayait de trouver un compromis. On agençait les contributions, on ajoutait un peu de nuances, et on les mettait à disposition sur le hub central en décrétant la paix.

Bref, je pourrais écrire des pages et des pages, mais pour l'heure, il est temps de se lancer dans les préparatifs. J'ai hâte de retrouver le collectif qui nous a filé les plans pour nos vélo-cargo, dont la moitié des suspensions a lâché au bout d'une semaine. D'une pierre deux coups : on leur filera les modifis' que notre tech méca a fait pour que ça tienne, et on ramènera quelques caisses de kombucha et d'eau de vie — on évitera peut-être le topinambour, cette fois-ci.

## Conclusion

J'espère que vous avez apprécié la lecture. C'est beaucoup de vulnérabilité pour moi de partager ça, et je remercie encore les gens qui liront pour leur bienveillance. 

J'aimerais que la démarche inspire d'autres copain·es et que les textes se multiplient. C'est donc un appel à contributions, et un appel pour que d'autres ateliers fleurissent dans des lieux qu'ils n'ont pas encore investi : dans les convention du libre, au sein des [CHATONS](https://chatons.org/), dans les écoles, dans les bars associatifs... et qu'on construise nos utopies pour de vrai.