---
title: Résonance
date: 2021-09-30
categories:
  - Fiction
summary: "Nouvelle sur le thème « petit désir devient grand désir »."
imgLicence: Roxelo Babenco - CC BY-ND 2.0
intro: "Cette semaine, on devait écrire avec une forme libre et une contrainte de thème : « petit désir devient grand désir »."
notoc: true
---

— Madame ?
— …
— Madame ?

Aurore reprit ses esprits en sursautant, le souffle court. Sa main battait la mesure contre le pied du divan duquel — si on en croit la douleur qui lancinait sa hanche — elle était tombée.
En l'espace de quelques secondes, le magma des couleurs se fixa avec minutie sur les tambours et les flûtes, comme on choisit une place dans une salle de spectacle. Les ombres fabuleuses saluèrent et retournèrent à leurs loges attitrées.

Un silence s'installa. Ses battements de cœur devenaient plus réguliers. Elle plongea ses yeux dans ceux de la chamane.

— Madame Andel, je sais que vous attendez des explications. Renoncez à cette idée. Je pourrais vous détailler les manifestations extérieures de ces dernières heures, mais elles n'ont aucune importance. Vous conn-
— Aucune importance ? Vous plaisantez ? Je décolle version hippie sous acide, je disparais complètement, je fais le tour de l’univers, et puis tranquillement, je me réveille en sueur avec l’impression d’avoir passé la nuit dans un pogo géant, et ça n'a aucune importance ? Allez-y, vous, dîtes moi ce qui est important !

L'explosion avait été instantanée. Mais quoi que puisse en penser un badaud, passé au hasard de sa promenade sous la fenêtre entrouverte, elle était maîtrisée. Aurore, du haut de ses 27 ans, avait œuvré pour une bonne partie de son existence à conscientiser et à maîtriser, ou plus exactement à archétyper ses émotions. Aussi intenses fussent-elles, ses émotions étaient triées, polies, taillées, serties. Cet aspect constituant de sa personnalité expliquait à lui seul l'intensité de sa colère, mais cette colère était, comme toutes les autres, parfaitement à sa place.

— Ce qui est important, c’est que votre résonance se stabilise. C’est la seule fonction de ce travail. Vous savez très bien que ce que vous venir de vivre ne signifie rien.

Quelques secondes passèrent, compactes. Aurore savait qu'elle n'obtiendrait aucune autre réponse. Sa colère avait pour seul objet de s'éteindre une fois libérée. Alors, elle se détendit soudainement, comme éparpillée dans les volutes des bougies.

— Excusez-moi.
— Aurore, la réalité n'est qu'une illusion d'optique pour grandes personnes. La seule chose qui compte, c’est la représentation que votre esprit se fait de la réalité. La résonance. J’essaye de vous aider. De rendre votre monde intérieur fluide. Je vous dis à la semaine prochaine.

Quoiqu'en dise la chamane, la réalité allait tout de même fermer la porte sur ses pas, tapisser l’escalier d’une lumière bleutée, illuminer la cour intérieure où le lierre et les fleurs de lune semblaient la suivre des yeux et déverrouiller le loquet qui donne sur la rue.

C’était la tombée de la nuit. Le ballet qui s’offrit à ses yeux l’immobilisa. Un jeune couple tourne dans une ruelle et se laisse baigner dans la lumière chaleureuse d’un lampadrone. Une femme, la trentaine, salopette et espadrilles, libère un aérocycle d’un geste de la main — une sorte de 4 en miroir. Les voitures silencieuses courbent  l’espace, sans à-coups, sans jamais s’arrêter. Les magnifieurs fondus dans les parterres de fleurs régulent le taux d’humidité ; les dernières lueurs du soir n’en sont que plus belles. Un vieillard fait le tour de son oreille. Le chahut des terrasses s’estompe et le babil des oiseaux reprend. On pourrait décrire longuement cette chorégraphie des corps sans jamais en capturer le sentiment. Imaginez un être assis sur la chaise à bascule d’un chalet de montagne. Ses yeux sont fermés. Les braises luisent, le vent passe, les arbres chantent. Il est exactement à sa place et le monde semble lui retourner son clin d’œil intérieur. Voilà, peu ou prou, ce que ressentent les passants de cette scène.

Elle peine à se mettre à mouvement. Mais maintenant, il faut y aller.

De trottoirs en trottoirs, un indicible sentiment d'étrangeté l'enveloppa. Étrangeté au monde, mais surtout à elle-même, comme dans une grande fête où tous les visages lui seraient inconnus. Il lui semblait vagabonder au milieu d'un décor de cinéma en carton-pâte, et jurerait qu'au prochain coin de rue, quelqu'un qui crierait : « Coupez ! ».

Cette étrangeté, elle la connaissait bien. Depuis toute petite, même. « Fluide », « résonance »… les mots de la chamane se bousculaient dans la tête d’Aurore. Elle lui avait expliqué tant de fois...

À la fin du 20e siècle, la cybernétique avait déjà commencé à imprimer son empreinte sur le monde. Pensée systémique, boucles de rétroaction… Avec elle, tout est vu comme un système qui cherche à rester à l’équilibre. Les organismes vivants, les machines et les échelles se confondent dans une grande interconnexion. Pensée systémique, pensée globale… Pensées pas si éloignées du grand tout interdépendant des mystiques, finalement. Mais le temps avançait et le rejeton difforme du consumérisme avait coupé les humains du vivant. Tous se sentaient terriblement seuls et impuissants. Les inégalités s’accentuèrent au fil des crises d’un système à bout de souffle, jusqu’au point de non-retour où le capitalisme tardif s’effondra sur lui-même. La première Convention des Vivants qui suivit reprit à son compte le concept de résonance du sociologue Hartmut Rosa : le monde parle. Je parle. Les deux côtés parlent de leur propre voix. La relation induit une transformation mutuelle à la fois du monde et du sujet. Nos actions influent sur notre environnement, qui nous répond à son tour, dans une boucle infinie. Le manifeste qui en résultat affirme que la résonance est un besoin fondamental de l’être humain. Les recherches transdisciplinaires en variation sur ce thème ont alors foisonné, avec deux grands résultats.

D’abord, les spécialistes de l’intelligence artificielle et les urbanistes reprirent l’imaginaire cybernétique et modélisèrent la ville comme un organisme vivant, en constante interaction avec les vivants qui la composent. Le sang doit circuler en permanence dans ses artères. Les variations de températures suivent le rythme. L’air est filtré, les toxines expulsées. Les organes sous-utilisés s’endorment. Ses milliards de capteurs sont comme autant de poils dressés et de bâtonnets excités, prêts à trembler sous la moindre caresse, à plonger dans le moindre regard. Et à répondre. Tout est fluide. Tout est à l’équilibre. Ces travaux concrétisaient le vieux rêve de l’automatisation et de la diminution du temps de travail et augmentent considérablement le sentiment de résonance.

Simultanément, les biologistes de l’évolution et les neuropsychiatres affirmaient que le système de régulation de l’humeur et de la motivation chez l’humain n’était pas adapté à une société où les besoins vitaux sont satisfaits. En quelques centaines d’années, il n’a tout simplement pas eu le temps de s’adapter ; en témoigne l’explosion des troubles psychiatriques dans les sociétés consuméristes du début du siècle. Mais ce « bug » aux conséquences existentielles dramatiques pouvait être résolu en régulant finement les taux de neurotransmetteurs dans les intestins et le cerveau. Les anciens « antidépresseurs » paraissaient aussi délicats et ciblés qu’une saignée — on utilisait désormais des vitalisants aux effets secondaires absents.
Un peu plus tard, on mettait en évidence que l’association des vitalisants avec la méditation contrebalançait les effets d’accoutumance et aidait à conserver la plasticité du cerveau.

D’abord expérimenté à grande échelle en Finlande et au Royaume-Uni, ce triptyque allait se répandre comme une traînée de poudre. Finies les craintes de déshumanisation : l’humain comme partie et comme tout, accompli, complice, fluide, sensuel, au doigt et à la voix, avait enfin évacué de sa vie l’insatisfaction dévitalisante des premiers modernes.

« Sauf pour moi », gromellait Aurore dans son for intérieur. Il restait, de temps à autres, des humains insatisfaits.  Il y a toujours des exceptions, et de l’espoir pour exceptions. Et en dernier recours, les chamanes portent cet espoir.

C'était la huitième fois qu'elle consultait cette chamane. Huit longues transes, éprouvantes, amnésiques, desquelles elle ne tirait qu'un détachement au monde grandissant. Pourtant, ces instants avaient comme un goût de reviens-y. De toute manière, pensait-elle, à moins de m'ouvrir d'un coup sec et de recâbler mes circuits englués, il n'y avait pas vraiment d'autre alternative. C'est sans doute ça, l'espoir, qui la poussait à y retourner patiemment.

Au fil de ses pensées, le bitume continuait d'imprimer sa brutalité sous ses semelles. Les oiseaux se chamaillaient dans les vieux saules à l’angle de sa rue. Leurs plumes carocolaient dans le vent. On aurait dit une drôle de neige.

L’homme au chapeau ne les remarque pas. Sa main est posée contre une porte. Son visage est frappé d’incompréhension. Sa main se détache et se colle en boucle sur le matériau organique, qui lui renvoie une froideur inhabituelle. La porte reste close. Après quelques secondes, il semble prendre conscience de son impuissance. Hébété, il tourne la tête de tous côtés. Il cherche une réponse. Le flux ininterrompu des vies continue se s’écouler langoureusement. Il finit par croiser les yeux d’Aurore, qui elle, était restée immobile.

Le temps ralentit un peu. Il y a un miroir dans les yeux de l’homme au chapeau. Au fond, tout au fond, un petit point lumineux apparaît. On le remarque à peine, mais sa couleur a quelque chose de singulier. Elle a l’intensité du vert des mousses. La couleur se fait fluide et coule lentement dans les veines fatiguées d’Aurore. Elle part des doigts, remonte le long des bras, électrise sa peau, passe le relai aux nerfs pour finir sa course à l’avant de sa boîte crânienne. Cette nouvelle couleur, c’est celle du plaisir. Le plaisir d’apercevoir une des ficelles du grand tour de magie, une ficelle coupée par on ne sait quelle terrible série de catastrophes que les systèmes de supervision sophistiqués n’avaient pas su détecter. Pour la première fois, le monde lui apparaissait presque vulnérable.

Le temps reprend son cours normal. Le visage émacié de l’homme au chapeau reprend des couleurs. La porte retrouve sa chaleur et s’ouvre.

La main d’Aurore se pose à son tour et la porte se teinte de bleu ciel avant de laisser place au parcours lumineux sur le sol. Les Beatles flottent dans l’air au rythme de ses pas. Les lianes des murs végétalisés frémissent à son passage — on jurerait qu’elles la saluent. À peine rentrée chez elle, une voix amicale la cueille.

— Salut Aurore ! T’as pas l’air dans ton assiette… Ça s’est pas bien passé, ton rendez-vous ?

Pas de réponse.

— Écoute, tu m’inquiètes… Ton cœur est comme un fou, tes nerfs sont pas comme d’habitude… Tu voudrais pas t’asseoir un peu ? Tu me laisses une minute et je t’envoie de quoi te remettre d’aplomb et une petite bière du coin.

Toujours pas de réponse, mais une certitude grandissante. Ce qu’elle a vu dans les yeux de l’homme au chapeau, c’était vrai. Son sang bouillonne. Elle ne parvient plus à ignorer la capsule d’élan vital qu’elle a ressenti quelques minutes auparavant ; un plaisir dont l’essence lui semble tellement éloignée de l’ersatz lisse et convenu que lui donnaient parfois les vitalisants et les humains. Un plaisir brut, qui racle, avec ses vallées et ses lacets. Un plaisir ancien. Elle rêve à des portes qui grincent, des murs qui cognent, des ongles qui lacèrent, de l’eau qui brûle, le rouge du sang. Elle sent plus que jamais son corps de chair, son ventre de tripes et la gélatine dans son crâne. Elle se sent complice, pour une fois : complice de tous les grains de sable qui font dérailler les trains.

— Aurore, s’il-te-plaît, fais quelque chose… Ça me rend triste de te voir comme ça. Ça te ferait plaisir, un album des Floyd ? Ou un t-

Difficile de décrire le vacarme avec lequel la chaise en fer forgé vient percuter le haut-parleur central. Une explosion de joie pure. Cette fluidité, cette résonance, on va voir ce qu’elle a dans le ventre. Elle éclate le faux plafond et arrache au hasard les câbles qui lui tombent sous la main. La lumière bleutée de la cuisine s’éteint. Tout ce qu’elle veut, à présent, c’est voir la chair et les os de ce monde éthéré. Ces voyants verts/oranges qui clignotent sans relâche. Ces gaînes de fibres optiques qui s’insinuent comme des serpents dans les moindres recoins. Ces caméras thermiques, ces hauts-parleurs spatialisés, ces micros à inflexion de voix, ces processeurs centraux. Un géant aux pieds d’argile.

Les morceaux de siliciums qui s’activaient il y a encore quelques secondes gisent à présent sur le parquet. En bas, la porte ne s’ouvre plus. Les voix d’hommes et de femmes, douces et réconfortantes, se sont tues. Les piétons trébuchent sur les trottoirs éteints. C’est comme si tout l’immeuble se réveillait avec une énorme de gueule de bois. Pendant quelques heures, la seule chose qui résonnera, c’est le sourire d’Aurore dans le silence des transistors.
