---
title: Pourquoi écrire ce dossier ?
subtitle: D'un intérêt personnel à la recherche universitaire
publishdate: 2023-09-28
weight: 1
categories:
  - Santé
summary: Les psychédéliques me passionnent, plus encore depuis que j'ai découvert les récents travaux de Zoë Dubus, qui étudie l'histoire des psychédéliques. Une introduction au sujet, quelques infos sur ma posture, mes intentions et mes sources.
imgLicence: « Psychedelic Rose » par photographerpandora - CC BY-ND 2.0
---

## L'histoire fascinante du LSD

[Costech](https://www.costech.utc.fr/), c'est le laboratoire de sciences humaines et sociales de l'école où j'ai étudié. Chaque année, le labo organise un séminaire « Philosophie, Technologie et Cognition ». En 2023, le thème à l'honneur était « [Prendre soin de l'esprit : santé mentale et milieu technique](https://sites.google.com/site/mineurphiteco/s%C3%A9minaires-et-ateliers/phiteco-2023-prendre-soin-de-lesprit) ».

En parcourant le programme, une présentation retient mon attention : 

> Des thérapies de choc au "set and setting", évolution des méthodes d'administration de LSD, 1950-1970.

Parler de LSD en milieu universitaire, ça me semblait pas banal.

Je ne sais pas pour vous, mais pour moi, le LSD évoque immédiatement la période hippie et la contre-culture américaine des années 70 — franchement pas une utilisation thérapeutique. Curieux, j'assiste à la présentation de Zoë Dubus, docteure en histoire contemporaine et spécialiste des psychotropes. Ses recherches [visent à](https://dubuszoe.wordpress.com/) :

> éclairer, par une mise en contexte non seulement médicale mais sociale et culturelle, les différentes chronologies des usages médicaux des psychotropes à l’époque contemporaine.

J'apprends alors qu'entre 1950 et 1970, le LSD est l'une des substances pharmacologiques **les plus étudiées au monde** : plus de 1000 articles scientifiques, 40.000 sujets participant aux expériences, des dizaines de livres et six conférences internationales. Certain·es y virent un remède miracle et l'expérimentent sur un très large spectre de troubles. Dans plusieurs conditions (soins palliatifs, alcoolisme, psychothérapie), le LSD semblait produire des résultats bien plus spectaculaires que les meilleures techniques connues, en peu de temps, et sans effets secondaires notable. Son coût de production était faible, sa consommation n'entraînait pas d'addiction et quelques prises suffisaient.

Pourtant, après 1970, la recherche sur le LSD est complètement à l'arrêt ; et pour cause, il est criminalisé dans la plupart des pays du monde. Il figure, encore aujourd'hui, dans les listes de substances les plus sévèrement contrôlées aux États-Unis, aux côtés de l'héroïne et du cannabis.

La question est fascinante d'un point de vue historique : pourquoi ce retournement ? Et pourquoi du LSD ne reste-t-il, dans l'imaginaire collectif, qu'une image de drogue dure dangereuse sans aucun bénéfice thérapeutique ?

{{<info>}}Dr Nozman, un vidéaste comptant 5 millions d'abonnés sur YouTube, parle du LSD dans une [vidéo publiée en novembre 2022](https://www.youtube.com/watch?v=c8V5lNVXNgw). S'il évoque son potentiel thérapeutique dans les études récentes, il le décrit surtout sans équivoque comme une drogue dangereuse, poussant à l'agression contre soi-même et contre les autres, à même de déclencher de graves psychoses. Pour cette vidéo, il a travaillé avec un toxicologue. C'est dire si encore aujourd'hui, le LSD traîne des a priori très négatifs, y compris chez les scientifiques.{{</info>}}

Dans sa présentation, Zoë Dubus a montré que la réponse est complexe et multi-causale, comme toujours en histoire. Entre politique, questions de genre, évolution de la méthode scientifique, panique morale, manipulation de l'opinion, héritage de la psychanalyse et contre-culture, l'histoire de l'abandon du LSD en médecine est un mille-feuille passionnant.

L'idée d'une série de billets de blog était née. Avant de rentrer dans le vif du sujet, un peu de contexte sur le pourquoi du comment de ces billets, et ce que vous pouvez en attendre.

## Intentions et positionnement

Mon intention principale est de participer à la diffusion du changement de perspective massif offert par les *psychedelic studies*, un champ de recherche pluri-disciplinaire autour des psychédéliques. Je trouve qu'en histoire, ce genre de retournement est très stimulant et vient gratter les certitudes[^graeber]. L'intention secondaire est de faire connaître l'état des recherches modernes sur les psychédéliques et leurs enjeux singuliers.
[^graeber]: Pour donner deux exemples, je pense à « [Homo Domesticus](https://www.editionsladecouverte.fr/homo_domesticus-9782707199232) » de James C. Scott, qui retourne totalement le mythe de l'agriculture salvatrice, et « [Dette : 5000 ans d'histoire](https://www.actes-sud.fr/node/55181) » de David Graeber, qui met en pièces le mythe du troc inefficace résolu par la monnaie. Ce qui est passionnant dans ces retournements est bien sûr les perspectives excitantes offertes par une relecture de l'histoire, mais aussi un aspect plus « meta », historiographique, qui explique pourquoi une vision de l'histoire si erronée a pu perdurer si longtemps. À l'inverse, il existe des retournements stimulants mais qui restent au stade d'hypothèses, parfois repris avec trop d'enthousiasme. Les idées nouvelles devraient activer notre esprit critique, même quand elle sont séduisantes.

Mon intérêt pour ce sujet très spécifique peut sembler louche, alors j'aimerais prendre un temps pour déclarer mes « conflits d'intérêts ». D'abord, j'ai toujours été concerné par la santé mentale, étant particulièrement sujet à la dépression et aux troubles anxieux. Si j'ai expérimenté plusieurs psychédéliques dans un cadre « récréatif », j'ai également tenté de me soigner avec — sans succès. Ils me fascinent par leur capacité unique à modifier l'état de conscience. Ça en fait, à mon sens, un outil incroyable pour comprendre la façon dont le cerveau humain fonctionne, et potentiellement un outil d'introspection (mais dans des conditions très particulières, que l'on verra plus tard). Je livre ces éléments intimes et subjectifs (donc inconfortables) par souci d'honnêteté pour les personnes qui lisent. D'où qu'on parle, on parle toujours avec des biais. Je tente dans ce qui suit d'être le plus sincère possible et je ne cherche pas à convaincre, mais gardez à l'esprit que je partais avec cet a priori positif avant de commencer mes recherches.

## Organisation du dossier

Cette série est découpée en trois billets, sans compter cette introduction et d'une conclusion.

[Le premier]({{<ref "/posts/lsd/02-lsd-everywhere/index.md">}}) raconte l'histoire des psychédéliques en psychiatrie avant 1970. Qu'appelle-t-on psychédéliques ? Comment ont-elles été utilisées au fil de l'histoire ? Où en est la médecine psychiatrique occidentale pré-LSD ? Et comment en vient-elle à l'utiliser massivement ?

Le deuxième raconte la descente aux enfers du LSD. À la fin des années 60, une mosaïque complexe déchire la société : peur de la contre-culture, évolution de la méthode scientifique, peur des dérives sectaires, refus d'adopter des pratiques de *care*… Mélangez tout ça, et le LSD est brutalement criminalisé.

Le troisième raconte le regain d'intérêt scientifique et populaire pour les psychédéliques ces 15 dernières années. S'il y a tout lieu d'être optimiste, il y a des ombres au tableau et il faut se garder de tomber dans l'optimisme béat : capitalisme, violences sexuelles et néolibéralisme sont passés par là.

Les notes de bas de page sont là pour donner des détails sur des (hors)-sujets et alléger la lecture. N'hésitez pas à les lire en cliquant dessus si vous êtes curieux·se et avez le temps, on y trouve des infos intéressantes ! 😁

## Sources et limites

La très grande majorité de cette série est inspirée par les articles et communications de Zoë Dubus, première chercheuse en France à travailler sur le sujet. Ses travaux mettent notamment en lumière les spécificités françaises. Pour ne pas alourdir la lecture, j'indique les sources principales une bonne fois pour toutes ici :

* [« Marginalisation, stigmatisation et abandon du LSD en médecine »](https://journals.openedition.org/hms/2168), 2020 ;
* [« Utiliser les psychédéliques pour "guérir" des adolescents homosexuels ? Essai de thérapie de conversion, France, 1960 »](https://www.sciencedirect.com/science/article/abs/pii/S0003448720301487?via%3Dihub). 2020 ;
* [« Liberté de prescrire et de consommer et/ou addiction ? »](https://hal.science/hal-03189879v1/file/Courrier%20des%20lecteurs%2C%20Cahiers%20Henri%20Ey.pdf), 2021 ;
* [« LSD et soins palliatifs dans les années 1960, un rendez-vous manqué ? »](https://www.sciencedirect.com/science/article/abs/pii/S1636652220302385?via%3Dihub), 2021 ;
* [« Le traitement médiatique du LSD en France en 1966 : de la panique morale à la fin des études cliniques. »](https://www.erudit.org/fr/revues/cygnenoir/2021-n9-cygnenoir07195/1091460ar/), 2021 ;
* [« Des thérapies de choc au "set and setting", évolution des méthodes d’administration de LSD, 1950-1970 »]((https://www.youtube.com/watch?v=Y61rOt_0c-Q)), 2023 ;
* Conférence « Femmes et psychédéliques dans l'histoire Occidentale » au [Hadra Trance Festival](https://hadratrancefestival.net/), 2023, pas encore en podcast.

Les autres sources sont systématiquement indiquées par des liens et j'indique explicitement quand je donne mon opinion. 

{{<warn title="Accéder aux sources payantes">}}
La recherche publique est privatisée par des éditeurs prédateurs, comme on parle [ici chez Picasoft](https://podcast.picasoft.net/@la_voix_est_libre/episodes/open-science-la-libre-circulation-des-connaissances). Ainsi, la plupart des sources ne sont pas accessibles sans payer. Pour y accéder (illégalement), vous pouvez utiliser :

* [Sci-Hub](https://sci-hub.hkvisa.net/) pour les articles scientifiques (il suffit de copier l'URL de l'article) ;
* [Z-Library](https://singlelogin.re/) pour les livres (une recherche avec le titre fonctionne).

Ces sites sont probablement bloqués par votre fournisseur d'accès à internet. Les copaines de l'asso la Contre-Voie [proposent un service légal](https://lacontrevoie.fr/services/doh/) permettant notamment de contourner ces blocages, l'utilisation des sites restant illégale. Allez-y, et ça améliorera votre vie privée au passage en empêchant de faire fuiter votre historique à des acteurs privés.

Vous pouvez aussi [envoyer un mail](https://dubuszoe.wordpress.com/) à Zoë Dubus pour accéder aux PDF de ses articles.
{{</warn>}}

Malgré ces précautions, ces billets ne sont pas du tout au standard d'un article scientifique. Ils sont courts relativement à la quantité de sujets traités et simplifient nécessairement la réalité.

Ne prenez pas ce qui est écrit pour argent comptant et vérifiez les informations avant d'en parler autour de vous. J'ai pu passer à côté de quelque chose, mal comprendre, mal synthétiser. J'ai une formation d'ingénieur en informatique, et bien que ces sujets me passionnent depuis un moment, je ne suis ni historien, ni sociologue, ni neurologue.

{{<info>}}Mille mercis à Zoë Dubus qui a accepté de relire ces billets et m'a apporté de très précieuses informations et corrections !! ✨{{</info>}}

---
Et voilà ! J'espère que la lecture sera agréable et que vous apprendrez des choses. 😄

Direction… [l'histoire des psychédélique et l'emballement massif autour du LSD]({{<ref "/posts/lsd/02-lsd-everywhere/index.md">}}) ! 🚀