---
title: "Découverte du LSD et psychiatrie : carton plein"
subtitle: D'une découverte passée sous les radars aux expérimentations massives
publishdate: 2023-09-28
weight: 2
categories:
  - Santé
summary: En 1960, le LSD est l'une des substances médicinales les plus étudiées au monde. On lui prête énormément de qualités, notamment en psychiatrie et en soins palliatifs. Que s'est-il passé pendant cette période méconnue ?
imgLicence: « psychedelic-boom » par burningmax - CC BY-NC-SA 2.0
---

## Une brève introduction aux psychédéliques

Avant de rentrer dans le vif du sujet, je vous propose un point sur ce qu'on entend précisément par **psychédélique**, puisque on part probablement avec des a priori différents.

Le mot lui-même est récent : c'est un néologisme inventé par le psychiatre Humphry Osmond dans une correspondance avec l'auteur Aldous Huxley, célèbre pour la dystopie « [Le meilleur des mondes](https://fr.wikipedia.org/wiki/Le_Meilleur_des_mondes) » mais moins connu du grand public pour son [exploration des psychédéliques](https://catalogue.bnf.fr/ark:/12148/cb46918524c).

Le mot psychédélique vient du grec ancien ψυχή, « âme », et δῆλος, « rendre visible ». Étymologiquement, les psychédéliques sont donc des substances « révélatrices de l'âme ». Osmond défend ce mot [dans un article de 1957](https://nyaspubs.onlinelibrary.wiley.com/doi/10.1111/j.1749-6632.1957.tb40738.x) en expliquant qu'aucun terme médical adéquat n'existe.

Les psychédéliques les plus connus sont le **LSD** et la **psilocybine**, un des principes actifs des champignons « hallucinogènes ».

D'un point de vue psychologique, les psychédéliques modifient fortement l'état de conscience avec un spectre d'effets similaires, plus ou moins marqués en fonction des substances. Quelques exemples : modification de la géométrie, non-linéarité des raisonnements, acceptation des paradoxes, sensation de connexion à « plus grand que soi », hyper-sensibilité sensorielle, impression de « révélations », expérience mystique, sentiment d'unité, de paix, diminution voire dissolution de l'égo, etc. Les psychédéliques ont en commun de produire des expériences qui ne peuvent être expliquées avec des mots, ni totalement formalisées avec les outils de la raison : elles sont **ineffables**.

{{<figure src="visual.jpg" width="80%" caption="L'aspect le plus connu du LSD est sa capacité à générer une géométrie complexe et fractale qui se fond dans l'environnement, mais l'aspect purement visuel reste une composante « mineure » de l'expérience.">}}

D'un point de vue biologique, la similitude des effets s'explique par un mécanisme d'action commun[^5ht2a]. Ainsi, les techniques modernes d'imagerie médicale ont pu montrer qu'ils agissent en diminuant l'activité du « [réseau du mode par défaut](https://fr.wikipedia.org/wiki/R%C3%A9seau_du_mode_par_d%C3%A9faut) », nom donné aux régions du cerveau vraisemblablement à l'origine de la perception de soi, de l'introspection et donc de l'auto-critique. Tandis qu'une hyperactivité provoque des états anxieux et dépressifs, une hypoactivité diminue la perception de l'égo. C'est notamment [ce qu'on observe](https://www.frontiersin.org/articles/10.3389/fpsyg.2015.00776/full) dans des états de méditation profonde. Et c'est aussi [ce que font les psychédéliques de façon spectaculaire](https://academic.oup.com/ijnp/article/26/3/155/6770039). 


{{<warn>}}Il y a quelques réserves à émettre sur cette vision neuro-centrée, mais ce sera pour le dernier billet de ce dossier 😉.{{</warn>}}

Après une expérience, le réseau du mode par défaut se reconfigure ; certain·es chercheur·ses [parlent de « réinitialisation »](https://www.nature.com/articles/s41598-017-13282-7). De plus, les expériences sous psychédéliques [augmentent la communication](https://www.sciencedirect.com/science/article/pii/S2213158218300755?via%3Dihub#s0110) entre des zones du cerveau habituellement cloisonnées, permettant l'exploration d'idées moins « contraintes »,  [contrairement aux cerveaux adultes éveillés](https://www.frontiersin.org/articles/10.3389/fnhum.2014.00020/full). Enfin, les psychédéliques [augmentent fortement la plasticité du cerveau](https://www.frontiersin.org/articles/10.3389/fpsyt.2021.724606/full), c'est-à-dire sa capacité à créer de nouvelles connexions entre les neurones. La dépression, par exemple, est entre autres associée à une plasticité du cerveau anormalement faible[^depression]. 
[^5ht2a]: Les psychédéliques dits « classiques » (LSD, psilocybine, DMT) ont notamment une affinité plus ou moins forte avec un type particulier de récepteur de la sérotonine (5-HT2A), neurotransmetteur plus célèbre pour ses rôles dans la régulation de l'humeur. L'ensemble des mécanismes connus peut être exploré dans [cet article](https://pharmrev.aspetjournals.org/content/68/2/264). D'autres psychédéliques comme la mescaline utilisent d'autres mécanismes.
[^depression]: D'ailleurs, l'origine de la dépression fait débat à ce sujet. Si historiquement on pense qu'elle est liée à un manque de sérotonine ([hypothèse monoaminergique](https://fr.wikipedia.org/wiki/D%C3%A9pression_(psychiatrie)#Hypoth%C3%A8se_monoaminergique)), une hypothèse plus récente penche pour un manque de plasticité du cerveau ([hypothèse neurotrophique](https://fr.wikipedia.org/wiki/D%C3%A9pression_(psychiatrie)#Neurogen%C3%A8se_hippocampique)). Voir [cet article](https://www.frontiersin.org/articles/10.3389/fncel.2020.00082/full) pour une exploration précise des mécanismes augmentant la plasticité et améliorant la dépression, et [cet article](https://www.nature.com/articles/s41593-023-01316-5) très récent expliquant que les psychédéliques agissent précisément sur ces mécanismes.

{{<question>}}Et c'est nouveau, les psychédéliques ?{{</question>}}

On en retrouve des traces dans un large pan de l'histoire humaine. De nombreuses plantes sont des psychédéliques, partout sur la planète. Leur capacité unique à provoquer des expériences mystiques intenses explique probablement leur consommation rituelle.

Les substances dont la principale caractéristique est justement de produire une impression de sacré, de divin, de présence d'« entités », etc., sont appelées [enthéogènes](https://en.wikipedia.org/wiki/Entheogen). Certains psychédéliques comme la [DMT](https://en.wikipedia.org/wiki/DMT) en font partie.

On a ainsi pu montrer la présence de psychédéliques :

* Chez [les Mayas](https://en.wikipedia.org/wiki/Entheogenics_and_the_Maya) et [les Aztèques](https://en.wikipedia.org/wiki/Aztec_use_of_entheogens), avec l'utilisation religieuse de champignons ;
* Chez les [peuples indigènes de Sibérie](https://en.wikipedia.org/wiki/Amanita_muscaria#Siberia) ;
* Chez les Aryens, où [l'on pense](https://catalogue.bnf.fr/ark:/12148/cb37483485q) que le dieu Soma est un avatar des champignons ;
* Dans la [pharmacopée traditionnelle chinoise](https://en.wikipedia.org/wiki/Hallucinogenic_plants_in_Chinese_herbals) ;
* Peut-être en Grèce Ancienne [lors des Mystères d'Éleusis](https://mattioli1885journals.com/index.php/MedHistor/article/view/7443), culte ésotérique annuel et secret.

{{<figure src="maya.jpg" width="80%" caption="[Statues Maya](https://en.wikipedia.org/wiki/Entheogenic_drugs_and_the_archaeological_record#Maya) dont on pense qu'elles font référence aux champignons « hallucinogènes », utilisés lors de cultes religieux.">}}

{{<info title="Comme une anomalie ?">}}Aucune trace sérieuse de consommation de psychédéliques n'a été observée en Occident, malgré la présence de dizaines d'espèces de champignons psychoactifs. C'est d'ailleurs lors de voyages au Mexique dans les années 50 que l'utilisation de champignons lors de rituels est partagée aux occidentaux. Des échantillons sont ramenés et cultivés en Europe, ce qui mènera à l'isolation de leurs principes actifs.{{</info>}}

Dans les années 50, la recherche occidentale commence à s'intéresser aux psychédéliques, et en particulier au LSD. Mais avant de parler des expériences, il me semble utile de brosser le portrait de la psychiatrie à cette époque, car le contexte dans lequel vient s'insérer le LSD est particulier.

## État des lieux de la psychiatrie pré-LSD

Jusque dans les années 50, la psychiatrie *mainstream* s'appuie sur deux outils : la **thérapie de choc** et la **psychanalyse**.

La psychanalyse, popularisée par Sigmund Freud, suppose l'existence d'un *inconscient* inaccessible au sujet qu'il s'agirait de révéler. La psychanalyse y cherche les causes cachées de ce qu'on considère être des troubles mentaux, comme la très à la mode *hystérie*[^hysteria]. Cette méthode d'investigation s'étend sur plusieurs années, voire dizaines d'années. Si l'efficacité de la psychanalyse est controversée aujourd'hui[^psych], une chose est sûre : elle est réservée aux privilégiés. Mobiliser une personne pour des séances d'une heure, plusieurs fois par semaine et pendant des années nécessite d'avoir de l'argent et du temps, laissant sur le carreau l'écrasante majorité de la population.
[^hysteria]: Plus personne ne prend cette « maladie » au sérieux aujourd'hui ; on sait qu'elle a notamment été utilisée comme fourre-tout pour pathologiser et contrôler le comportement des femmes « déviantes », c'est-à-dire qui ne souhaitaient pas se marier ou luttaient pour le droit de vote. En fait, tout comportement féminin ne collant pas aux normes patriarcales est une porte d'entrée au diagnostic hystérique, censé avoir une origine biologique utérine. Lire par exemple [ce billet](https://www.feministsinthecity.com/blog/histoire-de-l-hysterie-cette-excuse-pour-controler-les-femmes).
[^psych]: Pour être honnête, le sujet est bien trop velu pour moi. Sur [Wikipédia](https://fr.wikipedia.org/wiki/Psychanalyse#Efficacit%C3%A9_th%C3%A9rapeutique), on lit que plusieurs méta-analyses se contredisent concernant les thérapies ayant pour base l'inconscient (même si on parle ici de thérapies plus courtes qu'une psychanalyse classique). Si les biais sexistes de Freud se retrouvent dans énormément de concepts psychanalytiques du siècle dernier, je ne sais pas ce qu'il en est des approches modernes.

{{<figure width="80%" src="psych.jpg" caption="Le cliché par excellence de la psychanalyse, issu du téléfilm « Princesse Marie ». Le psychanalyste écoute la patiente, allongée dans un divan et parlant par association d'idées. Il parle rarement.">}}

À l'autre bout du spectre, les thérapies de choc collent globalement à l'imaginaire « barbare » de la psychiatrie à l'ancienne : *électrochocs* (déclenchement d'une crise d'épilepsie par stimulation électrique du cuir chevelu), *lobotomie* (ablation d'une partie du cerveau), *coma insulinique* (injection d'insuline jusqu'à provoquer le coma par hypoglycémie), etc. Elles sont popularisées en France par Constance Pascal, première femme à passer le concours public de psychiatre. La base théorique de la thérapie par les chocs est proposée par Paul Delmas, psychiatre et neurologue. 

{{<info title="Moins par moins, ça fait plus ?">}}Paul Delmas utilise une métaphore : l'esprit est pareil à un bâtiment. Lors d'un choc traumatique, le bâtiment est délabré, à moitié détruit. Il reste dans cet état si on ne fait rien, ce qui cause des troubles. Pour guérir, il faudrait asséner un nouveau choc, piloté par un professionnel, dans le but de « raser le reste » puis de repartir sur des bases saines. Delmas parle de de *dissolution* et de *reconstruction*.{{</info>}}

Les thérapies de choc **fonctionnent mal**. Dans certains cas, dans des conditions comme la schizophrénie et les syndromes de stress post-traumatique, on observe des améliorations sans bien comprendre pourquoi. Les thérapies de choc sont très risquées et manquent cruellement de bases scientifiques solides. Mais elles présentent le double avantage de coûter peu cher et d'être courtes. Il y a énormément de patient·es en souffrance, alors elles sont massivement employées faute de mieux.

Une troisième voie s'ouvre dans les années 50 avec la **psychopharmacologie**. Littéralement, c'est l'étude des **psychotropes** appliquée aux troubles psychiatriques.

{{<question title="Psychotropes ?">}}Une substance psychotrope agit sur le système nerveux central, qui traite les signaux du corps et module son fonctionnement. Ainsi un psychotrope peut modifier les perceptions, les sensations, l'humeur, le niveau de conscience, etc.{{</question>}}

La découverte de la **[chlorpromazine](https://fr.wikipedia.org/wiki/Chlorpromazine)**, le premier **neuroleptique**, marque le début de cette nouvelle ère.

{{<question title="Neuroleptique ?">}}Un psychotrope puissamment tranquillisant et antipsychotique, c'est-à-dire qui apaise les idées « délirantes » et les hallucinations. Les neuroleptiques sont toujours utilisés aujourd'hui pour soulager les symptômes de la schizophrénie et des troubles bipolaires.{{</question>}}

L'arrivée de ces médicaments dans les hôpitaux psychiatriques marque un tournant, car on pensait jusqu'alors que la « folie » était incurable et on enfermait simplement les patient·es dans des asiles en sachant qu'iels n'en ressortiraient jamais. Pendant la seconde guerre mondiale, [plus de 40.000 interné·es y moururent](https://catalogue.bnf.fr/ark:/12148/cb37194930r) à cause de mauvaises conditions de vie. Les neuroleptiques sont donc particulièrement bien accueillis par les psychiatres.

{{<figure src="saint-anne.jpg" width="80%" caption="Dans les salles d'hôpital comme à Sainte-Anne, « asile clinique » créé en 1863 où travaille Jean Delay (voir plus bas), les psychiatres sont estomaqués par les accalmies des cris. « L’atmosphère des salles agitées a connu une véritable révolution », déclare-t-on.">}}

Mais le soulagement des symptômes « délirants » ne sont pas les seules applications de la psychopharmacologie. La délicieuse tradition psychanalytique poussera à tenter de forcer les patient·es à parler sous psychotropes afin de sonder leur inconscient : c'est la **narco-analyse**. Jean Delay, psychiatre et neurologue faisant figure d'autorité, [poussera le concept en France](https://www.biusante.parisdescartes.fr/histoire/medica/resultats/index.php?do=page&cote=90152x1945x02&p=237). La narco-analyse consiste à administrer aux patient·es de très fortes doses de [*barbituriques*](https://fr.wikipedia.org/wiki/Barbiturique) (psychotropes à très fort effet sédatif) ou des *[amphétamines](https://fr.wikipedia.org/wiki/Amph%C3%A9tamine)* (stimulants supposés produire des « [décharges émotionnelles](https://www.cairn.info/toucher-le-cerveau-changer-l-esprit--9782130732280-page-125.htm) »). L'objectif est de soutirer des informations, faire remonter des souvenirs cachés, extérioriser les complexes ; en somme, « pénétrer dans le psychisme […] plus profondément que les conversations de la psychothérapies banales » ([source](https://www.biusante.parisdescartes.fr/histoire/medica/resultats/index.php?do=page&cote=90152x1945x02&p=522)). On les utilise même dans les expertises médico-légales comme « sérum de vérité ».

L'absence totale de confiance et de coopération entre patient·e et thérapeutes est frappante. Dans la lignée de la psychanalyse, les psychiatres maintiennent une distance volontaire pour ne pas perturber le processus de **transfert**[^transfert].
[^transfert]: Cf notre bon vieux Freud, toujours aussi misogyne, sur « [l'amour de transfert](https://fr.wikipedia.org/wiki/Transfert_(psychanalyse)) » : « dans bien des cas […], principalement chez les femmes, et lorsqu’il s’agit d’expliquer des associations de pensées érotiques, la collaboration des patients devient un sacrifice personnel qu’il faut compenser par quelques succédanés d’amour. Les efforts du médecin, son attitude de bienveillante patience doivent constituer des succédanés suffisants ».

C'est dans ce contexte froid, méfiant et vertical que l'utilisation du LSD se popularise.

## L'étonnante découverte du LSD

Le LSD est synthétisé pour la première fois en 1938 dans les laboratoires Sandoz. Albert Hofmann, jeune chimiste intéressé par l'étude du vivant, tente de reproduire artificiellement des substances que l'on retrouve naturellement produites par l'ergot de seigle, un champignon parasite mortel du seigle[^ergot]. 
[^ergot]: Jean Vitaux, médecin gastro-entérologue et historien, a publié [une histoire de l'ergot de seigle](https://www.puf.com/content/Une_histoire_de_l%E2%80%99ergot_de_seigle_Du_mal_des_ardents_au_LSD) en mai 2023. Ce champignon est responsable de la mort de millions d'êtres humains au cours des siècles. Connu sous le nom de « mal des ardents », l'ergot de seigle causera une ultime épidémie de gangrène en Sologne, au 18ème siècle.

{{<question>}}Mais pourquoi diable un laboratoire pharmaceutique s'intéresse-t-il à un parasite mortel ?{{</question>}}

L'ergot de seigle produit des substances aux propriétés intéressantes, stimulantes ou vasoconstrictives, permettant par exemple de soulager les migraines ou de faciliter les accouchements. Mais ces composés sont naturellement présents en très faibles doses et Sandoz cherche à augmenter la production et explorer de nouveaux dérivés.

Hofmann s'y met et part d'un base commune à ces substances : l'acide lysergique. Il en dérive plusieurs dizaines de substance. Et pouf, le LSD est la 25ème d'entre elles[^lsd_name]. Chaque substance est testée sur des animaux. Le LSD-25 produit des effets modérés sur l'utérus, une agitation, mais rien de révolutionnaire : il est alors mis au placard. Et l'histoire aurait pu s'arrêter là.
[^lsd_name]: LSD vient de _**L**yserg-**s**äure-**d**iäthylamid_ en allemand, soit acide lysergique diéthylamide en français. En fait, Hofmann synthétise cette molécule avec un objectif en tête : il souhaite obtenir des effets similaires à un stimulant commercialisé par un laboratoire concurrent. Ce composant, c'est l'acide nicotinique (une forme de vitamine B3) diéthylamide. Bien tenté Albert, mais comme quoi on peut parfois être surpris 🎆.

[^lsd_child]: Son livre « LSD : my problem child » donne énormément de détails sur l'origine de sa synthèse et est [accessible en ligne](https://maps.org/images/pdf/books/lsdmyproblemchild.pdf). Il est aussi traduit en français (« LSD : mon enfant maudit »). Plus récemment, le livre « [Mystic Chimist : The Life of Albert Hofmann and His Discovery of LSD](https://synergeticpress.com/catalog/mystic-chemist/) », écrit par deux amis d'Hofmann, déterre des archives inédites et donne des détails supplémentaires.

5 ans après, Hofmann décide de reprendre les expériences sur la molécule et de la synthétiser à nouveau : le 16 avril, lors de la dernière étape de la synthèse, il absorbe accidentellement une très faible dose de LSD-25.

{{<question title="Pardon ?">}}L'histoire est toujours racontée comme ça : Albert synthétise la molécule, l'abandonne, et pouf 5 ans après la re-synthétise et en absorbe par accident. Mais, sérieusement, à quel moment c'est possible ? Des molécules abandonnées, il y en a des centaines, le programme de recherche est terminé. Pourquoi a-t-il relancé la synthèse de ce dérivé particulier de l'acide lysergique, et même pas des autres ?{{</question>}}

La raison invoquée par Hofmann est étonnamment mystique pour un chimiste : il raconte[^lsd_child] que 5 ans après la première synthèse, il est pris d'une « intuition étrange » (*a peculiar presentiment*) : il *sent* que le LSD-25 a quelque chose de singulier et n'arrive pas à oublier cette molécule. Sans jamais, de toute sa vie, trouver une explication rationnelle, il déclarera avoir eu le sentiment que la « structure chimique de la molécule l'attirait » et décide de la synthétiser à nouveau, fait rarissime pour une molécule dont l'effet pharmacologique a été jugé inintéressant. Lors d'une [conférence donnée en 1996](https://maps.org/news-letters/v06n3/06346hof.html), il conclut : 

> Tout ceci [émergence des tranquillisants, invention de la bombe nucléaire, siècle très matérialiste…, tldr] suggère que cet enchaînement de décisions m'ayant guidé jusqu'au LSD n'est pas tout à fait le fruit du libre arbitre, mais plutôt d'un guidage par le subconscient, par lequel nous sommes tous connectés à la conscience collective et universelle — *(traduction personnelle)*

{{<info title="Une histoire un poil romancée">}}La réalité est un peu moins mystique. Hofmann veut continuer ses recherches dès 1938 mais la production d'ergot de seigle coûte beaucoup trop cher. La seconde guerre mondiale augmente massivement la demande en médicaments à base d'ergot, et on parvient à l'industrialiser. Ainsi, Sandoz autorise Hofmann à reprendre ses recherches. On ne saura jamais pourquoi cette molécule en particulier, mais ce n'est pas le sursaut qu'il raconte, 5 ans après.{{</info>}}

Revenons à ce malheureux Hofmann après l'absorption accidentelle. Pris d'agitations et de vertiges, il doit quitter son laboratoire et rentrer chez lui. Il s'allonge et voit son imagination exploser, accompagnée de visuels kaléidoscopiques, yeux fermés. 

{{<question title="Pardon² ?">}}Sérieusement, comment a-t-il pu absorber du LSD-25 à une dose active, connaissant la dangerosité des dérivés d'ergot de seigle et mettant en place des protocoles méticuleux ?{{</question>}}

Hofmann n'en sait rien. Mais il a le nez fin et il suppose que le LSD-25 doit être actif à une dose extraordinairement faible pour avoir pu en absorber malgré les protocoles de sécurité. Un seul moyen de le savoir : l'auto-expérimentation — très répandue à l'époque. Deux jours plus tard, il ingère 250 microgrammes, une quantité ridiculement faible. Mais Albert est sérieux et respecte le principe de précaution. Il s'attend à ne rien ressentir et compte augmenter progressivement la dose. Mais ce qu'il ne sait pas, c'est que le LSD est actif dès 20 microgrammes. Rendez-vous compte : on parle de **20 millionièmes de gramme** ! Quand on sait que la plupart des médicaments sont dosés à plusieurs milligrammes… Bref, 250 microgrammes, c'est une sacrée dose, de quoi voir du pays.

C'est donc dans toute sa candeur qu'Hofmann s'apprête à vivre la première expérience psychédélique intense sous LSD de l'histoire de l'humanité. Ses sens et sa cognition sont puissamment altérés. Il pense alors à un empoisonnement et a peur de mourir. Il rentre chez lui, accompagné de son assistante, et appelle un docteur qui le rassure sur son pronostic vital. Il raconte alors : 

> Petit à petit, j'ai commencé à apprécier les couleurs et le jeu des ombres sans précédents qui persistaient derrière mes yeux clos. Des images fantastiques et kaléidoscopiques surgissaient : bigarrées, mouvantes, s'ouvrant et se fermant en cercles et en spirales, explosant en fontaines colorées, s'arrangeant et s'hybridant en un flux constant […] Chaque son, comme une poignée de porte ou une voiture qui passe […] générait une image très dynamique […] Le lendemain, mon esprit était clair et une sensation de bien-être, comme une seconde naissance, me traversait […] Le monde semblait comme entièrement neuf — *(traduction personnelle)*

{{<figure src="bicycle_day.jpg" width="50%" caption="C'est dans un état second qu'Albert Hofmann rentre chez lui le 19 avril 1943, sur son vélo. Depuis, tous les 19 avril est célébré le « [bicycle day](https://en.wikipedia.org/wiki/History_of_lysergic_acid_diethylamide#%22Bicycle_Day%22) ». Les buvards de LSD (comme ici, où on les aperçoit pré-découpés) y font souvent référence.">}}

Vous l'aurez compris, le LSD provoque une altération importante des perceptions sensorielles, mais aussi des processus cognitifs : les règles logiques s'abstraient de la réalité quotidienne, le concept de « soi » s'élargit voir se dissipe, etc[^effects].
[^effects]: Il est impossible de décrire les effets du LSD sans l'avoir expérimenté : ce serait un peu comme tenter de décrire une couleur à quelqu'un qui n'a jamais vu. Mais on peut néanmoins consulter [cette liste assez complète](https://psychonautwiki.org/wiki/LSD#Subjective_effects) vulgarisant au mieux les effets subjectifs du LSD.

Cette histoire est pavée de nombreux détails que j'adorerais présenter, mais bien d'autres l'ont fait avec immensément plus de connaissances et de qualités narratives. Alors, revenons au cœur du sujet : l'utilisation du LSD en médecine.

Immédiatement après cette découverte, un brevet est déposé et le fils du PDG de Sandoz, psychiatre, conduit en 1947 la première étude sur des humains. Il est aussi le premier psychiatre à s'auto-administrer du LSD, expérience dont il tirera un rapport très détaillé.

Sandoz envoie alors du LSD à des psychiatres du monde entier pour étudier ses potentielles applications thérapeutiques.

{{<figure src="delysid.jpg" width="50%" caption="C'est avec le nom « Delysid » et sous forme d'ampoules que Sandoz conditionnera le LSD pour la recherche.">}}

La communauté scientifique imagine dans un premier temps que le LSD est un **psychotomimétique**, c'est-à-dire capable d'induire une psychose. Ainsi le LSD permettrait de produire des expériences semblables à celles vécues par les personnes schizophrènes. L'espoir est grand : si cette hypothèse est vraie et que l'on trouve un antidote au LSD, alors cet antidote devrait fonctionner pour les psychoses en général. Plus généralement, les psychiatres pourront se mettre à la place des patient·es et améliorer leur compréhension.

{{<figure src="delysid_notice.jpg" caption="Extrait de la notice française du Delysid, qui mentionne l'hypothèse psychotomimétique.">}}

## LSD et thérapies de choc : cocorico 🐓

L'hypothèse psychotomimétique est vite abandonnée car trop en décalage avec les expériences rapportées. Mais en France, on se borne à pathologiser l'état sous LSD et Jean Delay — toujours lui — invente alors le terme **psychodysleptique**, littéralement « perturbateur du fonctionnement psychique ». Le mot psychédélique reste aux abonnés absents. Connoté positivement, il suggère un possible effet thérapeutique qui dérange.

{{<info title="Le cas particulier de la France">}}Si je me concentre sur la France, c'est pour deux raisons : d'abord car son rapport singulier au LSD est une découverte récente basée sur des archives inédites étudiées par Zoë Dubus ; ensuite pour éclairer le rapport entre thérapeutes et patient·es, y compris à l'époque actuelle. En lisant la BD [le chœur des femmes](https://www.lelombard.com/bd/le-chœur-des-femmes/le-chœur-des-femmes), qui parle notamment de violences gynécologiques, j'ai appris qu'en France on imposait des instruments et des positions douloureuses, alors qu'ailleurs existaient des alternatives tout aussi efficaces et beaucoup moins douloureuses. Est-ce lié à l'héritage de cette vision froide et méprisante des patient·es, d'une méfiance envers leur expérience vécue ?
{{</info>}}

En France, le LSD est par exemple expérimenté pour tenter de « convertir » de force des personnes homosexuelles, alors considérées comme malades. En France, des mineurs sont soumis à des chocs au LSD par le psychiatre Roland Lanter, sans leur consentement (obligatoire [seulement depuis 2002](https://www.cairn.info/revue-les-tribunes-de-la-sante1-2014-1-page-27.htm)). Ses intentions sont claires car il parle de « thérapie de dégoût ». L'idée est de provoquer un choc si fort qu'il fragmenterait leur égo pour mieux le refaçonner. En l'occurence, il s'agit de les dégoûter de leur orientation sexuelle perçue comme déviante, et donc pathologique.

Jean Weil, l'interne de Lanter, défendra pour sa part une « cure par l'angoisse », qu'il qualifie lui-même de « très traumatisante ». Mais d'après Weil, cette violence se justifie car les résultats sont là : des cobayes alcooliques arrêtent de boire.

J'arrête ici la liste. Vous l'aurez compris, le point commun entre ces études (outre leur violence), c'est l'étude du LSD comme **substance pharmacologique banale**, c'est-à-dire sans implication des patient·es, sans intérêt pour l'expérience en elle-même. Pourtant, cette dernière est si intense qu'elle bouleverse les sujets et peut produire un état de grande angoisse en l'absence accompagnement adéquat — le même état qu'Albert Hofmann a ressenti lors de son premier trip.

Le seul intérêt pour l'expérience en elle-même provient de Delay, toujours là pour tenter d'extorquer des informations. Dans la lignée de la narco-analyse, il invente l'**oniro-analyse**, c'est-à-dire l'exploration de l'inconscient par des psychodysleptiques. Avec le LSD, il constate une « extériorisation rapide de situations affectives, de complexes, de souvenirs anciens, auparavant tus, dissimulés ou méconnus ». L'utilité du LSD comme expérience accélératrice de psychothérapie est frileusement envisagée.

Mais au final, les résultats avec cette approche sont mitigés. La « balance bénéfice-risque », comme on dirait aujourd'hui, semble mauvaise.

Pourtant, ailleurs dans le monde, le son de cloche est différent. Aux États-Unis, on lui découvre des propriétés antalgiques et on l'utilise en soins palliatifs avec de très bons résultats : la douleur des patient·es est diminuée, mais fait encore plus étonnant, leur rapport à la mort change s'apaise. Cette étrangeté pousse des chercheur·ses du monde entier à creuser.

## LSD et *care* : le « set and settings »

Pour comprendre comment d'autres approches ont émergé, il faut se rappeler que l'auto-expérimentation est une pratique courante à l'époque. On a vu plus haut que Sandoz encourage les psychiatres à tester le Delysid, seule manière de savoir de quoi il en retourne.

C'est ainsi que Sidney Cohen, psychiatre américain et futur directeur du National Institute of Mental Health, essaye le LSD. Ayant parcouru la littérature scientifique existante, il s'attend à ressentir une grand angoisse et un délire désorienté. Pourtant, il écrit :

> Les problèmes et les efforts, les inquiétudes et les frustrations de la vie quotidienne disparaissaient ; à leur place se trouvait une quiétude intérieure majestueuse, ensoleillée et paradisiaque… Il me semblait être enfin arrivé à la contemplation de la vérité éternelle.

Son cas est loin d'être isolé et d'autres médecins font une expérience similaire, loin de l'angoisse redoutée. Iels cherchent alors à élucider le mystère. Si ce n'est ni la substance ni la dose, il faut chercher du côté du **contexte**. En effet, ces médecins expérimentent le LSD dans un cadre rassurant, calme et choisi. Ils et elles comprennent alors l'importance cruciale de l'**état d'esprit** (*mindset*) et de l'**environnement** (*settings*) dans le déroulement de l'expérience. Le LSD rend profondément perceptif et sensible, y compris à l'égard des personnes présentes pendant le trip. Il est en ce sens diamétralement opposé aux neuroleptiques, qui rendent apathique et indifférent. On peut tout à fait administrer un neuroleptique à dix patient·es et s'en aller : l'intervention du psychiatre n'est pas nécessaire. 

Le LSD, ce n'est pas la même limonade, et c'est alors qu'on commence à envisager une autre voie : prendre soin des personnes à qui l'on en administre.

L'attention au bien-être psychologique et au bien-être physiologique (décoration, musique, calme, présence rassurante et soutenance, etc.) est ainsi nommée *set and settings*. On retrouve aujourd'hui ce terme tant dans les études scientifiques que dans les communautés d'usager·es. Le set and settings implique une **individualisation** forte et une **alliance thérapeutique** entre patient·e et thérapeute, à travers des discussions en amont (négocier les buts recherchés, créer un lien de confiance) et en aval (intégrer les expériences souvent intenses).

{{<figure title="Cette photo illustre un contexte de set and settings classique, ici lors de l'administration de kétamine : une chambre décorée et chaleureuse, un canapé confortable, un masque, et une personne (« trip sitter »), pouvant entrer en contact consenti avec le ou la patient·e (crédits : SoundMind Center)." src="ss_ketamine.jpg" width="60%">}}

Beaucoup des thérapeutes adoptant et développant le set and settings sont des femmes (on y reviendra dans le prochain billet)[^women_ss].
[^women_ss]: Ce n'est pas très étonnant. Les pratiques de *care* sont historiquement très genrées et les *gender studies* ont depuis longtemps mis ce phénomène en lumière. Les explications sont multiples, mais une constante est que les femmes sont socialisées (à l'école, en famille, par les œuvres culturelles, les lois autour de la natalité, etc.) pour accorder de l'importance aux émotions, à l'écoute des autres, à l'intimité, etc. Les hommes sont en revanche encouragés à masquer leurs émotions, à jouer la compétition, à briller publiquement. Cette différence a longtemps été perçue comme étant « naturellement féminine ». Lire par exemple [cet article](https://www.sciencedirect.com/science/article/abs/pii/S0277539597000411?via%3Dihub).

L'exemple le plus frappant est celui de Joyce Martin, psychiatre et psychanalyste anglaise, qui met au point sa « **thérapie fusionnelle** ». Réservée aux patient·es présentant de graves carences affectives, Martin leur administre de fortes doses de LSD, se couche avec elleux dans un lit, les prend dans ses bras et leur offre du lait chaud. L'idée est de créer un environnement maternant au sens propre. La thérapie de Martin est surprenamment bien accueillie par la communauté scientifique : des médecins du monde entier viennent dans son service pour vivre l'expérience et s'en inspirent pour leurs propres pratiques, les déculpabilisant du même coup du rapport tactile parfois entretenu avec leurs patient·es.

{{<question>}}Que vient faire un rapport tactile dans une thérapie ? D'autant plus sous un état de conscience modifié ?{{</question>}}

Le LSD est déstabilisant pour certaines personnes qui demandent alors à être rassurées, par exemple en tenant la main d'un·e accompagnateur·ice bienveillant·e. Le set and settings est donc une pratique de rupture : le toucher est alors totalement tabou en psychiatrie. Mais, pour une raison qui m'échappe, la pratique convainc et les résultats changent drastiquement.

{{<info title="Sauf en France 🙃">}}
Où les patientes sont toujours laissées seules, pétries d'angoisse, en pleine lumière et au cœur des allées et venues dans les chambres d'hôpital. Delay, toujours lui, interprète les demande de contact comme des « pantomimes érotiques » ou comme la manifestation de « névroses d'abandon ». Il expérimente d'ailleurs les thérapies de choc avec le LSD à Saint-Anne sur 75 femmes. Certaines hurlent et se jettent par terre, demandent à mourir, vomissent, supplient qu'on épargne leurs proches de cette expérience et se terrent dans le mutisme. Elles sont attachées lorsque trop agitées.
{{</info>}}

C'est sans aucune surprise que les résultats obtenus dans les expériences avec set and settings sont remarquables. L'expérience passe de traumatique à lumineuse. En soins palliatifs, le LSD soulage durablement les douleurs plus que n'importe quel antalgique, et diminue de façon spectaculaire l'angoisse des patient·es face à la mort. Le taux d'abstinence pour l'alcoolisme « résistant » frôle les 50%, un chiffre jamais vu. Cohen traitera des patient·es souffrant de divers troubles de la personnalité, avec une amélioration [dans 73% des cas](https://www.journals.uchicago.edu/doi/10.1086/383628).

Deux thérapies intégrant le set and settings sont développées. D'une part, la thérapie **psycholytique**, plutôt pratiquée en Europe, consiste en l'administration de faibles doses de LSD pendant les séances de psychothérapie, et visent à approfondir et accélérer le processus en permettant aux patient·es d'accéder à davantage de matériel psychique. D'autre part, la thérapie **psychédélique**, plutôt pratiquée aux États-Unis, consiste en l'administration d'une ou quelques fortes doses de LSD afin de créer une expérience « si profonde et impressionnante que l'expérience de vie dans les mois et les années à venir devient un processus de croissance continue ».

{{<warn title="Des résultats à prendre avec des pincettes">}}Si les résultats évoqués ont vraisemblablement été produits de bonne foi, la méthode scientifique a largement évolué depuis cette époque. Suite à ces résultats, la presse a présenté le LSD comme un produit miracle pouvant, pour 5$, tout guérir et remplacer une coûteuse psychothérapie. Vous le sentez venir ?{{</warn>}}

---
Nous arrivons au point crucial de cette histoire : si le « LSD × set and settings » produit des résultats spectaculaires, en peu de temps, et sans danger, pourquoi diable les expérimentations ont-elles été stoppées, le LSD interdit et ses usager·es stigmatisé·es, encore aujourd'hui ?

Éléments de réponse dans [la suite de ce billet]({{<ref "/posts/lsd/03-lsd-banned/index.md">}}).