---
title: "Panique morale, patriarcat et contre-culture"
subtitle: Descente aux enfers, stigmatisation et criminalisation du LSD
publishdate: 2023-10-07
weight: 3
categories:
  - Santé
summary: L'enthousiasme aura été de courte durée. Dès 1960, le LSD « s'échappe des labos ». Une mosaïque complexe de méfiance sociale, scientifique et politique sonne le glas pour les études psychédéliques, marginalisées puis criminalisées.
intro: Dans le [précédent billet]({{<ref "/posts/lsd/02-lsd-everywhere/index.md">}}), on a vu que malgré des paradigmes très différents pour mener les expérimentations autour du LSD (thérapies de choc vs set and settings), l'espoir est grand et surtout international. Aujourd'hui, le LSD est criminalisé et inscrit sur [la liste des substances les plus dangereuses](https://en.wikipedia.org/wiki/Convention_on_Psychotropic_Substances#Schedules_of_Controlled_Substances)  de l'ONU. Comment en est-on arrivé là ? C'est parti pour un tour d'horizon non-exhaustif.
imgLicence: « Défense de prendre des narcotiques DDC_0518 » par Abode of Chaos - CC BY 2.0.
---

## Couvrez ce soin que je ne saurais voir

Une première raison de l'abandon du LSD en médecine est à chercher du côté des expérimentations elles-mêmes.

On l'a vu, les résultats obtenus avec set and settings sont bien plus spectaculaires que les autres. Or, et tout particulièrement en France, la recherche refuse d'adopter ces nouveaux protocoles. Le refus d'utiliser le mot « *psychédélique* » pour parler du LSD peut sembler anecdotique, mais est symptomatique. La psychiatrie française s'en tiendra jusqu'au bout à une vision pathologisante du LSD. Seul Henry Ey l'utilisera pour qualifier l'expérience des « toxicomanes », supposée amplifiée par leur « désir sexuel plus ou moins [sublimé](https://fr.wikipedia.org/wiki/Sublimation_(psychanalyse)) », dans une délicieuse tradition psychanalytique.

C'est cette même tradition qui se refuse à établir une relation horizontale, nécessaire au set and settings, entre thérapeutes et patient·es. Pour y parvenir, les ressentis des patient·es doivent être pris en compte sans défiance et avec bienveillance. À l'inverse, la tradition psychanalytique suppose l'expertise unilatérale du thérapeute, seul capable d'interprétation face à l'ignorance des patient·es. Ainsi, quasiment aucune étude n'a lieu en France avec ces protocoles. Pourtant, on sait que les travaux — notamment anglo-saxons — sont connus des psychiatres français, notamment car ils sont directement cités dans leurs publications scientifiques. La prédominance des hommes en médecine semble fortement conditionner la méfiance vis-à-vis du *care*, relégué aux tâches subalternes des infirmières.

Le cas de la « cure d'angoisse » au LSD défendue par Jean Weil rend aussi visible la croyance qu'**il faut souffrir pour guérir**. Cette rhétorique de l'épreuve à traverser par la force de la volonté et malgré les difficultés a elle aussi des relents masculinistes. 

{{<info title="Care et masculinité : une petite analyse de comptoir">}}À mon sens, cette méfiance n'est pas un hasard. Adopter une posture bienveillante et humble met le thérapeute en « danger » : et si on abusait de moi ? Si on faisait semblant ? Si je laissais transparaître mes émotions ? Ces idées semblent profondément insupportables à bien des hommes, quand bien même une palanquée de patient·es guériraient rapidement et sans souffrance par ailleurs. Utiliser des méthodes douloureuses et pénibles conjure la méfiance en faisant le tri entre les « vrais malades qui méritent de guérir » et les « faux malades qui profitent du système ». Je ne peux m'empêcher de remarquer que cette même méfiance est à l'œuvre dès qu'on parle d'acquis sociaux — surtout quand il s'agit des pauvres : assurance chômage, sécurité sociale, retraites, RSA, droit du travail, etc. Il suffit qu'une seule personne puisse abuser du système pour vouloir l'oblitérer, quand bien même il serait nécéssaire à de nombreuses autres. Même dans le travail, prendre du plaisir est suspect. Souffrir ostensiblement semble la seule façon de prouver sa droiture.{{</info>}}

Mais le fait qu'une majorité de médecins soient des hommes ne rend pas le rôle des femmes insignifiant, bien au contraire.

{{<warn title="L'absence d'histoire n'est pas la non-histoire">}}
L'idée selon laquelle le LSD a été abandonné uniquement parce les hommes se sont refusé au *care* — développé par des femmes — est trompeuse. En effet, l'historiographie des psychédéliques a pendant longtemps déterré des archives concernant quasi-exclusivement des hommes, ce qui pourrait laisser penser que les femmes et les pratiques de set and settings sont restées marginales. En réalité, l'histoire les a longtemps **invisibilisées**. 
{{</warn>}}

L'histoire a par exemple retenu la synthèse de la psilocybine par Hofmann, mais on oublie que c'est grâce à [María Sabina García](https://fr.wikipedia.org/wiki/Mar%C3%ADa_Sabina), guérisseuse mazathèque, que l'Occident découvre les « champignons hallucinogènes ». C'est Margot Cutner, dans un [article pionnier](https://link.springer.com/article/10.1007/BF01562041), qui s'oppose aux thérapies de choc et insiste sur l'importance du toucher dans le set and settings. Joyce Martin et sa thérapie fusionnelle sont encensées : elle est invitée et acclamée dans la plus grande conférence internationale sur le LSD. [Luisa Agusta Rebeca Gambier de Alvarez de Toledo](https://chacruna.net/lsd-and-ayahuasca-in-argentina-the-pioneering-work-of-a-psychoanalyst-in-the-1950s) est la première présidente de l'association des psychanalystes argentins. Elle y introduit l'[ayahuasca](https://fr.wikipedia.org/wiki/Ayahuasca) après avoir étudié au contact de thérapeutes indigènes, pratique inédite à l'époque. Elle enrichit le set and settings avec l'utilisation de nourriture et de musique. [Betty Eisner](https://en.wikipedia.org/wiki/Betty_Eisner), psychologue, milite pour une réduction des doses initiales afin de minimiser le risque d'expériences négatives. Elle affirme que les chambres d'hôpital ne sont pas un bon endroit pour mener les expériences et est très influente sur ses amis masculins, bien connus aujourd'hui (Leary, Huxley…). On a déjà parlé de Cicely Sanders, pionnière dans les soins palliatifs[^dubus_chacruna].
[^dubus_chacruna]: [Cet article](https://chacruna.net/women-and-history-of-set-and-setting/) parle plus en détails de ce que l'on connaît de la vie d'Eisner, Cutner et Martin. 

En fait, les méthodes développées par ces femmes sont adoptées partout dans le monde (sauf en France 🫠). Mais aujourd'hui, on ne sait **quasiment rien de la vie de ces femmes**. Pour certaines, **aucune photo n'est disponible**, et on ne connaît même pas la date de leur mort. Mais il serait faux d'en conclure que leur travail était invisible de leur vivant. C'est d'ailleurs pour combler ce trou historiographique que Zoë Dubus travaillera sur le sujet dans les prochaines années.

{{<question>}}La mise au rebus du set and settings est une exception française et à l'international, les résultats avec set and settings sont probants. Peut-être qu'en moyenne, les hommes renâclent à adopter ces pratiques, mais de là à bannir totalement le LSD ? Alors, c'est quoi le problème ?{{</question>}}

## Des essais cliniques de plus en plus contrôlés

Dans les années soixante, plusieurs médicaments sont à l'origine de scandales sanitaires majeurs. Dans le monde, la **thalidomide** (sédatif et anti-nauséeux) crée de [graves malformations](https://en.wikipedia.org/wiki/Thalidomide_scandal) chez des milliers de nourrissons. En France, le **Stalinon** (contre les infections à staphylocoques) crée de graves [séquelles neurologiques](https://fr.wikipedia.org/wiki/Stalinon#Conception_et_distribution). Les états doivent réagir et légifèrent pour sécuriser le système de santé. Aux États-Unis notamment, le monde politique semble abasourdi qu'une molécule puisse être testée sur des patient·es n'étant même pas au courant, sans études rigoureuses préalable. La réaction est immédiate : pour qu'une substance soit administrées lors de thérapies, les autorités sanitaires doivent donner leur approbation. Pour ce faire, les laboratoires [doivent prouver](https://www.journals.uchicago.edu/doi/10.1086/383628) l'**efficacité** et la **sûreté** de leurs médicaments.

Cette évolution de la méthode scientifique met sérieusement à mal les études psychédéliques. En effet, apporter de telles preuves n'est pas une mince affaire. Cette double exigence s'incarne, aux États-Unis, par l'obligation de réaliser des essais cliniques **[randomisés en double aveugle](https://fr.wikipedia.org/wiki/%C3%89tude_randomis%C3%A9e_en_double_aveugle)**. Encore aujourd'hui considérés comme le *gold standard* en science, l'idée est de prouver qu'une substance a **en elle-même** une bonne balance bénéfices-risques. On cherche alors à exclure le plus possible de facteurs extérieurs pour se concentrer sur l'effet pharmacologique. Dans un essai de ce type, deux groupes sont constitués aléatoirement : un groupe recevra un placebo et l'autre recevra la substance. Ni les participant·es ni les expérimentateur·ices ne sont au courant de la répartition, d'où le *double* aveugle. Ainsi, en comparant les effets rapportés par les deux groupes, on pourra différencier ce qui relève des effets *placebo* ou *nocebo* (c'est-à-dire les effets positifs ou négatifs qui surviennent sans principe actif) des effets imputables à la molécule. 

{{<figure src="rct.jpg" width="90%" caption="Schéma simplifié d'un essai clinique randomisé en double aveugle ([source](https://france.devoteam.com/paroles-dexperts/comprendre-essais-clinique-technique-analyse-de-survie-covid-19/)).">}}

L'aveuglement de l'expérimentateur·ice permet d'éviter toute influence, consciente ou non.

{{<question title="Un petit moment participatif">}}
Si vous le voulez bien, prenez un instant pour imaginer un protocole de ce genre qui pourrait permettre de tester le LSD en configuration set and settings. Il y a pas mal de questions à se poser : quelle caractéristiques pour le placebo ? Peut-on séparer les effets de l'accompagnement des effets du LSD ? Les thérapeutes doivent-ils être les mêmes à chaque fois ? Doivent-ils suivre un protocole strict s'interdire toute individualisation ?
{{</question>}}

C'est une question sacrément épineuse. D'une part, le LSD produit des effets si caractéristiques qu'il est difficile de trouver un placebo un minimum crédible, que ce soit pour les patient·es ou pour les thérapeutes, cassant les deux aveuglements. On peut certes reproduire certains effets physiologique du LSD (dilatation des pupilles, modification du rythme cardiaque, etc.), mais quand on connaît un peu la substance, comment passer à côté de l'absence des effets psychédéliques ? D'autre part, on a vu que le LSD a des effets moins intéressants en tant qu'agent pharmacologique qu'en tant qu'adjuvant à une psychothérapie. Or les essais randomisés en double aveugle ont précisément pour objectif d'éliminer ces facteurs extérieurs. Ces difficultés rendent les agences de santé réticentes à délivrer des autorisations, et les études psychédéliques sont ainsi petit à petit plongées dans la marginalité.

Il faut de plus noter le coût considérable que représente une séance de LSD avec set and settings par rapport à, au hasard, une prescription de neuroleptiques pour les psychoses, d'anxiolytiques pour l'anxiété ou de morphiniques pour la douleur. On l'a vu, un protocole set and settings complet nécessite :

* Une chambre individuelle, calme et décorée, disponible pour une journée entière ; 
* La mobilisation constante d'au moins deux personnes empathiques et formées aussi bien au protocole qu'aux effets des psychédéliques ; 
* Une phase d'entretiens avec les patient·es permettant connaître leur historique et d'instaurer un lien de confiance ; 
* Une phase d'intégration après l'expérience. 

À l'inverse, les neuroleptiques, anxiolytiques ou morphiniques produisent des états de détachement (suppression de la douleur, des émotions, etc.) qui ne nécessitent rien de tout cela. Ils peuvent ainsi être massivement administrés à faible coût.

{{<figure src="asylum.jpg" width="80%" caption="Photographie d'un asile publiée en 1961 dans une revue scientifique. L'absence d'intimité est manifeste. Comment imaginer une thérapie sereine et individualisée dans ce contexte ? ([source](https://psychnews.psychiatryonline.org/doi/10.1176/appi.pn.2019.3b29))">}}

## Interlude : les pratiques thérapeutiques doivent évoluer

Pour bien réaliser à quel point le set and settings s'inscrit dans un paradigme radicalement différent de ce à quoi nous sommes habitués, il faut que l'on parle de santé publique. Je vais prendre pour exemple deux troubles communs et la façon dont ils sont traités : l'anxiété et les douleurs.

{{<warn>}}J'enlève mon chapeau de rigueur et livre mon opinion dans cette partie, en m'appuyant parfois sur des anecdotes.{{</warn>}}

Derrière nous, des dizaines d'années d'expérience ont montré à quel point masquer les symptômes sans soigner les causes aggrave le problème. Comment peut-on encore persister à foncer dans le mur ? Nous subissons encore et toujours cette logique, et pas uniquement dans le domaine de la santé.

### Coût financier et court-termisme, un mauvais calcul

L'importance donnée au coût « instantané » d'une thérapie est la conséquence directe de l'application des logiques de rentabilité du privé au secteur de la santé. Certes, le set and settings coûte cher sur le moment, mais probablement beaucoup moins cher sur le long court.

Prenons l'exemple des anxiolytiques : ces substances suppriment l'anxiété pour une durée déterminée sans agir sur la cause, tout comme les opïodes rendent la douleur supportable mais n'ont jamais réparé une jambe cassée. À force, le corps s'habitue à la présence de ces molécules et se désensibilise : c'est l'accoutumance. L'effet des médicaments est de courte durée et le corps supplie pour sa dose : c'est l'addiction. Passées quelques semaines d'utilisation, la dépendance à ces produits est déjà extrêmement élevée. 

Après plusieurs mois, leur arrêt peut provoquer un syndrome de sevrage grave et leur utilisation à long terme est nocive, parfois de manière irrémédiable, pour les fonctions cognitives. À long terme, les coûts financiers du traitement sont très élevés, sans parler des coûts indirects liés aux sevrages. Et plus important encore, le coût humain.

Ça ne devrait pas nous étonner : cette obsession du court-terme est généralisée dans les politiques publiques malgré des conséquences dramatiques à long terme. Elle est peut-être même une des conséquences de l'existence d'une classe politique spécialisée dont les intérêts professionnels ne peuvent pas raisonnablement se confondre avec l'intérêt public au long cours.

### Anxiolytiques et opioïdes, une utilisation dysfonctionnelle

Je suis en colère envers la manière dont certaines molécules sont prescrites aujourd'hui, et en particulier les anxiolytiques (pour l'anxiété) et les opïodes (pour la douleur).

{{<warn title="Il n'y a pas de « meilleure molécule »">}}
Soyons clairs : cet interlude ne cherche pas à convaincre qu'on devrait remplacer les anxiolytiques par du LSD. On a vu que le LSD seul avait un intérêt très limité, voire contre-productif. Chaque substance a son utilité dans un contexte donné. Ce contre quoi je m'insurge, c'est la logique court-termiste et mécaniste : « tel trouble ? tel médicament ». Je souhaite que les thérapies soient individualisées et les besoins des patient·es pris en compte dans une logique de coopération. Pour ça, on a bien sûr besoin de plus de médecins, plus de temps, plus de moyens.
{{</warn>}}

Côté anxiolytique, la plupart sont de la classe des [benzodiazépines](https://fr.wikipedia.org/wiki/Benzodiaz%C3%A9pine). 

{{<info>}}
Il est d'ailleurs fort probable que vous ou quelqu'un·e de votre entourage ait eu affaire à des anxiolytiques (Xanax, Lexomil, Lysanxia, Valium…). 15% de la population française en a consommé au cours de l'année 2015 ([source](https://www.liberation.fr/checknews/2019/07/29/la-france-fait-elle-partie-des-plus-gros-consommateurs-de-medicaments-dans-le-monde_1740068/)). La France était alors le deuxième pays le plus consommateur d'Euope.
{{</info>}}

Leur arrêt après une longue période d'utilisation, même progressif, peut provoquer un [syndrome de sevrage aux benzodiazépines](https://fr.wikipedia.org/wiki/Syndrome_de_sevrage_aux_benzodiazépines). Il se caractérise par :

> [...] des perturbations du sommeil, une irritabilité, une tension physique accrue ainsi que de l'anxiété, des attaques de panique, des tremblements, des sueurs, des difficultés de concentration, de la confusion et des troubles cognitifs, des problèmes de mémoire, des haut-le-cœur et des nausées, de la perte de poids, des palpitations, des maux de têtes et douleurs musculaires parfois accompagnées de raideurs, des changements dans la perception pouvant inclure des hallucinations, des manifestations psychotiques ainsi que des crises épileptiques. Enfin, on observe un **risque accru de suicide** […] la phase aiguë du sevrage dure généralement aux alentours de deux mois, bien que les symptômes de sevrage, même à faible dose, puissent persister pendant **six à douze mois**, s'améliorant progressivement au cours de cette période. Cependant, des symptômes de sevrage notables peuvent **persister pendant des années**, bien qu'ils diminuent progressivement — *(souligné par moi)*. 

Pourtant, ces molécules sont parmi les médicaments les plus prescrits dans le monde, souvent sans accompagnement psychologique. Combien de médecins généralistes expédient une consultation avec une ordonnance de Xanax, sans même expliquer les risques (et peut-être sans même les connaître) ?

Le constat est similaire pour les opioïdes, dans une moindre mesure en France. Mais les États-Unis font face à une [crise des opioïdes](https://fr.wikipedia.org/wiki/Crise_des_opio%C3%AFdes), qui a conduit à la mort de **dizaines de milliers de personnes**, à tel point que le pays a récemment déclaré l'**état d'urgence**. Pendant ce temps, les laboratoires pharmaceutiques connaissent le problème et intensifient leur lobbying pour pousser les médecins à en prescrire en masse.

La question qu'il faut poser est la suivante :

{{<question>}}Combien de ces molécules ont été prescrites pour de bonnes raisons ?{{</question>}}

Il est indispensable pour un médecin d'avoir une palette thérapeutique variée, donc les anxiolytiques et les opioïdes font très légitimement partie. Mais combien sont prescrits par défaut ? Par manque de connaissances ? Par manque de temps ? Par manque d'alternatives ? Par manque de moyens ?

C'est cette situation qu'il faut interroger, et non espérer substituer une substance à une autre et régler tous les problèmes.

### Petite histoire à butiner

Les chiffres et les articles nous donnent des informations précieuses mais restent abstraits, impalpables, trop généraux. Pour cerner le sujet plus sensiblement, je me propose de vous raconter le parcours thérapeutique d'une amie, qui commence à souffrir de douleurs au dos l'année dernière. 

{{<warn>}}On ne démontre rien avec une anecdote. Mais une histoire aide parfois à dépasser la froideur des chiffres et à rentrer en empathie : c'est l'intention de cette tranche de vie.{{</warn>}}

Ses douleurs sont fortes, partent du bas du dos et irradient dans la jambe, le long du nerf sciatique.

Elle consulte alors sa médecin généraliste de longue date, qui finit par lui prescrire du Tramadol (un opioïde) et du Valium (un anxiolytique utilisé comme décontractant musculaire). C'est un combo classique pour les hernies. Mais les douleurs ne diminuent pas et sont handicapantes au point qu'elle peine à se déplacer. Sa médecin augmente les doses en boucle mais c'est à peine si c'est plus supportable.

Une rhumatologue l'envoie alors en urgence à l'hôpital car les examens montrent une hernie discale qui risque de lui coûter une jambe si rien n'est fait. Mais on manque de neuro-chirugien·ne compétent·e en la matière, alors on adopte une stratégie qui sera assénée pendant 10 jours comme un mantra : on va « casser la douleur » pour empêcher l'hernie de progresser. Pas opérer, pas à cet âge là, il y a des risques, on va d'abord essayer autre chose. Car le petit cocktail de la généraliste n'était qu'un apéritif et on sort maintenant le plat du four : dans un fond de morphine en intraveineuse, diluer une généreuse dose de benzodiazépines, saupoudrer d'opium et assaisonner de quelques gouttes d'amitriptyline (un anti-dépresseur agissant sur les douleurs neuropathiques). Renouveler autant de fois que nécessaire.

{{<warn>}}À ce stade mon amie s'inquiète quand même un peu, car elle sait que ces molécules peuvent être addictives. Elle demandera de nombreuses fois aux infirmie·res et médecins si elle risque un sevrage. On lui répondre systématiquement que non, surtout pas à ces doses.{{</warn>}}

Il faut bien comprendre que sans ces médicaments, la douleur serait telle qu'elle arracherait à quiconque un hurlement continu qui ne s'arrêterait que durant de brefs évanouissements. Leur utilisation est pertinente et justifiée. Et ça marche, un peu. Mais pas de quoi « casser la douleur » : au bout de 10 jours la hernie a progressé et l'opération est urgente. 

Mon amie est transférée dans un autre hôpital où on l'opère dans la foulée. Fin de l'happy hour, la seconde tournée de médicaments est un peu plus chiche. Une prémisse de sevrage se fait sentir avec une crise de panique inexplicable en bonne et due forme. Quelques cacahuètes pour éponger et la voilà renvoyée chez elle.

Le lendemain matin, c'est la descente au sens littéral : impression de tomber comme on tombe en rêve, en continu. Angoissée à ne plus savoir par où écoper, elle appelle à l'aide une amie psy. Elle apprend abasourdie que c'est caractéristique d'un syndrome de sevrage. Elle parvient alors à joindre le neuro-chirurgien qui ne la croit pas. Les doses administrées seraient trop faibles, rien à voir.

C'est le début de l'enfer. Nausées continues et diarrhées intraitables par des médicaments, crises de paniques, douleurs généralisées sur la peau et dans les os, fièvre, états dépressifs et pensées suicidaires forment le décor du quotidien. Elle finit par aller voir un médecin qui lui bricole en arrière-cuisine un protocole de sevrage bancal. C'est pire que mieux.

Il faut se rendre à l'évidence : elle ne s'en sortira pas sans l'accompagnement d'un·e spécialiste en addictologie. Surprise, tous les hôpitaux de la ville sont plein à craquer en addicto, et elle finira heureusement par trouver un centre spécialisé. La suite en bref, c'est **3 mois** pénibles pour parvenir à se sevrer, aussi bien physiquement que psychologiquement. Car l'addiction n'est pas que physique ; après avoir eu aussi mal, on a peur d'avoir mal à nouveau.

### Des leçons à tirer

De cette histoire et de tant d'autres similaires, on peut proposer quelques observations. 

La première est un manque de formation des médecins généralistes sur le sujet. Iels prescrivent de façon très libérale des anxiolytiques et des opioïdes, sans connaissance des risques associés aux sevrages ni des protocoles qui ne s'improvisent pas. Bien sûr, ce sont des généralistes et on ne peut pas s'attendre à ce qu'iels connaissent toutes les disciplines ; mais a minima faire preuve d'humilité, dire qu'iels ne savent pas et renvoyer vers des spécialistes, plutôt que d'improviser. 

La seconde est une négligence à l'hôpital : les opioïdes et anxiolytiques sont souvent administrés sans étude approfondie des antécédants et sans individualisation. Un médecin urgentiste [écrivait](https://www.abcmed.ch/tramadol/) au sujet de l'utilisation massive et systématique du Tramadol aux urgences, et proposait d'y réfléchir à deux fois.

{{<warn title="Ce n'est pas la faute des médecins">}}
Ok, il existe des médecins médiocres. Mais la plupart font ce qu'iels peuvent. Avec le manque criant de soignant·es et de moyens, avec des informations essentiellement distillées dans des revues influencées par l'industrie pharmaceutique, comment espérer qu'iels puissent prendre le temps de se renseigner, comparer,  individualiser, accompagner ? Je vous laisse imaginer les dilemmes moraux quand la quantité de personnes est telle que vous savez que votre prise en charge ne sera pas optimale.
{{</warn>}}

Il y a des situations où avoir recours à ces substances sur de longues périodes est pertinent. Mais si l'on sait qu'il y a potentiel de sevrage très difficile, il faudrait prévenir et prévoir l'accompagnement plutôt que de laisser les individus livrés à eux-mêmes.

{{<info>}}
Car oui, mon amie a été soutenue au quotidien par sa famille et ses ami·es, et c'est ce soutien qui lui a donné la force de continuer à chercher de l'aide quand tous les téléphones raccrochaient. Aussi, on est en France et tout ceci est remboursé. Imaginez la même situation avec une personne très précaire, seule, sans sécurité sociale. Généralement,l'issue est d'acheter des opioïdes dans la rue et de mourir quelques temps plus tard.
{{</info>}}

Alors désolé d'avoir cassé un peu l'ambiance, je sais bien que c'est pas la méga-teuf, mais il me semble que ça permet de prendre un peu de recul sur le vrai sujet de cet article : ce n'est pas « est-ce-que le LSD c'est mieux que les anxiolytiques ? » mais bien « comment diminuer la souffrance chez les êtres humains qui la vivent, sans faire pire que mieux ? ». Comment prendre vraiment soin, au final ?

## Contre-culture, xénophobie et panique morale

Fin de l'interlude et retour à la descente aux enfers du LSD dans les années 60. 

Parallèlement aux remous internes de la communauté scientifique, la réputation du LSD dans la sphère publique se dégrade. On parle souvent de « [panique morale](https://fr.wikipedia.org/wiki/Panique_morale) », un terme forgé par le sociologue américain Stanley Cohen. Il désigne une réaction collective et disproportionnée face à des pratiques culturelles ou personnelles (en général minoritaires) considérées comme déviantes ou néfastes pour la société, pouvant aboutir à un renforcement du contrôle social.

{{<question>}}Prenez un moment pour réfléchir à ce qui pourrait y ressembler, dans l'actualité de ces dernières années. Je suis sûr que vous trouverez quelques exemples ! 😉{{</question>}}

En France, des paniques morales ont surgi lors la légalisation du mariage homosexuel et sur toutes les questions autour des droits LGBT+. La [Manif pour tous](https://fr.wikipedia.org/wiki/La_Manif_pour_tous), association LGTBphobe réactionnaire (renommée depuis Syndicat de la famille) s'est illustrée par un intense lobbying médiatique, poussant la thèse d'une déstructuration/décadence irréversible de la société. C'est alors très rapidement que s'est imposée l'expression « théorie du genre » — y compris hors des milieux conservateurs « durs » — pour désigner une supposée propagande d'État intégrée dans les programmes scolaires. Si dans ses documents officiels, la Manif pour tous reste relativement prudente sur ses propos[^manif_pour_tous], on a pu lire des accusations graves, y compris depuis des comptes officiels sur les réseaux sociaux. L'addiction au porno serait instillée dès l'école par l'Éducation nationale, les changements de sexe y seraient encouragés, etc.
[^manif_pour_tous]: On pourra lire [ce document](https://www.lamanifpourtous.fr/publications/lideologie-du-genre) qui adopte un ton intellectuel et joue la perspective historique pour pousser une critique réactionnaire de la notion de genre.

{{<figure src="school_porn.jpg" width="70%" caption="L'éduc' nat comme promotrice du porno. Les paniques morales cherchent rarement la cohérence, à l'heure où le gouvernement présente [des lois sécuritaires](https://www.senat.fr/dossier-legislatif/pjl22-593.html) sous prétexte de lutter contre l'accès de la pornographie pour les mineurs ([source](https://twitter.com/SyndicatFamille/status/888441284389728257)).">}}

Ces affirmations sont reprises et amplifiées en boucle, en particulier dans les sphères proche de l'extrême droite. Ces paniques morales ont notamment conduit à une forte augmentation des agressions LGBTphobes et à les légitimer.

Cependant, la médiatisation de cette panique reste contenue dans certains milieux. Celle provoquée par le LSD en France est un véritable archétype de la panique morale : unilatérale, rapide, massive et généralisée, obscurantiste et aux conséquences légales directes[^panique_morale_us].
[^panique_morale_us]: Contrairement aux États-Unis où la mobilisation du concept de panique morale pour expliquer la marginalisation du LSD a été critiquée (voir par exemple [cet article](https://www.tandfonline.com/doi/abs/10.1080/01639620290086404)), Zoë Dubus a montré qu'il était adéquat pour la situation française. Il est donc intéressant de prendre le cas d'étude français et d'imaginer qu'une partie peut être transposée à l'étranger.

Cette panique prend ses sources aux États-Unis, où la presse a déjà opéré un changement de discours. C'est d'ailleurs l'héritage de ce discours qui reste aujourd'hui dans les esprits.

{{<question title="Inconscient collectif et LSD">}}Quelles images vous viennent spontanément lorsque vous pensez au LSD et aux années 60 ?{{</question>}} 

Pour la majorité d'entre vous, je veux bien mettre une pièce sur quelque chose en rapport avec les hippies. On imagine sans efforts les supposées orgies sur les plages californiennes, les exilé·es de la ville parti·es construire des dômes géodésiques et manger de la terre, les délires new-age de prophètes auto-proclamés sillonnant l'Amérique ; Woodstock encore, où des millions d'humains se défoncent à l'acide au son des synthés psychédéliques ; les Pink Floyd ou les Beatles en pleine méditation transcendantale ; ce genre de trucs. Cette popularisation du LSD dans les milieux contre-culturels américains, et l'imaginaire largement exagéré qui l'accompagne, a oblitéré son origine universitaire. Il s'est en quelque sorte « échappé des labos ».

{{<figure src="woodstock.jpg" caption="Photographie prise à [Woodstock](https://fr.wikipedia.org/wiki/Festival_de_Woodstock). On y voit trois personnes proposant une dose de LSD contre 1$.">}}

Dans la société civile, le LSD est alors moins bien associé à la recherche universitaire qu'à la contre-culture. Cette dernière représente une menace directe contre l'ordre établi en défendant des positions anti-guerre, anti-autoritaire et anti-bureaucratique[^turner]. Un mobile, des coupables ; le LSD est l'arme du crime idéale. Reste le scénario : des jeunes sans repères se rebellent, non parce qu'ils ont une bonne raison de le faire, mais parce que le LSD les rend fous. On peut ainsi lire dans les journaux que les les hôpitaux californiens sont remplis de jeunes en décompensation psychotique. Le nombre de suicides exploserait, tout comme les agressions sexuelles.
[^turner]: Fred Turner a cependant très bien montré dans son livre « [Aux sources de l'utopie numérique](https://cfeditions.com/utopie-numerique/) » que ce qu'on appelle la contre-culture, conglomérat d'intellectuels, de celleux-qui-retournent-à-la-terre, d'artistes et de scientifiques était en fait relativement peu politisée. Bien qu'il soit difficile de généraliser, la contre-culture hippie est à séparer de la [nouvelle gauche](https://fr.wikipedia.org/wiki/Nouvelle_gauche), bien plus politisée. L'idéal contre-culturel est centré autour de l'individu et de son épanouissement. En vertu de l'[interprétation sociale des principes cybernétiques](https://fr.wikipedia.org/wiki/Cybern%C3%A9tique#Cas_des_sciences_sociales) (voir aussi [cybernétique et société](https://www.babelio.com/livres/Wiener-Cybernetique-et-societe/609033)), l'être humain est mis en analogie avec le monde : des organes en réseaux fractals et auto-stabilisateurs. Si l'être humain change alors la société changera, et ainsi de suite dans une boucle de rétroaction positive. L'idéal contre-culturel est celui de la pacification fluide de la société par les individus, ce qui devrait faire bondir n'importe quel·le [matérialiste historique](https://fr.wikipedia.org/wiki/Mat%C3%A9rialisme_historique). Les « influenceurs » intellectuels de l'époque n'avaient pas un discours radical en ce qui concerne les systèmes d'oppression : capitalisme, patriarcat, racisme, industrie, etc. Ce qui leur posait problème était plutôt l'état et sa bureaucratie. On est pas si loin du [libertarianisme](https://fr.wikipedia.org/wiki/Libertarien) avec une couronne de fleurs. J'ai conscience que je généralise, et je suis certain que des hippies portaient l'inverse de ce que je décris. Mais au global, on pouvait s'y attendre, la fin de la période hippie n'a pas découragé sa frange majoritaire (masculine, blanche et de classe moyenne), qui s'est alors attaquée au numérique, nouveau « far-west ». Et a fini par se fondre dans le libéralisme et le capitalisme. Il n'y a qu'à voir comment les entreprises de la Silicon Valley jouissent de cet héritage. Mais en fait, la contre-culture en dépendait dès le départ en ce qui concerne le rapport aux technologies de pointe comme les ordinateurs personnels, vu comme des outils d'émancipation. Ça fait beaucoup d'affirmations très péremptoires, j'en ai conscience. Si la question vous titille, je recommande vivement la lecture du bouquin cité au début de cette note.

Retour en France. En avril 1966, Claudine Escoffier-Lambiotte (cheffe de la rubrique médicale du Monde et triple docteure en médecine) publie [une série d'articles](https://www.lemonde.fr/archives/article/1966/04/21/i-des-azteques-a-l-arme-chimique_2697174_1819218.html) intitulés « les poisons de l'esprit ». Elle reprend les thèmes sensationnalistes des journaux américains en y ajoutant un savoureux *topping* xénophobe : les [*beatniks*](https://fr.wikipedia.org/wiki/Beatnik) américains auraient commencé à envahir et corrompre la France.

{{<info>}}Escoffier récidivera [quatre ans plus tard](https://www.lemonde.fr/archives/article/1971/01/14/iii-les-poisons-de-l-esprit_2456918_1819218.html) avec le cannabis. Zoë Dubus raconte cette histoire [sur Mastodon](https://mastodon.top/@zoe_dubus/110886770217558946).{{</info>}}

Dans ces articles, le LSD est décrit comme la drogue « la plus redoutable, la plus irrémédiable », provoquant une « désintégration psychique », une « profonde tristesse » et des « visions terrifiantes ». Il est, d'après cette figure d'autorité, la « forme la plus avilissante et mensongère de la servitude humaine ». Leur utilisation conduit à « la plus dangereuse vague de folie que le monde ait jamais connue ». Escoffier alerte sur le nombre croissant d'hospitalisations croissantes à cause du LSD. Les patient·es admis·es à l'hôpital doivent être soigné·es des mois durant avant un retour à la normale, s'il arrive un jour. Elle rapporte le cas des « loques humaines délirant sans trêve et depuis des semaines sur les lits de l'Hôpital américain ».

Son autorité scientifique est incontestée et la mayonnaise prend : c'est maintenant toute la presse qui fait sienne les « poisons de l'esprit », jouant toujours plus sur le sensationnalisme. Ce coup-ci, le LSD provoque carrément « la folie durant 30 à 48 heures, parfois plus », et ainsi de suite. Bref, c'est la panique morale.

{{<figure src="crapouillot.jpg" width="50%" caption="Numéro spécial LSD de Crapouillot, journal satirique de droite, photographié par Zoë Dubus dans son [article sur la panique morale en France](https://www.erudit.org/fr/revues/cygnenoir/2021-n9-cygnenoir07195/1091460ar/).">}}

Pourtant, **Escoffier a menti**. Elle avouera n'avoir jamais vu un seul de ces cas et avoir repris des informations de seconde main. Beaucoup de scientifiques et quelques journalistes avertis savent que c'est faux. Mais Escoffier jouit d'une immunité médiatique. Remettre en question le péril mortel que constitue le LSD, c'est risquer l'image de son journal. De façon générale, les informations alternatives sont marginales et très peu médiatisées. La panique morale a pris : c'est trop tard.

Au sein de la communauté scientifique, quelques voix s'élèvent mais restent cantonnées à des colloques de spécialistes. Là aussi, on craint de nuire à son image en prenant la défense d'une substance aussi sulfureuse et à présent marquée politiquement. Quant aux études publiées dans des revues, ni la presse ni les politiques ne les relaient.

Dès lors, il ne s'agit plus de chercher la vérité mais d'achever le bouc émissaire.

## Cercles vicieux et prophétie autoréalisatrice

Jusque ici, on a vu trois axes relativement indépendants qui ont successivement écorché l'enthousiasme et la faisabilité des études thérapeutiques autour du LSD :
* L'évolution de la méthode scientifique, rendant difficile de tester le LSD et surtout d'intégrer le set and settings ;
* Une vision verticale et non-coopérative de la psychiatrie, notamment en France, rejetant tout ce qui touche au *care* ;
* Une panique morale mettant tous les maux de la société sur le dos du LSD.

Ce délicieux cocktail va progressivement, et très insidieusement, former une [prophétie autoréalisatrice](https://fr.wikipedia.org/wiki/Proph%C3%A9tie_autor%C3%A9alisatrice). 

{{<question>}}Une quoi ?{{</question>}}

Si vous n'êtes pas familier·e avec ce nom pas très clair, il désigne le fait qu'une croyance fausse finisse par devenir vraie du simple fait d'y avoir assez cru, individuellement ou collectivement. 

{{<info>}}Au hasard, mettons que vous soyez prof de maths et que vous pensiez que les filles sont *naturellement* nulles en maths. À cause de cette croyance, vous risquez d'agir comme si c'était une fatalité. Vous les encouragez moins, vous y prêtez moins attention, voire vous leur expliquez activement qu'elles ont moins de chance d'y arriver. À la fin de l'année, en moyenne, elles ont de moins bons résultats : vous voilà conforté·e dans votre croyance et prêt·e à en remettre une couche l'année suivante.{{</info>}} 

Il s'est joué quelque chose de similaire en guise de bouquet final pour le LSD[^maths].
[^maths]: Sur l'influence des adultes dans la perpétuation des stéréotypes de genre en ce qui concerne les maths, lire [cet article](https://link.springer.com/article/10.1007/s11199-011-9996-2) qui fait référence depuis sa publication en 2011. Dans un effort de synthèse des recherches existantes, on y apprend que les a priori des parents sur le côté « figé » des aptitudes en maths influe sur leurs enfants, notamment en fonction du genre. Un lien clair de cause à effet entre l'attitude dépendant du genre des profs et les résultats est mis en lumière.

D'abord, la mauvaise réputation du LSD rend les patient·es de plus en plus réticent·es à participer aux études, par peur d'être frappé·es de folie. Or, on a vu que le LSD rend très sensible à la suggestion, et en particulier l'auto-suggestion. Si, en ayant consommé du LSD, on s'inquiète de « rester perché », il y a de fortes chances que l'angoisse soit difficile à gérer. Cette « peur de la peur » augmente le risque concret de séances difficiles, en particulier sans set and settings. Des peurs qui s'auto-réalisent sans accompagnement adapté, voilà une première brique.

Dans ce contexte, le corps médical est de plus en plus frileux à l'idée d'expérimenter avec le LSD. Crainte pour l'image et la carrière, bien sûr, mais aussi craintes de dérives sectaires. 

{{<question>}}On craint des dérives sectaires au sein même de la communauté scientifique ? 🤔{{</question>}}

Et bien oui, et ce n'est pas marginal. Parmi les raisons, l'utilisation de concepts issus des philosophies orientales pour décrire les effets subjectifs du LSD. La psychologie occidentale manque en effet de concepts adéquats et non pathologisants. Parmi les concepts mobilisés, « l'expansion de la conscience » et les « expériences cosmiques ». Le raccourci peut sembler un peu abrupt, mais certain·es pensent que les expérimentateur·ices cherchent en secret à créer une « nouvelle religion psychédélique » en abusant de leur caution scientifique. À travers ce prisme, le set and settings n'est pas une pratique de *care* mais au contraire une « intense préparation suggestive », faussant les résultats. Le vent tourne clairement et de nombreux scientifiques prennent leurs distances avec ce qu'ils considèrent comme des « erreurs de jeunesse ».

De là, un nouveau cercle vicieux : les irréductibles défenseur·ses du LSD sont non seulement moins nombreux·ses mais mécaniquement plus radicaux : ainsi de [Timothy Leary](https://fr.wikipedia.org/wiki/Timothy_Leary), psychologue renvoyé d'Harvard et figure de proue d'une consommation très libérale de LSD. Star médiatique, Leary met en avant son parcours universitaire lors d'interventions teintées de mysticisme. Plus tard, il se rapprochera de mouvements occultes[^leary]. La mise en avant de personnalités sulfureuses à l'image de Leary accélère le processus de décrédibilisation des scientifiques travaillant sur le LSD.
[^leary]: « Aleister Crowley […] cet occultiste à la réputation sulfureuse, qui officia dans la première moitié du XXe siècle, était connu pour ses expérimentations intégrant le sexe et la drogue ; à ce titre il ne pouvait que fasciner Leary. Mais cela va plus loin : Crowley voyait la magie comme une expression de l’individualité profonde (la « Vraie Volonté » dans son jargon théologique) et Leary voyait en lui l’exemple même du « mutant neurologique », capable de définir sa propre réalité et créer sa propre religion. À noter que Timothy Leary (en compagnie de l’écrivain beat William Burroughs) fut nommé à la fin de sa vie membre honoraire des Illuminates of Thanateros, l’un des groupes les plus importants de magiciens du chaos » ([source](https://www.cairn.info/revue-a-contrario-2016-1-page-69.htm?ref=doi)).

{{<figure src="leary.jpg" width="70%" caption="Leary (à gauche) à bord du [Furthur bus](https://en.wikipedia.org/wiki/Furthur_(bus)) en 1964, un bus sillonnant les États-Unis en diffusant les idéaux contre-culturels et le LSD.">}}

Face aux critiques de plus en plus vigoureuses, les laboratoires Sandoz craignent pour leur image et restreignent fortement les envois de LSD. La nouvelle législation aux États-Unis permet de justifier la restriction des envois, hors accords spéciaux avec l'agence du médicament américaine. Ce n'est qu'une question de temps avant l'annonce brutale de la fin de production en 1965. Les quelques chercheur·ses qui étudient encore le LSD sont alors en grande difficulté pour se fournir et font appel à des laboratoires moins professionnels, voire se tournent vers le LSD « de rue », de moins bonne qualité et parfois coupés avec des stimulants. Dans ces conditions, les effets indésirables augmentent, ce qui donne du crédit à celleux qui le peignent comme une substance dangereuse. 

Cet amalgame hallucinant devient intenable pour les gouvernements du monde entier qui décident de réagir sous la pression de l'opinion publique.

C'est ainsi que la France est le premier pays au monde à classer le LSD dans la liste des stupéfiants et à en interdire l'usage en 1966, quelques mois après la sortie des « poisons de l'esprit ».

Au même moment, le LSD devient illégal dans plusieurs états des États-Unis avant d'être totalement interdit en 1968. 3 ans plus tard commence la « [War on drugs](https://fr.wikipedia.org/wiki/War_on_Drugs) », une offensive massive contre les drogues menée par le président Nixon. Le LSD est alors classé au « Tableau 1 » du [Controlled Substances Act](https://fr.wikipedia.org/wiki/Controlled_Substances_Act). Cette catégorisation est la plus sévère et est réservée aux substances au **fort potentiel addictif** et **sans utilité thérapeutique**. Il y côtoie le cannabis et l'héroïne, à rebours complet des données scientifiques. Comme un air de famille avec la [Convention sur les substances psychotropes](https://fr.wikipedia.org/wiki/Convention_sur_les_substances_psychotropes), convoquée par l'ONU la même année[^drugs_harm].
[^drugs_harm]: L'absence de corrélation entre dangerosité d'un produit et répression légale est désormais bien établie. Elle a notamment été analysée dans [cet article pour le Royaume-Uni](https://www.thelancet.com/journals/lancet/article/PIIS0140-6736(10)61462-6/fulltext) et [cet article pour l'Écosse](https://bmjopen.bmj.com/content/2/4/e000774).

Aux États-Unis, encore une dernière piste. Bien loin du *care* évoqué plus haut, il a été testé dans le cadre du projet [MKUltra](https://en.wikipedia.org/wiki/MKUltra#LSD), un vaste programme secret de torture opéré pendant près de 20 ans par la CIA. Le but assumé de MKUltra était de trouver des méthodes fiables pour forcer les victimes à parler pendant les interrogatoires. Le LSD est alors pressenti comme potentiel « sérum de vérité ». 1964 signe l'arrêt des expérimentations, concluant à des résultats « imprévisibles ». Il n'est pas rare que l'armée finance des recherches à visée manifestement noble, alimentant en secret des programmes bien moins éthiques[^complotism]. Peut-être que le désintérêt des services de renseignement pour le LSD a contribué à l'arrêt du soutien aux recherches.
[^complotism]: Alors oui, j'ai conscience que ça sonne super complotiste. Mais il suffit de lire [la page Wikipédia du projet MKUltra](https://en.wikipedia.org/wiki/MKUltra) ; on peine à croire que de telles abominations aient pu se perpétuer pendant 20 ans. Plus anecdotique, mais plus proche aussi : j'ai passé quelques années dans un laboratoire de recherche en informatique, et la quasi-totalité des thèses étaient co-financées par le ministère de la défense, y compris dans des domaines semblant n'avoir absolument rien à voir avec l'armée. Sans imaginer des programmes secrets derrière, l'armée ne connaît pas la crise et voit son budget [augmenter d'années en années](https://www.lemonde.fr/politique/article/2022/09/26/budget-2023-les-armees-verront-bien-leurs-depenses-augmenter-de-3-millions-d-euros_6143207_823448.html). Il y a alors un véritable opportunisme : financer n'importe quoi en espérant que ça donne quelque chose d'utile un jour, et abandonner ce qui ne donne rien au bout d'une dizaine d'années.

---
La recherche psychédélique entre alors dans une traversée du désert, longue… très longue. Plus de 50 ans après sa criminalisation mondiale, le LSD reste illégal et stigmatisé. Pourtant, un vent de renouveau souffle depuis le début des années 2000, avec une nette accélération ces dernières années. Est-ce un véritable changement de paradigme qui s'annonce pour les patient·es ? On en discute dans la dernière partie de cette série, qui sort **la semaine prochaine** ! 😄