---
title: Vers un nouvel âge psychédélique ? 
subtitle: Reprise des études depuis les années 2000, entre *care* et dérives capitalistes
publishdate: 2023-10-12
weight: 4
categories:
  - Santé
summary: Contre toute attente, quelques études rouvrent une brèche autour des psychédéliques à la fin des années 2000. Depuis quelques années, les études explosent et s'institutionnalisent. La presse est très enthousiaste. La légalisation est proche. Faut-il crier victoire ?
intro: Dans le [précédent billet]({{<ref "/posts/lsd/03-lsd-banned/index.md">}}), on a vu comment le LSD a incarné un espoir important pour la médecine avant d'être perçu comme un péril mortel pour les sociétés occidentales. L'évolution de la méthode scientifique, le rejet du *care* et une panique morale générale ont abouti à sa marginalisation puis à sa criminalisation. Pourtant, quelques études rouvrent timidement le sujet dans les années 2000. Les études s'accélèrent et s'institutionnalisent depuis 2015. Qu'est-ce qui a changé aujourd'hui ? Quelles perspectives pour les psychédéliques ? Faut-il craindre une récupération délétère de l'industrie pharmaceutique ? C'est ce qu'on va voir dans ce billet.
imgLicence: Street-art et recherches psychédéliques ([source](https://societepsychedelique.fr/fr/blog/quand-la-science-psychedelique-inspire-le-street-art))
---

## Et le phœnix psychédélique renaquit de ses cendres

Pendant 40 ans, c'est le statu quo. Dans l'inconscient collectif, le LSD est une drogue dure et dangereuse, auréolée de son lot de légendes urbaines. 

{{<question>}}
Au lycée, on m'a raconté l'histoire d'une personne qui se serait prise pour une orange et épluché la peau après avoir pris du LSD. Ce n'est probablement pas la seule légende du genre. Faites le test, demandez à votre entourage ce qu'iels savent des dangers du LSD 😉.
{{</question>}}

Mais en souterrain, les savoir-faire autour du set and settings perdurent et se transmettent grâce aux thérapeutes *underground* et aux associations de [réduction des risques](https://addictions-france.org/la-prevention/reduction-risques-dommages/) (RDR). Le rôle de ces dernières n'est pas à prendre à la légère : elles sont les seules à fournir des informations fiables et centrées sur la protection des consommateur·ices, les états adoptant une stratégie punitive ou obscurantiste. Leurs bénévoles sont aussi sur le terrain, dans les établissements scolaires ou dans les événements festifs. Leur logique est simple : les politiques répressives échouent à protéger les populations. L'exemple de la France est éloquent ; alors que le ministre de l'intérieur veut [durcir les sanctions](https://www.huffingtonpost.fr/france/article/contre-les-trafics-de-drogue-darmanin-veut-sanctionner-plus-durement-les-consommateurs_216190.html) contre les usage·res, la France reste l'un des pays d'Europe qui consomme le plus de cannabis, avec des risques accrus dûs au manque d'accompagnement et à des produits de mauvaise qualité[^cannabis]. Les gens consommeront avec ou sans elles, alors autant réduire les risques évitables. C'est notamment via leur concours que les « bonnes pratiques » pour consommer des psychédéliques ont survécu jusqu'à nous et se sont affinées[^psychonauth].
[^cannabis]: Cet apparent paradoxe est observable depuis au moins dix ans. En réaction à l'inefficacité des politiques répressives, de plus en plus de voix proposent de légaliser, ou du moins de dépénaliser le cannabis, quand bien même on ne lui reconnaîtrait pas d'utilité thérapeutique. Voir par exemple [cet article](https://www.cairn.info/revue-economie-et-prevision-2018-1-page-19.htm?ref=doi).
[^psychonauth]: Si les associations de RDR officient depuis plusieurs dizaines d'années, l'information est désormais accessible à tout·es sur le web. [Erowid](https://www.erowid.org/) est un site web emblématique créé il y a plus de vingt ans, où l'état de l'art scientifique côtoie des retours d'expérience des usager·es (« *trip reports* »). On peut aussi citer [PsychonautWiki](https://psychonautwiki.org/wiki/Main_Page), une encyclopédie collaborative qui fournit des données concernant les psychotropes, parfois plus complètes que celles de Wikipédia. On y trouve aussi une classification particulièrement dense de leurs effets psychotropes, construite par la communauté, dans un effort de vulgarisation et d'objectivation.

Mais côté recherche, rien. Soit plus aucun·e chercheur·se ne s'y intéresse, soit personne n'ose s'exposer. Les obstacles sont évidemment nombreux, légaux comme culturels.

Peter Gasser, un psychiatre suisse, brise l'omerta en 2009. Il [rend compte](https://web.archive.org/web/20111006122541/http://bazonline.ch/wissen/medizin-und-psychologie/Psychiater-Gasser-bricht-sein-Schweigen/story/25732295) au Spiegel des effets remarquables du LSD pour soulager les symptômes de plusieurs maladies incurables. Pendant un an et demi de recherches sur un petit échantillon de patient·es, il refuse toute interaction avec la presse pour se protéger de la stigmatisation. Il accepte finalement de témoigner mais la suspicion ambiante est forte. Gasser se protège en déclarant vouloir éviter de « s'exposer au faux soupçon d'être un messie ou un acteur du changement socio-politique ». Il souhaite seulement avoir le droit continuer ses recherches pour soulager la douleur des patient·es.

{{<info title="La suspicion s'en ira-t-elle un jour ?">}}
Aujourd'hui, des congrès internationaux sur les psychédéliques se tiennent à nouveau et regroupent des chercheur·ses de plusieurs disciplines. Mais on craint toujours la suspicion. Alors les gauchistes, on veut faire avaler ses idéaux hippies en faisant payer le contribuable ? Ces procès d'intention sont bien évidemment absurdes, puisque l'objectif  assumé est d'améliorer la prise en charge des patient·es. Zoë Dubus raconte que dans ces congrès, on s'habille neutre. On utilise un vocabulaire très scientifique et surtout bien loin du mysticisme. En somme, on prend au maximum ses distances : les prophètes « à la Leary » ont laissé des stigmates dont on ne se débarrasse pas si facilement. J'ai le sentiment qu'on laisse étrangement plus tranquilles les chercheur·ses dans les secteurs industriels où l'idée de conflit d'intérêt ne semble pas trop déranger.
{{</info>}}

[L'université Johns Hopkins](https://www.jhu.edu/) a été la première à demander [l'autorisation de reprendre les recherches](https://www.hopkinsmedicine.org/psychiatry/research/psychedelics-research.html) au début des années 2000, et à l'obtenir. Elle a pu montrer dès 2006 l'innocuité de la psilocybine, un des composés psychoactifs des « champignons hallucinogènes ». L'étude porte sur des volontaires en bonne santé et sans historique de consommation. C'est la première publication psychédélique post-interdiction dans une revue scientifique et elle fait date. Encore aujourd'hui, l'université Johns Hopkins est une référence du domaine mais, fait nouveau, elle est aussi « connue » du grand public.

{{<figure src="johnson.jpg" width="80%" caption="Matthew Johnson, ici sur [la chaîne BigThink](https://www.youtube.com/watch?v=HGqFxjQI3is) (6 millions d'abonné·es), est une star de la recherche psychédélique. Il a reçu la première subvention publique américaine moderne pour conduire une étude sur la psilocybine. Il a été interviewé par les médias américains les plus connus et semble y être particulièrement apprécié.">}}

En 2008, [un article](https://journals.sagepub.com/doi/10.1177/0269881108093587) de l'université Johns Hopkins détaille une méthodologie inspirée du set and settings à destination des futures études psychédéliques. Elle sera largement utilisée comme référence pour la suite et je vous recommande chaudement sa lecture si vous comprenez l'anglais : c'est une synthèse remarquable des connaissances *underground*, appuyées sur des données scientifiques.

## Accélération des recherches et soutien de l'opinion

Post-2015, la communauté scientifique recommence sérieusement à s'intéresser aux psychédéliques. Le LSD y est délaissé au profit de la psilocybine. Si cette molécule a pourtant été isolée en même temps que le LSD, elle est beaucoup moins connotée culturellement et a fait l'objet de très peu d'études. 

Histoire de se convaincre que le renouveau est loin d'être marginal, voici quelques jalons importants de cette « renaissance psychédélique ».

* En 2014, la Suisse [légalise](https://www.esanum.fr/today/posts/suisse-la-psychotherapie-assistee-par-psychedeliques-disponible-a-lhopitalfederico-seragnoli) l'utilisation du LSD dans le cadre de l'« usage compassionnel », c'est-à-dire pour les personnes présentant une pathologie difficile et résistante aux traitements existants ;
* En 2016, [une étude](https://journals.sagepub.com/doi/10.1177/0269881116675513) randomisée en double aveugle relance l'intérêt pour les psychédélique dans le traitement de l'anxiété en soins palliatifs, faisant écho aux recherches des années 1960 ;
* En 2018, les États-Unis ont accordé le statut de  [« thérapie innovante »](https://compasspathways.com/compass-pathways-receives-fda-breakthrough-therapy-designation-for-psilocybin-therapy-for-treatment-resistant-depression/) à **Compass Pathways** (retenez ce nom) pour l'utilisation de la psilocybine dans les dépressions résistantes ;
* En 2021, les États-Unis [accordent une subvention](https://www.hopkinsmedicine.org/news/newsroom/news-releases/johns-hopkins-medicine-receives-first-federal-grant-for-psychedelic-treatment-research-in-50-years) publique pour étudier l'intérêt de la psilocybine dans le traitement du sevrage tabagique ;
* En 2022, l'innocuité physique et psychique des psychédéliques en condition set and settings [fait largement consensus](https://journals.sagepub.com/doi/10.1177/02698811211069100) ;
* En 2022 toujours, un essai clinique de phase II[^phase] [confirme](https://www.nejm.org/doi/full/10.1056/NEJMoa2206443) l'intérêt de la psilocybine pour soigner les dépressions résistantes ;
* En avril 2023, l'**association MAPS** (retenez aussi ce nom) finalise la phase III[^phase] d'un [essai clinique](https://psychedelichealth.co.uk/2023/01/05/maps-confirms-successful-phase-3-trial-of-mdma-for-ptsd/) utilisant la MDMA pour soigner les syndromes de stress post-traumatique. Cet essai pourrait sérieusement conduire à une autorisation de mise sur le marché ;
* En mai 2023, l'Oregon est le premier état à [légaliser](https://www.forbes.com/sites/ajherrington/2023/05/08/oregon-issues-first-psilocybin-therapy-treatment-center-license/) la thérapie psychédélique assistée par psilocybine, à la suite d'un référendum d'initiative populaire (vous avez bien lu).
* En juillet 2023, l'Australie est le premier pays à [légaliser](https://www.tga.gov.au/news/news/update-mdma-and-psilocybin-access-and-safeguards-1-july-2023) la MDMA et la psilocybine, notamment pour le traitement des syndromes de stress post-traumatique résistants.
[^phase]: On a beaucoup entendu parler de « phase III » pendant la recherche de vaccins contre le COVID-19. Concrètement, la recherche moderne sur les médicaments suit trois phases pour obtenir une autorisation de mise sur le marché. L'INSERM l'explique très bien [sur son site](https://www.inserm.fr/nos-recherches/recherche-clinique/essais-cliniques-recherches-interventionnelles-portant-sur-produit-sante/). La phase II correspond aux tests de la molécule sur des personnes malades, cherchant à montrer sa bonne tolérance et son efficacité sur une petite cohorte, pas encore en double aveugle. En phase III, on compare le traitement à un placebo sur une cohorte plus grande, et on cherche idéalement à montrer son intérêt supplémentaire vis-à-vis des traitements existants.
 
{{<info>}}En France, plusieurs études sont prévues mais peinent à démarrer. L'Académie de Médecine, institution conservatrice et « anti-drogues », ne sera vraisemblablement pas d'une grande aide pour convaincre les autorités sanitaires.{{</info>}}

D'autres psychédéliques, comme la [DMT](https://en.wikipedia.org/wiki/N,N-Dimethyltryptamine), la [mescaline](https://en.wikipedia.org/wiki/Mescaline) ou dans une moindre mesure la [MDMA](https://en.wikipedia.org/wiki/MDMA) se sont invités dans les programmes de recherche. Leur point commun tient dans l'innocuité des doses administrées et dans le peu de séances nécessaires, contrairement aux stratégies classiques qui s'étalent sur de longues durées, par exemple dans le cas de la dépression.

{{<warn title="L'arbre et la forêt">}}
Les recherches les plus médiatisées concernent la santé mentale et les psychédéliques, mais ce sont aussi les recherches les plus difficiles à mener et à publier. Pour aller jusqu'en phase III et prouver l'efficacité pharmacologique d'une molécule, il faut élaborer des protocoles extrêmement stricts. On a vu dans le [précédent billet]({{<ref "/posts/lsd/03-lsd-banned/index.md">}}/#des-essais-cliniques-de-plus-en-plus-contrôlés) à quel point c'est difficile. Mais en parallèle, les neurosciences utilisent massivement l'imagerie cérébrale pour tenter de comprendre les effets structurels des psychédéliques sur le cerveau. Il est beaucoup plus « facile » de publier sous cet angle, et les neurosciences sont à la mode.
{{</warn>}}

{{<question>}}Pourquoi l'opinion publique semble-t-elle désormais plus accueillante vis-à-vis des psychédéliques ?{{</question>}}

L'une des raisons est que la médiation scientifique s'organise très différemment à présent. Finis les scientifiques cantonnés à leur cercle très spécialisé, sans canal de communication avec une presse alarmiste. Les universitaires s'organisent maintenant en **Sociétés Psychédéliques**, des associations qui vulgarisent les recherches dans une approche pluri-disciplinaire. En France, la [Société Psychédélique Française](https://societepsychedelique.fr) organise régulièrement des événements, entre conférences, cercles de parole et réduction des risques.

{{<figure src="spf.jpg" width="90%" caption="La SPF est composée pour partie d'universitaires, mais ne se cantonne pas à la communication académique. Elle organise régulièrement des événements grand public pour créer du lien entre expériences personnelles et recherches en cours. À rebours des scientifiques qui cherchent à se distancier des usager·es, les Sociétés Psychédéliques affirment qu'il est possible de mener des recherches sérieuses tout en les accompagnant.">}}

Une deuxième raison tient dans la demande pressente de trouver de nouveaux traitements. En effet, malgré les effets d'annonce des laboratoires, c'est bien dans les années 80 qu'a eu lieu la dernière innovation majeure rapport au traitement de la dépression. De ce fait, les psychédéliques incarnent un nouvel espoir pour énormément de personnes.

{{<info title="Antidépresseurs et vieux pots">}}
Si des traitements spécifiques existent depuis les années 60 (dits antidépresseurs tricycliques), leurs effets secondaires sont trop problématiques. On invente alors les fameux « ISRS », ou Inhibiteurs Sélectifs de la Recapture de la Sérotonine. Concrètement, ils augmentent le taux de sérotonine dans le cerveau, une hormone très impliquée dans les troubles de l'humeur. L'efficacité de ces médicaments semble alors valider [l'hypothèse monoaminergique de la dépression](https://pubmed.ncbi.nlm.nih.gov/10775017/), c'est-à-dire l'idée selon laquelle la dépression serait causée par un déficit de neurotransmetteurs dans le cerveau — sérotonine au premier rang. La quasi-totalité des antidépresseurs conçus depuis agissent en modulant des neurotransmetteurs. Néanmoins, l'efficacité des ISRS et assimilés reste dramatiquement faible, de l'ordre de **40%**. Pire, ils causent un large spectre d'effets secondaires, un [sevrage difficile](https://fr.wikipedia.org/wiki/Syndrome_d%27arr%C3%AAt_des_antid%C3%A9presseurs) et le traitement s'étale sur des mois voire des années. Sans compter les [dépressions réfractaires](https://en.wikipedia.org/wiki/Treatment-resistant_depression) aux traitements.
{{</info>}}

On peut aussi s'interroger sur l'accueil étrangement enthousiaste de la presse vis-à-vis de substances qui modifient l'état de conscience. Il est vraisemblable que le soutien institutionnel, la rigueur des études et les résultats encourageants y jouent un rôle. Une autre raison est peut-être à chercher dans l'augmentation massive des troubles de la santé mentale ces dernière décennies, rappelée dans toutes les introductions d'articles scientifiques. Aussi, le narratif de la substance bannie qui se révèle être un précieux allié est alléchant.

Pour autant, les thérapies psychédéliques sont-elles une panacée ? Il faut rester extrêmement prudent, et pour plusieurs raisons.

D'abord, beaucoup de personnes se retrouvent démunies en matière de santé mentale et de douleurs chroniques. Leurs souffrances sont majeures et insoutenables et toute nouvelle perspective thérapeutique est accueillie avec énormément d'enthousiasme. Un [article](https://mjm-news.today/nature/the-psychedelic-remedy-for-chronic-pain/) notait justement que « les personnes qui souffrent de douleurs chroniques sont particulièrement vulnérables aux faux espoirs et aux effets d'annonce ». On ne peut pas attendre des psychédéliques en tant que tels qu'ils guérissent toutes les dépressions et soulagent toutes les douleurs ; les causes et mécanismes sont si multiples qu'il n'existe pas de solution miracle.

Mais il y a pire, et il s'agit de ne pas être naïf. Car on peut très rapidement se laisser berner. 

{{<info title="Psychédéliques et bulle de filtre">}}
Mon introduction aux psychédéliques s'est faite dans des communautés *safe*, en tant qu'outil d'introspection, de thérapie, d'expérimentation d'une forme de spiritualité, de réconciliation avec soi, etc. C'est d'ailleurs dans les festivals « psychédéliques » que j'ai croisé le plus de personnes engagées, militantes et bienveillantes, du côté de l'organisation comme du public. Je pense notamment au [Hadra Trance Festival](https://hadratrancefestival.net/fr/), un festival à but non lucratif particulièrement engagé sur les questions d'inclusion et de lutte contre les discriminations. Mais les psychédéliques ne sont pas immunisés aux oppressions omniprésentes de notre monde.
{{</info>}}

## La vie est belle, le monde pourri

C'est vrai que pour une dernière partie, c'est un titre un peu triste (merci [Manu](https://www.youtube.com/watch?v=3PFw70GT57w)). Triste, comme moi en lisant ces dizaines d'articles pour apporter un peu de nuance à mon propos, pour ne pas glorifier aveuglément les psychédéliques. Car si jusqu'alors j'ai voulu montrer que les psychédéliques ont été stigmatisés pour de mauvaises raisons, je voudrais pour finir montrer qu'ils seront pour sûr instrumentalisés par des systèmes toxiques.

Cette dernière partie est écrite avec un ton plus « à charge », car ces sujets me touchent profondément. Néanmoins, je continue de sourcer ce que je raconte.

### Néolibéralisme : des individus responsables de leurs souffrances

Pour commencer, ériger une substance comme remède à tous les problèmes est dangereux et cache une grande violence symbolique. En effet, si on ne peut nier que des personnes souffrent et qu'il faut les accompagner par tous les moyens dont on dispose, il faut aussi veiller à ne pas masquer les causes politiques et sociales qui ont favorisé ces troubles.

La santé mentale est clairement mise à mal par la violence du [monde du travail](https://link.springer.com/article/10.1007/s10597-021-00840-7), [l'inaction climatique](https://www.frontiersin.org/articles/10.3389/fpsyt.2020.00074/full), les violences [sexistes](https://link.springer.com/article/10.1007/s12144-017-9730-5) et [sexuelles](https://apps.who.int/iris/bitstream/handle/10665/329889/WHO-RHR-19.16-eng.pdf), l'[autoritarisme](https://journals.sagepub.com/doi/abs/10.1177/0033294120925392), etc. Miser uniquement sur les psychédéliques sans apporter de réponse systémique revient à embrasser la logique néolibérale posant l'individu comme pleinement responsable de son état. L'idée serait à peu près la suivante : 

> Nous avons trouvé un traitement miraculeux pour la dépression : si les individus ne guérissent pas, c'est pas qu'ils ne font pas assez d'efforts — *un membre fictif du gouvernement*.

C'est en s'inscrivant dans cette logique que des entreprises prédatrices comme Google ont par exemple récupéré la méditation pleine conscience. [Un article du blog Hacking Social](https://www.hacking-social.com/2020/04/06/comment-la-pleine-conscience-peut-elle-etre-neoliberalisee-mcmindfulness-travail-google/) en parle très bien :

> La pleine conscience peut être encore plus « occidentalisée » que les exercices présents en thérapie comme on l’a vu pour la dépression, et vidée de toute accroche ou même de « conscience » éthique, au point que certains chercheurs la perçoivent comme un instrument du néolibéralisme qui fait exactement l’inverse de ce qu’il vante (la pleine conscience) et s’oppose totalement à tous les aspects tels que la compassion, la compréhension de l’interdépendance, le peu d’attache aux possessions, le recul de l’ego, l’altruisme, voire aliène l’individu encore plus qu’il ne l’était avant. Cette critique prend surtout cœur dans les programmes de pleine conscience dans le monde du travail qui sont modelés ou présentés avec des visées d’augmenter la productivité, l’engagement des salariés et managers, en « supprimant » leur stress (c’est à dire en changeant l’état d’esprit des travailleurs et non en changeant les conditions de travail qui causent le stress).

Dans la même veine, le business du mal-nommé « développement personnel » a explosé ces dernières années. De nombreux·ses chercheur·ses ont décrit les effets délétères du développement personnel et de l'injonction perpétuelle faite aux individus d'être les acteur·ices de leur bonheur, oubliant le contexte social qui le détermine. Deux ouvrages ont récemment traité cette question : « [Le Syndrome du bien-être](https://www.lechappee.org/collections/pour-en-finir-avec/le-syndrome-du-bien-etre) » d'André Spicer et Carl Cederström, ainsi que « [Politiser le bien-être](https://boutique.binge.audio/products/politiser-le-bien-etre-camille-teste) » de Camille Teste.

Plus insidieusement, il (m')est difficile de ne pas céder à une forme de « déterminisme neuronal ». Par là, j'entends le désir de trouver des causes neurologiques aux phénomènes psychologiques. On l'a vu, les neurosciences étudient beaucoup les psychédéliques et veulent **expliquer** leurs effets. A priori, ça ne paraît pas déconnant, d'autant plus pour créer un rapport de force avec les médicaments traditionnels, bien étudiés de ce point de vue là. Mais il y a deux hics :

* Les effets des psychédéliques **en tant que molécules** ne forment qu'une petite partie de leur aspect thérapeutique et tendent à masquer l'importance de l'accompagnement ;
* L'enthousiasme autour des neurosciences est extrêmement grand (un critique l'appelait déjà [Neurotrash](https://newhumanist.org.uk/2172/neurotrash) en 2009), les financements pleuvent et la presse s'en fait l'écho avec peu de recul.

Ainsi, compter uniquement sur les résultats de la sphère « neuro » comme caution de crédibilité me semble très hasardeux. Cette vision mécaniste (*e.g.* « si LSD alors plasticité ») pourrait également justifier une pathologisation et une culpabilisation des patient·es : 

> Si le traitement ne fonctionne pas, c'est parce que vous êtes bizarre, que quelque chose ne tourne pas rond. Vous comprenez, l'imagerie cérébrale a montré que c'est efficace : c'est vous qui avez un problème. Ou alors peut-être que c'est dans votre tête ? — *un psychiatre fictif*.

Les généralités ramenées à la moyenne en neurosciences masquent les fortes différences interpersonnelles : chaque cerveau réagit différemment. Le concept de [neurodiversité](https://fr.wikipedia.org/wiki/Neurodiversit%C3%A9) met à mal le concept même d'un « humain normal ». 

Enfin, [une étude](https://direct.mit.edu/jocn/article-abstract/27/5/926/28344/Superfluous-Neuroscience-Information-Makes?redirectedFrom=fulltext) a montré que les explications de phénomènes psychologiques appuyées des éléments neuroscientifiques sans aucune pertinence sont perçues comme plus convaincantes. Il faut donc rester prudent·es sur les extrapolations.

### Capitalisme : le business juteux des thérapies psychédéliques

D'autre part, la hype autour des psychédéliques intéresse forcément des multinationales cupides. Et c'est pernicieux, car les psychédéliques jouissent d'un capital contre-culturel perçu comme subversif et émancipateur. Sous LSD, la plupart des sujets ressentent une sensation d'unité, de paix, de bienveillance ; leurs promoteurs-entrepreneurs profitent de cette même réputation, comme Apple a largement profité de l'imaginaire contre-culturel.

{{<warn>}}Comme [l'a montré Fred Turner](https://cfeditions.com/utopie-numerique/), nombre d'icônes de la contre-culture, à l'instar de Steward Brand, n'étaient pas du tout anticapitalistes. Ils perpétuent une longue tradition [libertarienne](https://fr.wikipedia.org/wiki/Libertarianisme) auréolée d'une couronne de fleurs, opposée aux monopoles et à la bureaucratie.{{</warn>}}

Pourtant, en se massifiant, la médecine psychédélique n'a aucune raison d'échapper aux travers de l'industrie pharmaceutique. Le renouveau psychédélique fait baver, et à raison, le milieu de la finance et de l'investissement. Et c'est dans ce milieu qu'il faut chercher les acteurs les plus influents du domaine.

Prenons un exemple : vous vous rappelez de **Compass Pathways**, la structure qui milite pour légaliser la psilocybine afin de soigner les dépressions résistantes ? Compass, qui a reçu le soutien financier de l'agence fédérale des médicaments américaine (FDA) ? L'enthousiasme est légitime. Compass est d'ailleurs à l'origine une ONG, dans la droite ligne des défenseur·ses des droits des patient·es. Mais récemment, Compass est devenu une entreprise à but lucrative lors de l'entrée au capital de Peter Thiel.

{{<info title="Peter Thiel, un libertarien pure souche">}}
Peter Theil est connu pour avoir cofondé PayPal. Il gère des fonds d'investissement spéculatifs et a fondé Palantir, une entreprise qui développe et vend des outils d'espionnage aux gouvernements. Dans [un billet de blog](https://www.cato-unbound.org/2009/04/13/peter-thiel/education-libertarian/) louant la « liberté humaine authentique », il affirme que :

> the vast increase in welfare beneficiaries and the extension of the franchise to women — two constituencies that are notoriously tough for libertarians — have rendered the notion of "capitalist democracy" into an oxymoron. 

Comprendre : depuis que les femmes ont le droit de vote et que les plus précaires sont aidés, impossible d'avoir une vraie « démocratie capitaliste » (car visiblement, il n'y a pas de femmes libertatiennes d'après Thiel). Pour retrouver la liberté, la vraie, il propose alors de coloniser l'espace, le « cyberespace », et les océans.
{{</info>}}

Compass Pathways s'est depuis lancée, comme des dizaines d'autres, dans une course aux brevets.

{{<warn title="Les brevets aux États-Unis, un système dysfonctionnel">}}
Les brevets sont très problématiques aux États-Unis (et ailleurs, mais c'est une autre histoire), car on peut y **breveter des idées**, ce qui n'est pas le cas en France par exemple. C'est ainsi que des sociétées spécialisées, surnommées *[patent trolls](https://fr.wikipedia.org/wiki/Patent_troll)*, ont pour seule activité le rachat d'un maximum de brevets à des sociétés ou des particuliers pour coller des procès pour contrefaçon au cul de petites ou même de grosses entreprises. Chaque année, des centaines de milliers de brevets sont accordés, et avec eux leur [lot de ridicule](https://abovethelaw.com/2017/10/8-of-my-favorite-stupid-patents/). Ainsi, Apple a pu breveter la forme de l'écran de ses iPhone — un rectangle aux coins arrondis — et IBM a obtenu un brevet **en 2017** pour un système permettant d'envoyer un mail automatique d'absence. Bref, on comprend vite comment des entreprises font exclusivement leur beurre avec des [procédures-bâillon](https://fr.wikipedia.org/wiki/Proc%C3%A9dure-b%C3%A2illon) pour contrefaçon, espéreant exploiter la loi ou régler à l'amiable avec un gros chèque.
{{</warn>}}

{{<question>}}Mais quel rapport avec les psychédéliques ? On ne peut pas breveter une molécule synthétisée depuis les années 50, si ?{{</question>}}

A priori, non. Et pourtant, même la synthèse de la psilocybine est concernée. Mais comment ? Le procédé est très bien connu et un·e étudiant·e de master en chimie n'aurait aucun mal à en produire. Mais c'était sans compter Compass Pathways, qui a mis au point une nouvelle méthode de synthèse censée respecter les standards de la santé. L'argument de la sûreté médicale est évidemment un prétexte pour [breveter cette synthèse](https://www.vice.com/en/article/9355vd/get-ready-for-pharmaceutical-grade-magic-mushroom-pills-v27n2) et faire du lobbying auprès de la FDA afin d'obtenir un agrément exclusif. Et ça paye : Compass Pathways obtient le monopole de la fabrication de psilocybine pour les études cliniques publiques.

Ainsi, les chercheur·ses sont obligé·es d'acheter la psilocybine de Compass s'iels espèrent un jour intégrer le système de santé américain. C'est pour cette raison que l'université John Hopkins a dû acheter sa psilocybine à un [tarif exorbitant de 7.000$ par gramme](https://qz.com/1235963/scientists-who-want-to-study-psychedelic-mushrooms-have-to-pay-7000-per-gram]). Redoublant d'imagination, Compass a également déposé un genre de « brevet sur le set and settings ». Il y décrit une thérapie assistée à la psilocybine comportant une pièce chaleureuse, un système son et un canapé sur lequel les patient·es sont alongé·es. 

{{<figure src="patent.jpg" caption="Un extrait des « claims » du brevet de Compass. Les « claims » (revendications) d'un brevet définissent son périmètre d'application. C'est à eux qu'on se réfère dans les procès pour contrefaçon ([source](https://www.vice.com/en/article/93wmxv/can-a-company-patent-the-basic-components-of-psychedelic-therapy)).">}}

Si ce genre de brevets peut sembler absurde, c'est une menace à ne pas prendre à la légère. Qui sait l'issue d'une bataille juridique si Compass tentait de s'arroger le monopole du protocole thérapeutique ? Compass a une armée de juristes à disposition. La santé des patient·es n'est malheureusement pas un argument valable dans les litiges concernant les brevets, et il est hélas probable que la recherche soit subordonnée à ce genre d'entreprises dans les prochaines années.

Enfin, délicieuse ironie pour une entreprise détenue par un « libertarien pure souche », Compass a orchestré un intense lobbying auprès de chercheur·ses pour empêcher l'Oregon de légaliser la psilocybine, plutôt que de lui offrir un monopole[^oregon]. Sous couvert de vouloir protéger les citoyen·nes, l'objectif est de lui offir un juteux monopole sur la substance. La guerre des brevets [n'en est qu'à son début](https://www.vice.com/en/article/7k9359/the-race-to-patent-psychedelics-is-just-getting-started), et pourtant des milliers de brevets en rapport avec la psilocybine ont déjà été déposés.
[^oregon]: « George Goldsmith, CEO and co-founder of Compass, recently started reaching out to several psychedelic researchers at OHSU (Oregon Health & Science University) in an attempt to drum up concern and mobilize opposition to implementing 109 [*ndlr*, la légalisation de la psilocybine] in Oregon. Compass makes no bones about their opposition to Measure 109 and their intent to keep psilocybin therapy within the FDA medical pharma frame only. From their position statement Should psilocybin be legalized, listed first on their “Our Perspectives” page on their website, and quoting with their emphasis: "To make sure it is safe and effective in patients, psilocybin therapy needs to be approved by medical regulators, not legislators." » ([source](https://info.drbronner.com/all-one-blog/2021/03/sounding-the-alarm-on-compasss-interference-in-oregons-psilocybin-therapy-program/))

{{<figure src="patents2.jpg" caption="Consulté en [septembre 2023](https://psychedelicalpha.com/data/psilocybin-patent-tracker), ce site répertorie tous les brevets connus en rapport avec la psilocybine. Imaginez la pression si vous voulez accompagner une personne et que la psilocybine est légalisée ? Mieux vaudra probablement payer des royalties à Compass et aux autres. Et que dire des universitaires souhaitant poursuivre les recherches ? Devront-iels bosser chez Compass ou se faire attaquer en justice ?">}}

Ces exemples nous offrent une piqûre de rappel : **l'industrie pharmaceutique et les biotechs sont avant tout des capitalistes prédateurs**. Si leurs intérêts se confondent parfois avec l'intérêt public, ce n'est que par hasard. Ils n'ont jamais été et ne seront jamais des alliés, quelle que soit la qualité de leur service de relations publiques. Au fond, peu leur importe que les psychédéliques soient réellement efficaces s'ils se vendent à plusieurs milliers d'euros suffit. Si c'est efficace, tant mieux pour la population, mais c'est un **effet secondaire**. L'histoire du capitalisme ne cesse de nous le rappeler : si les conditions de vie s'améliorent localement, ce n'est que par effet secondaire (et en général, ça n'est [pas grâce au capitalisme](https://www.sciencedirect.com/science/article/pii/S0305750X22002169)).

Ainsi, il faut s'attendre à voir ces entreprises financiarisées dépenser des millions de dollars en lobbying pour faire légaliser leurs méthodes (supposément efficaces) en échange d'un monopole. En d'autres termes, on passerait d'une diabolisation des psychédéliques à une véritable hallucination : ces derniers peuvent désormais tout soigner, en témoigne les brevets déposés « au cas où », par exemple sur l'obésité, sans aucune assise scientifique. L'industrie pharmaceutique est notoirement connue pour produire des études qui affabulent quant à la taille d'effet et aux indications thérapeutiques des substances qu'elle invente. 

{{<warn title="Preuve d'efficacité et conflit d'intérêt : une problématique généralisée">}}
Cet exemple était initialement une note de bas de page, mais je tiens à le rendre visible. La [page Wikipédia]((https://fr.wikipedia.org/wiki/Antid%C3%A9presseur#Efficacit%C3%A9)) des antidépresseurs décrit bien leur efficacité. Pour obtenir une autorisation de mise sur le marché, les laboratoires doivent prouver que leur molécule produit des effets plus grands qu'un placebo, et préférablement meilleurs que les options déjà disponibles. Retenez qu'on parle ici de molécules dont les effets secondaires sont très pénibles à supporter et dont le sevrage peut être très violent. Ces études, financées quasi-exclusivement par les laboratoires, tentent par toutes les astuces statistiques et méthodologiques de faire pencher la balance en leur faveur. En écho, [cet article retentissant](https://www.nature.com/articles/d41586-019-00857-9) publié dans Nature, co-signé par plus de 800 scientifiques, alerte sur la triche possible autour du concept de « statistiquement significatif », critère hégémonique utilisé pour valider une étude. Alors, on produit des [méta-analyses](https://fr.wikipedia.org/wiki/M%C3%A9ta-analyse) supposées croiser toutes les données dont on dispose. Elles se contredisent, certaines concluant à l'inefficacité quasi-totale des antidépresseurs, les autres leur trouvant de grandes qualités. De plus, l'injonction à publier des résultats impressionnants conduit à ne pas soumettre les études qui démontrent « seulement » l'inefficacité d'un produit. Je ne cherche pas à mettre en cause la méthode scientifique, mais le modèle de financement de la recherche, totalement gangréné par les logiques privées, [y compris](https://podcast.picasoft.net/@la_voix_est_libre/episodes/open-science-la-libre-circulation-des-connaissances) lorsqu'il est financé par de l'argent public. Symptomatique, [la loi de programmation pour la recherche](https://www.francetvinfo.fr/societe/education/pourquoi-le-projet-de-loi-de-programmation-de-la-recherche-fait-grincer-des-dents-le-monde-universitaire_4188875.html) de 2021 coupe les subventions à la recherche fondamentale et force à présenter des projets « plus risqués et plus originaux » afin de « rayonner » ; comprendre spectaculaires et rentables.
{{</warn>}}

Il me semble alors certain que les biotechs financeront des études prêtant monts et merveilles aux psychédéliques. Et à la fin, les oublié·es de l'histoire seront toujours les mêmes : les personnes en souffrance.

### Culture du viol : expérimentations, faux thérapeutes et violences

Enfin, et c'est un éléphant dans la pièce embarrassant pour la recherche psychédélique, les expériences ont été et sont toujours émaillées de violences psychologiques et sexuelles. Et cette fois-ci, le set and settings seul ne suffit pas. Peut-être avez-vous tiqué lorsque j'ai dit plus tôt que des personnes sous LSD demandaient parfois à être rassurées par du contact physique. Ce contact bienveillant, désintéressé, demandé et consenti est un élément normal du set and settings. Mais nous vivons dans un monde où les violences sexuelles sont omniprésentes et banalisées. On parle notamment de [culture du viol](https://fr.wikipedia.org/wiki/Culture_du_viol) pour décrire 

> l'ensemble des comportements partagés par une société qui normalisent voire banalisent et encouragent les violences sexuelles.

C'est assez tristement que j'ai réalisé que moi, je n'ai pas du tout tiqué sur ce point en commençant ces billets. C'est pourtant évident : une personne sous un état de conscience extrêmement modifié peut voir sa capacité à consentir altérée, d'autant avec des « thérapeutes » problématiques.

Les exemples ne manquent pas. Vous vous souvenez de **MAPS**, l'association qui a finalisé un essai clinique de phase III avec la MDMA ? Pour rappel, l'idée est de traiter des [troubles de stress post-traumatique](https://fr.wikipedia.org/wiki/Trouble_de_stress_post-traumatique) grâce aux effets *entactogènes* de la MDMA, c'est-à-dire littéralement qui **favorisent le contact**. En outre, la MDMA peut favoriser la communication, l’introspection, la sociabilité, l’empathie et l'expression libre. L'idée est d'amener un cadre permettant d'intégrer les traumatismes. Dans un des essais cliniques de MAPS, un couple de thérapeutes — dont un sans diplôme — a clairement abusé de sa position et a commis des violences sexuelles[^mdma_abuse]. La personne volontaire a complètement oublié le contenu de la séance. Après coup, elle s'est sentie totalement dépendante à ses thérapeutes sans parvenir à comprendre pourquoi. Ces derniers iront jusqu'à l'inciter à avoir des relations sexuelles lors de séances de « thérapie » assistée par MDMA sur une île privée. Constatant que son état se dégradait et ne pouvant toujours pas mettre le doigt sur ce qui n'allait pas, elle s'est lancée dans une longue bataille pour obtenir les vidéos de l'essai clinique. C'est à leur visionnage qu'elle a pu enfin comprendre. Cynisme de l'histoire, son cas compte comme une réussite dans l'étude finale.

[^mdma_abuse]: L'histoire complète est [ici](https://www.thecut.com/2022/03/you-wont-feel-high-after-watching-this-video.html), et si c'est assez pénible à lire, ça vaut le coup pour comprendre l'enjeu.

L'homme sans diplômes dont on parle, c'est Richard Yensen, un nom connu depuis des dizaines d'années dans le monde de la recherche psychédélique. Dans [une conférence](https://youtu.be/9GNRoVIOI0M), on peut constater non sans effroi à quel point il est en roue libre. Il y dit notamment qu'une « grande partie des thérapeutes » avaient des relations sexuelles avec leurs patientes dans les années 1980. Il raconte ensuite une anecdote où lui-même avait envie d'une relation sexuelle avec une patiente lors d'une étude, mais a été empêché par son directeur. Yensen est profondément à la ramasse et ne comprend rien au consentement. Il a l'air de croire qu'on peut le décider tout seul. Après tout, il s'y connaît, non ?

{{<figure src="yensen_dryer.jpg" width="75%" caption="Richard Yensen et Donna Dryer, un couple de « thérapeutes » psychédéliques jouissant d'une autorité et d'une bonne réputation dans le milieu avant la médiatisation des violences commises pendant les expérimentations de MAPS.">}}

{{<warn title="Être un hippie ne suffit pas">}}
Fred Turner (ibid.) le rappelle dans son livre : il ne suffit pas d'avoir des idéaux d'autogestion, d'équité et d'unité pour les incarner. Nombre de hippies néo-ruraux des années 60 étaient des hommes blancs aisés, cumulant tous les privilèges. Il est très facile, lorsqu'on a des privilèges, de vivre un monde sans friction, qui peut paraître véritablement utopique. Pourtant, dans ces communautés, on a continué à observer des rapports de domination implicite, notamment genrés. Et il est d'autant plus difficile de détruire ces oppressions quand le discours prétend qu'elles n'existent pas. Jo Freeman en parle merveilleusement bien dans son discours « [La tyrannie de l'horizontalité](https://organisez-vous.org/tyrannie-horizontalite-jo-freeman/) » : sans structure, les oppressions reviennent toujours.
{{</warn>}}

Ces violences ne sont pas isolées[^sexual_abuse]. Et en définitive, ce n'est pas étonnant. Sans protocoles clairs et validés, sans personnes formées et encadrées, dans une culture du viol, la thérapie assistée par psychédéliques ouvre la porte à des abus graves. Comme dans une psychanalyse, le thérapeute peut se retrouver dans une situation asymétrique de domination et d'emprise. Dans le contexte actuel où les psychédéliques sont présentés comme une solution miracle, il est facile d'expliquer aux patient·es que si leurs symptômes ne s'améliorent pas, c'est parce qu'iels n'ont pas fait les choses comme il faut… et ainsi devenir au mieux des prescripteurs de morale, au pire des manipulateurs violents.
[^sexual_abuse]: Il y a l'[histoire d'Erica Rex](https://www.madinamerica.com/2022/06/psychedelic-therapy-will-not-save-us/), journaliste au New-York Times, qui raconte une session sous MDMA : « It was tempting to imagine that therapists of the psychedelic movement were going to be cut from dramatically different cloth than that of my parents' generation. They are not so fine after all. The cult of personality, and the penchant for victim blaming in the field, seems to be unkillable ». Le [témoignage de Will Hall](https://www.madinamerica.com/2021/09/ending-silence-psychedelic-therapy-abuse/), notamment connu pour défendre les droits des patient·es en psychiatrie, est très précieux à lire.

Et c'est d'actualité. Au moment même de l'écriture ce billet, la Société Psychédélique Française [alerte](https://mastodon.top/@zoe_dubus/110934502793130544) sur la recrudescence des thérapies psychédéliques dangereuses, menées par des pseudo-chamanes peu formé·es, prompt·es aux violences sexuelles et très porté·es sur l'argent.

Pourtant, malgré quelques articles de presse, le sujet est ignoré dans les revues scientifiques. À ma connaissance, un [seul article](https://jamanetwork.com/journals/jamapsychiatry/article-abstract/2802941), spécifique à la MDMA, adresse ce problème. En cause, probablement la crainte d'être de nouveau stigmatisés après 40 ans de mort clinique. Mais les violences ne cesseront pas avant que la communauté scientifique s'en prenne le sujet au sérieux. On parle bien d'actes qui peuvent briser des personnes. Plutôt que de mettre la poussière sous le tapis, on devrait se jurer que ça n'arrivera plus jamais et renforcer le set and settings, former autour du consentement, mieux informer les patient·es et encadrer les thérapies.

---

C'en est fini pour cette partie pas très joyeuse. Alors, histoire de ne pas rester sur une note sombre, haut les cœurs et direction la [clôture de cette série]({{<ref "/posts/lsd/05-conclusion/index.md">}}) 🥰.