---
title: "Une autre médecine est possible"
subtitle: Où l'on se permet de rêver un peu
publishdate: 2023-10-12
weight: 5
categories:
  - Santé
summary: Sacrée aventure pour les psychés. On a vu l'enthousiasme, la criminalisation, le renouveau, la récupération. Que faire de cette histoire ? Que peut-on souhaiter aux psychédéliques ? L'intérêt des patient·es sera-t-il enfin mis au centre ? Quelques mots pour conclure.
imgLicence: « Mark Rose at Health Department rulemaking meeting » par Mmjconsult - CC BY-SA 4.0
imgExplanation: En image d'illustration, Mark Rose, un activiste et travailleur médical américain souffrant de dépression, de syndrome de stress post-traumatique et de troubles bipolaires. Il [milite](https://www.youtube.com/watch?v=tZcrhxopJfs) pour la légalisation des psychédéliques, qui l'ont aidé à soulager ses symptômes, dans une démarche de coopération entre thérapeute et patient·es.
notoc: true
---

On l'a vu, les psychédéliques comme le LSD ont connu des périodes de grâce et de disgrâce. Leur histoire est riche et c'est ce qui en fait des objets d'étude intéressants.

Dans cette série de billets, j'ai tenté de raconter un bout de cette histoire, en rendant compte du mieux que je pouvais des formidables travaux sur le sujet. Le LSD a d'abord suscité d'énormes espoirs, mais pas toujours pour les bonnes raisons. 

{{<info title="Les conclusions aussi ont droit aux anecdotes">}}
La cocaïne, en son temps, avait aussi suscité beaucoup d'espoirs thérapeutique avant d'être abandonnée. Freud en était d'ailleurs un [grand consommateur](https://www.vice.com/en/article/payngv/how-cocaine-influenced-the-work-of-sigmund-freud).
{{</info>}}

Le LSD comme thérapie de choc ou agent de conversion des personnes homosexuelles n'est clairement pas du bon côté de l'histoire. Mais de bonnes raisons, il y en a : les psychédéliques ont montré une efficacité remarquable en soins palliatifs, dans les cas de dépression, d'anxiété et d'addictions. Des expériences de transformation majeure et persistantes sont rapportées après quelques séances. Dans ces « thérapies psychédéliques », il ne s'agit pas que de la substance : le soin accordé aux patient·es a enfin été mis au centre, comme l'incarne la prédominance du set and settings.

Certaines raisons de son abandon sont aussi de mauvaises raisons. L'attitude paternaliste et sexiste des psychiatres en France en est une ; la panique morale importée des États-Unis en est une autre. Dans le lot, de bonnes raisons aussi : le manque de protocoles clairs pour assurer la sûreté du LSD et des thérapies psychédéliques.

In fine, sa criminalisation est un processus extrêmement complexe et surtout pas linéaire. Mais de ce processus a longtemps subsisté un imaginaire négatif, rangeant les psychédéliques dans le rang des drogues-dures-qui-font-fondre-le-cerveau-de-nos-jeunes.

Malgré cette mise au rebus, les pratiques de soin associées aux psychédéliques ont perduré, se sont développées et ont survécu clandestinement pendant 40 ans grâce aux milieux *underground*. C'est dans les années 2000 que reprennent timidement les recherches. 20 ans après, c'est le « renouveau psychédélique ». On se ré-approprie les techniques de set and settings et on les formalise. On adapte les expériences à la méthode scientifique moderne. On reprend les études là où on les avait laissées et on expérimente sur d'autres troubles. Années après années, les résultats sont encourageants et confirment le profil extrêmement sûr des psychédéliques. Peu de risques, résultats rapides, pas d'accoutumance, à rebours complet des molécules qui tournent en boucle depuis les années 80. C'est l'emballement : le renouveau psychédélique. Les sciences sociales se penchent alors sur l'histoire des psychédéliques et en proposent une nouvelle lecture.

La presse est de nouveau très enthousiaste et l'emballement dépasse les sphères spécialisées : les psychédéliques seraient un nouveau remède miraculeux pour à peu près tout. Cet enthousiasme doit être pris avec la plus grande prudence, car des entreprises privées rapaces s'accaparent derrière ce nouveau marché qui s'annonce juteux. Elles dépenseront des millions en lobbying, pas toujours au bénéfice des patien·tes. Derrière le set and settings, il y a aussi un historique dramatique d'agressions, notamment sexuelles.

Enfin, la *hype* généralisée pour les neurosciences a tendance à oblitérer l'importance de la psychothérapie et de l'accompagnement. Ce que je veux dire n'est pas qu'il est impossible qu'une personne dépressive qui consommerait de la psilocybine sans psychothérapie voie une amélioration de ses symptômes. Ce que je défends, c'est qu'il est vain de chercher une voie royale unique pour améliorer la santé mentale des patient·es. Chaque personne réagit différemment, et il faut urgemment abandonner cette vision paternaliste de la médecine pour commencer à **coopérer avec les patient·es**.

[Un article](https://journals.sagepub.com/doi/10.1177/0269881114568040) résume admirablement le statut unique des psychédéliques en identifiant quatre effets thérapeutiques distincts. Ces effets peuvent s'accumuler, être présents partiellement, ou ne pas survenir du tout en fonction des personnes ; d'où la vanité de chercher une seule « bonne manière de faire ». Les auteurs proposent quatre mécanismes d'action pour les psychédéliques :

1. En tant que médicaments, au sens d'agents pharmacologiques avec des effets sur les neurotransmetteurs ;
2. En tant qu'outils pour faciliter les psychothérapies (avec set and settings), pour des indications privilégiées (comme les soins palliatifs) ;
3. En tant qu'antalgiques, par exemple pour traiter des migraines réfractaires et autres douleurs chroniques ;
4. En tant que facilitateurs d'introspection et d'expériences personnelles, en particulier dans des contextes spirituels.

En guise de conclusion, je dirais ceci : si les psychédéliques sont porteurs d'un véritable espoir pour les personnes qui souffrent, essayons de garder notre esprit critique. À titre personnel, je serais très heureux si des personnes en dépression pouvaient, en une ou deux séances, guérir de manière joyeuse et durable. Je l'espère même très fort. 

Alors, si ça devait arriver, merci à toutes les personnes qui veillent au grain et dénoncent les abus. Merci aux personnes qui tentent sincèrement de produire des connaissances scientifiques solides. Merci aux humain·es qui n'ont pas attendu les institutions pour créer de la connaissance, partager des expériences, et prendre soin les un·es des autres. Merci à la pensée intersectionnelle, qui rappelle à quel point nous avons besoin d'espaces inclusifs dans le cadre de la médecine, en rejetant simultanément tous les mécanismes d'oppression.

{{<figure src="queer_psych.jpg" caption="Crédits : [Psychedelics today](https://psychedelicstoday.com/2023/06/28/psychedelics-and-self-discovery-a-journey-through-the-queer-perspective/) — « Psychedelics and Self-Discovery: A Journey Through the Queer Perspective ».">}}

---

Si vous avez apprécié ces billets, n'hésitez pas à les partager et à m'envoyer un petit mot. Et si vous avez quelque chose à y redire aussi, d'ailleurs ! En tout cas, merci d'avoir lu, et à une prochaine 💚.