---
title: Compiègne — Lyon à pied
subtitle: Ça use, ça use...
date: 2022-11-13
categories:
  - Escapade
summary: "Un mois de marche, un an après."
imgLicence: Art Libre - Quentin Duchemin
imgExplanation: En image d'illustration, l'avant d'une maison à Mont-Saint-Vincent.
---

En juin 2021, j'ai marché depuis (un peu après) Compiègne jusqu'à (un peu avant) Lyon. Je m'étais dit que je raconterais ça quelque part, et puis le temps a passé. Il est encore temps pour un rattrapage, quelques anecdotes et un petit bilan que j'espère compacts. 😄

## Contexte et préparation

Début 2021, je suis déprimé. J'arrive à peu près au bout des stratégies à ma disposition pour aller mieux et décide qu'il me faut quelque chose d'un peu plus fort. Quelques mois plus tôt, j'apprenais qu'un ami avait marché de Compiègne à Bordeaux. En juillet, une amie organise son anniversaire à Lyon. Le plan est tout trouvé : j'irai à pied.

Je ne sais pas précisément ce que j'espère trouver, mais mon imaginaire est imprégné de celui du *voyageur*. Les voyageurs semblent trouver des réponses qui ne se racontent pas avec des mots. 

Cette décision prise, je précise alors les modalités.

D'abord, j'ai envie de marcher seul, car les activités à plusieurs me causent des ennuis de synchronisation : je passe plus de temps à me demander si les autres s'amusent autant que moi, ou l'inverse, que de les vivre au premier degré. Plus généralement, l'imaginaire de l'expérience transformatrice est individualiste : on est censé vivre quelque chose d'intime et de profond, qui remue, mais pour ce faire il faut être **seul**. Avoir le temps d'infuser, de méditer.

Ensuite, je cherche à être économe. Partir faire une activité simple (marcher) et dépenser des tonnes ne me plaît pas. Cette contrainte fixe deux choses : je cuisinerai et je dormirai en tente. 

Mais à ce stade, c'est ma première expérience de « vraie » randonnée. Il me faut donc du matériel : tente, duvet, tapis de sol, réchaud, vaisselle légère, chaussures solides, vêtements respirants... J'ai déjà un sac de 60L, mais pour le reste, je décide de tout acheter plutôt que d'emprunter, sans doute par insécurité. Heureusement, j'aime toujours la randonnée. ☺️

On me prête la [bible du grand voyageur](https://www.lonelyplanet.fr/catalogue/la-bible-du-grand-voyageur-5ed). C'est intéressant, rassurant, bourré d'astuces et ça m'aide à ne rien oublier.

{{<info title="La meilleure décision de ma vie">}}Prendre des petites boîtes en fer blanc, très légères, pour y ranger des épices : sel, poivre, garam massala, herbes de provence et curry. Franchement, ça fait la diff dans la gamelle.{{</info>}}

Il est temps de tracer mon itinéraire. Je cherche du côté des GR, les chemins de Grande Randonnée. Ils sont balisés et régulièrement empruntés ; là aussi, il y a un côté rassurant.

Sans plus de suspens, voici le chemin que j'ai reconstitué après coup :

{{<figure src="gpx.jpg" caption="Rendu d'une trace GPX de l'itinéraire.">}}

Le tracé fait environ 900 kilomètres et est assez direct, tout en étant confortable ;
* Le GR1 fait le tour de la Seine-et-Marne, m'évitant de traverser des routes trop denses ;
* Vers Melun, je récupère le GR2 qui longe la Seine, ce qui m'assure de trouver très régulièrement des points de ravitaillement ;
* À Dijon, virage sur le GR7 qui suit peu ou prou une [ligne de partage des eaux](https://fr.wikipedia.org/wiki/Ligne_de_partage_des_eaux) : les villages se feront un peu plus rares et le paysage sera plus vallonné, mais je serai habitué.

Je télécharge les cartes hors lignes sur OSMAnd au cas où : j'aime bien savoir où je suis et surtout, si je me suis trompé de route. Mais l'idée est de [décrocher de mon téléphone](../smartphone/) : après tout, je pars loin de la frénésie.

Il est temps de raconter tout ça, non ? 😋

## Dans les grandes lignes

J'ai souvent l'impression d'avoir à la fois trop à dire et trop peu. Les expériences rapportées perdent de leur saveur quand elles sont vidées de leurs détails, mais en trop grand nombre, elles sont indigestes. Voilà, donc, un petit résumé avec de grands trous.

### Sur le GR1

En réalité, je pars de Chantilly plutôt que de Compiègne. Je récupère quasi-directement le GR1 pour éviter de me farcir des champs de betteraves sucrières pendant 3 jours et marquer le coup : pas de retour arrière.

Je me farcirai finalement des champs de colza pendant une bonne semaine.

La première nuit est enchanteresse : après une vingtaine de kilomètres, j'arrive au sommet d'un tout petit mont recouvert de sable.

{{<figure src="nuit1_1.jpg">}}

Partout autour, des cabanes en branches donnent l'impression qu'il y a à peine quelques heures, des enfants peuplaient cet endroit.

{{<figure src="nuit1_2.jpg">}}

Je pose ma tente vers 19h ; le soleil ne se couche que vers 22h. Le temps de lire, d'écrire dans mon carnet, de me balader, de faire à manger et, un peu, de m'ennuyer.

Après une courte nuit, je me remets en route. J'ai déjà mal aux pieds.

{{<warn title="Erreur de débutant">}}Partir marcher longtemps sans pansement anti-ampoule **déjà en place**. Une fois les ampoules installées, elles peuvent rester des semaines et faire sacrément mal.{{</warn>}}

Je passe ma deuxième nuit dans un bois à ras du sol, sordide et humide, où des moustiques me grignotent sans relâche. Cette nuit me sensibilise au choix du lieu : tous les bois ne se valent pas en matière de confort et il va falloir viser un peu mieux. La carte m'aide à identifier les points en relief, que je préfère.

Le premier week-end, j'ai rendez-vous à Meaux chez les parents de ma coloc Anna. L'occasion de souffler un peu et de trouver de la chaleur humaine.

{{<figure src="cimetiere.jpg" caption="Non loin de Meaux, un cimetière très végétal qui, pour une fois, donnerait presque envie d'y dormir.">}}

Parce que, ouais, la chaleur humaine c'est important dans ma vie. Et je m'en rends vite compte en repartant. Les journées sont agréables mais les nuits sont intenables : je suis pris d'une solitude effroyable à peine ma tente posée. C'est comme si le monde s'éloignait de moi et que personne n'était là pour s'en rendre compte. Le coucher du soleil devient une attente absurde et je dois me résoudre à l'évidence : **la solitude, c'est pas pour moi**.

Voilà, ça, c'est fait. Mais maintenant, quoi ? Pas question de rentrer chez moi ni de dormir en gîte. Seule solution : dormir chez l'habitant. L'idée de sonner chez des gens pour squatter chez eux me semble terriblement angoissante, mais c'est un moindre mal. Ma première tentative a lieu à Crécy-la-Chapelle. Je sonne chez une dame et lui demande avec beaucoup de malaise et de précautions si je peux poser ma tente dans son jardin. Le malaise se propage à la vitesse de l'éclair, et me voilà vite remercié. J'abandonne bien vite et finis dans un parc.

{{<figure src="croix.jpg" caption="Le monsieur qui s'en va avec le sac poubelle traînait avec ses potes et m'a gentiment payé un coup, après m'avoir conseillé d'installer ma tente sous la croix : « ici, personne viendra t'emmerder ». Il était cool.">}}

Le lendemain, je rôde mon discours.

{{<quote>}}Bonjour, je traverse la France à pied, je m'arrête ici pour aujourd'hui et je cherche un endroit où passer la nuit. Est-ce-que, par hasard, vous auriez une petite place pour moi ?{{</quote>}}

Je tente une première maison avec appréhension. Refus, mais refus super doux : elle aurait bien aimé m'accueillir, mais c'est pas chez elle. Elle me souhaite bon courage, me dis que je vais sûrement trouver. Rassuré. Deuxième maison, un mec sort et me laisse à peine commencer ma phrase avant de m'inviter chez lui.

C'est un administrateur système. C'est drôle, franchement, moi qui voulais décrocher un peu. J'ai jamais vu quelqu'un fumer autant de joints et avoir l'air aussi sobre. On discute jusqu'à tard, un peu trop tard, mais c'est un énorme coup de bol : je prends dans la gueule qu'il y a vraiment des gens prêts à laisser des inconnus dormir chez eux.

{{<info>}}Pendant quasiment toute ma randonnée, je trouverai une maison où dormir en moins d'une demi-heure. J'ai toujours été super bien accueilli, et parfois même chez des personnes seules, alors que je suis un mec grand et barbu. Par contre, je suis passé dans plein de village qui votent FN, et je ne sais pas si j'aurais trouvé si facilement si je n'avais pas été blanc.{{</info>}}

{{<figure src="fleurs.jpg" caption="Chaque fois que je croise des fleurs, du blé ou des potagers, je les prends précieusement en photo, comme pour me rappeler que ça existe.">}}

À Blandy-les-Tours, je tombe sur un chef d'entreprise branché aéronautique et objets connectés. Choc des cultures. Hospitalité hors du commun. Il me raconte son histoire, on connecte là où on peut. C'est un petit déclic : comme en faisant du stop, je vais croiser des gens que je n'aurai jamais croisé dans ma vie quotidienne. Et avoir des surprises. Je compte passer au [château de Vaux-le-Vicomte](https://fr.wikipedia.org/wiki/Ch%C3%A2teau_de_Vaux-le-Vicomte) le lendemain. Il connaît le propriétaire : c'est un ancien guide de haute montagne qui est revenu s'occuper du château pour aider sa famille. Il aime les gens qui baroudent et sera content de me croiser, alors il m'arrange une visite avec lui.

Je suis pas très à l'aise à l'idée de me retrouver en visite guidée avec un propriétaire de château. J'y vais quand même et je suis pas déçu : le gars est une crème, me raconte ses dizaines d'années en montagne, et surtout, me soulage enfin de mes plaies dégueulasses sous des pansements qui n'en finissent plus de tomber.

{{<info title="La solution ultime pour soigner une ampoule">}}Après avoir nettoyé et séché l'ampoule, je mets un pansement anti-ampoule classique. Pour l'empêcher de bouger et d'arracher l'ampoule en marchant, un premier rectangle de bande élastique adhésive type Elastoplast, bien tendu. Et par dessus, un rectangle bien plus grand, bien tendu lui aussi. Au bout de cinq jours, ça n'a pas bougé et la peau est comme neuve.{{</info>}}

À partir de ce moment là, mes journées sont beaucoup moins douloureuses. Comme quoi, suivre ce qui se présente, parfois...

Le lendemain, je retrouve mon pote Tobias pour deux jours de crapahutage dans la forêt de Fontainebleau. Avec ses énormes pierres, ses reliefs et son sable, c'est un endroit très chouette pour marcher.

{{<figure src="tobias.jpg" caption="Ça se voit qu'on est content de manger ? C'est les épices qui font tout le travail.">}}

Nos chemins se séparent à la jonction du GR1 et du GR2. Direction Dijon !

### Sur le GR2

Premier moment image rigolote. 

{{<figure src="mutuelle.jpg" width="50%" caption="Bonjour l'ambiance.">}}

À partir d'ici, j'aurai vu beaucoup de coquelicots tout le long du GR2.

{{<figure src="coquelicots.jpg">}}

À Évry, je suis surpris d'être reçu par un couple de personnes âgées, soucieuses d'offrir l'hospitalité malgré l'insécurité de laisser entrer un inconnu chez eux. On me sert une soupe et une boîte de sardines, puis on partage le feuilleton du soir.

{{<info>}}C'est le moment *libriste*. J'ai « réparé » l'ordinateur de mon hôte qui mettait 15 longues minutes à s'allumer en me battant contre Windows. Pendant 2 heures, j'ai usé de stratagèmes pour le « forcer » à désactiver certains services qui monopolisaient le processeur, pour finalement abaisser le temps d'allumage à 2 minutes. J'ai été remercié par un dessin et la satisfaction de pouvoir, pour une fois, servir à quelque chose.{{</info>}}

Je croise aussi de nombreux lavoirs, mon étonnement faisant état de ma vie citadine. La plupart ont fait l'objet de travaux de restauration au cours des 40 dernières années.

{{<figure src="lavoir.jpg" caption="Un lavoir non loin d'Évry. Le dessin m'inspire beaucoup de sympathie.">}}

À la Postolle, j'ai la chance de croiser une [éolienne Bollée](https://fr.wikipedia.org/wiki/%C3%89olienne_Boll%C3%A9e) qui vient d'être restaurée.

{{<figure src="éolienne.jpg"  width="50%" caption="Cette éolienne servait à puiser l'eau, dans ce village où la nappe phréatique est profonde.">}}

Lors d'une nuit à nouveau seul en tente — qui me fera me rappeler pourquoi je n'aime pas ça —, j'entends des explosions très régulières, comme des balles. Je finis par apprendre qu'il s'agit de [canons effaroucheurs d'oiseaux](https://www.lanouvellerepublique.fr/niort/ces-canons-qui-effarouchent-surtout-les-voisins), qui tirent jour et nuit à quelques minutes d'intervalle, parfois moins. J'aimerais entendre l'avis d'un spécialiste, mais je me questionne sur l'effet de ces dispositifs sur la santé des animaux. 

{{<video src="xplo.mp4" caption="Un exemple de ces « coups de feu » émis par les canons effaroucheurs d'oiseaux.">}}

Je croise beaucoup d'annonces qui témoignent d'un sentiment d'insécurité, les plus caricaturaux étant peut-être les suivants.

{{<figure src="alarme3000.jpg" caption="Le Comic Sans MS remplit sa mission de faire rire au lieu de pleurer.">}}

{{<figure src="videosurveillance.jpg" caption="Si la Technopolice arrive même dans les forêts...">}}

Bien entendu, on trouve quantité d'exemples qui prennent le contrepied.

{{<figure src="voisins.jpg" caption="Un détournement bienvenu du fameux « voisins vigilants ».">}}

Chaource — qui a donné son nom au fromage — est une des villes les plus sinistres qu'il m'ait été donné de voir. Il n'y a pas un chat dehors et j'essuie des refus assez désagréables dans la quasi-totalité des maisons de la ville. J'ai le choix entre le presbytère et l'aire de stationnement des camping-car ; j'y rencontre Suzanne et Tajdou, un couple de retraités baroudeurs qui m'offrent le repas et le petit dej'. À ce moment, je me dis que j'ai vraiment le cul (trop ?) bordé de nouilles. 😄

Je ne compte pas le nombre d'actes de gentillesse des personnes que je croise, de l'épicier qui m'offre fruits et légumes aux habitant·es croisé·es dans la rue qui m'offrent sourires et discussions. Je crois que la figure du randonneur est fondamentalement sympathique : c'est l'étranger-local qui ne reste pas et raconte des histoires.

Je croise énormément de bâtiments reliés par de grands tuyaux. Pendant plusieurs jours, je m'interroge. On m'apprendra que c'est l'infrastructure d'acheminement de l'eau vers Paris, qui en consomme bien plus qu'elle n'est capable de produire.

{{<figure src="eau.jpg" caption="Un bâtiment (de régulation ?) du réseau d'acheminement d'eau vers Paris. À l'intérieur, on ne voit que d'immenses « tuyaux » en métal.">}}

À Chamesson, je tombe à pic : une boîte aux lettres m'inspire, et me voilà accueilli promptement par le père de Victor, qui avec Léna ont racheté une ancienne usine de clous, la Pointerie, [pour en faire un tiers-lieu](https://www.bienpublic.com/edition-haute-cote-d-or/2019/08/04/ils-font-revivre-l-ancien-site-industriel-de-la-pointerie). Je passe la nuit là-bas, Léna joue ses compositions au piano. Leur bibliothèque est remplie de livres qui m'ont nourri par le passé et le lendemain matin est doux. Je garde un souvenir précieux de cette soirée, même si je suis un peu triste que ma lettre, envoyée plus tard, soit restée sans réponse. 😖

Le lieu est splendide autant qu'impressionnant, comme l'illustre le mécanisme d'une turbine hydraulique construite il y a un siècle et toujours en fonctionnement.

{{<figure src="turbine.jpg" caption="Au fond, on aperçoit le tableau de commande et de contrôle de la turbine, entièrement analogique.">}}

Lors d'une dernière nuit en camping à Saint-Seine-l'Abbaye, je découvre un système où le terrain n'est pas gardé :  il n'y a pas d'accueil mais seulement un percepteur qui passe vers 19 heures. Il inspecte l'état des sanitaires, fait le tour des occupant·es, dresse une facture sur un carnet carbone et encaisse.

Le lendemain, j'arrive à Dijon.

Une pause d'un week-end chez un ami et mon ancienne coloc, et c'est reparti.

### Sur le GR7

En descendant de Dijon vers Lyon, les paysages se vallonnent et les villages se font alors plus « rares ». Parfois, ils sont espacés de 30 kilomètres. Je dois prévoir mes journées en regardant la carte un peu plus précisément pour trouver un hébergement.

{{<figure src="ane.jpg" caption="J'adore les ânes. Je ne m'explique pas cette sympathie naturelle, mais ils me mettent en joie.">}}

Je croise beaucoup de forêts enchanteresses aux couleurs à la fois sombres et lumineuses. C'est difficile de retranscrire cette sensation, mais elle me donne l'impression d'être complice, d'être à ma place.

{{<figure src="foret.jpg" caption="Le genre de forêt où je me sens bien.">}}

Vu la région, je passe par quantité de vignes. Les gens qui m'hébergent sont nombreux·ses à y travailler pour la saison et se lèvent tôt, vers 5 ou 6 heures. Mes journées sont plus longues et il pleut beaucoup.

Alors qu'à [Saint-Romain](https://fr.wikipedia.org/wiki/Saint-Romain_(C%C3%B4te-d%27Or)), je prends une longue pause sur un banc pour me sécher, une femme âgée m'invite chez elle. Son mari arrive peu après ; on me sert un café et des gâteaux. J'apprends qu'eux deux travaillaient à l'agence spatiale européenne, et s'en suit une discussion passionnante sur le droit dans l'espace : il a été conçu à une époque où on n'imaginait pas que des acteurs privés comme Musk aient les moyens d'y envoyer des trucs.

Ils sont suisse-allemands et lui est arrivé pour travailler dans les vignes, par hasard, à 20 ans. Il est tombé amoureux du village et n'est jamais reparti. Wulf von Kries me dédicacera un livre, auto-édité en peu d'exemplaires : « le village de Saint-Romain, vu par un amateur d'Outre-Rhin ». Cette enquête très sourcée, tendre et d'une infinie humilité est un précieux documentaire sur les changements de la ruralité à Saint-Romain au siècle dernier. Cette histoire pourrait, je l'imagine, s'appliquer à bien d'autres villages.

À Saint-Romain, le travail historique des vignes mobilisait beaucoup de monde.

> Hommes et femmes y participaient. Tout le long de l'année, une bonne partie de la population se côtoyait dans le vignoble. On se parlait d'une vigne à l'autre ; des histoires se disaient en accolant. La forte diminution du nombre de vignerons et la mécanisation de la viticulture ont mis un terme à ce travail en commun. Aujourd'hui, le vigneron est seul sur son tracteur.

Je peine à imaginer la vie collective dans les villages, car dans mon expérience de citadin, tout se fait à l'abri des regards.

> [...] les moissons et les battages ; le pressurage du vin chez le voisin et la cuisson du pain au four du quartier ; le défonçage d'une vigne et les « corvées » d'entretien des chemins ; le lavage du longe dans les lavoirs ; les veillées entre famille amies ; les groupements syndicaux et, bien sûr, les sociétés et les fêtes.

On imagine sans peine, comme ailleurs, la fermeture de toutes les boutiques locales, remplacées par les grandes zones commerciales et les routes nationales qui relient le village au « reste du monde ». Je ne peux m'empêcher de m'étonner, à la lecture, de la diversité artisanale de ce village au milieu du XXe siècle, alors qu'il ne compte que 300 habitant·es :

> [...] des forgerons et des charrons, un bourrelier, un ou deux sabotiers et un savatier, un menuisier et un plâtrier, un bouilleur de cru, et, bien sûr, des tonneliers. Sans oublier les coiffeurs, encore appelés perruquiers, autodidactes qui, le dimanche matin, abandonnant leurs activités de vignerons ou de cafetiers coiffaient les hommes ; les femmes conservaient leurs cheveux en chignon. À côté de tous ces artisans masculins on trouvait des femmes aux qualifications également indispensables : sages-femmes, couturières, raccommodeuses, brodeuses, matelassière.

En arrivant à Moroges, sous le tunnel de la N80, je suis témoin d'une guerre de tag. C'est les seuls des environs.

{{<figure src="tunnel.jpg" caption="Au « they are refugees, not abusers » se superposent « dehors migrants ! » ; au « love them », quelqu'un ajoute « don't ». L'intégralité du tunnel est taggué sous cette forme.">}}

Mont-Saint-Vincent est le *point culminant* du coin. Il faut le dire vite, car il me semble que ça ne dépasse pas 700 mètres. Épuisé, ne trouvant personne pour m'héberger — mon manque d'énergie n'aidant pas —, je décide d'aller au restaurant et de poser ma tente à côté de l'église ; la vue est imprenable.

{{<figure src="msv.jpg" caption="Vue depuis l'église de Mont-Saint-Vincent, plein est.">}}

Alors que je rentre dans le restaurant, on m'indique que c'est complet. Me rabattant sur mon dahl quotidien, je vois un piano dans la salle. Les client·es ne sont pas encore arrivés et j'ai vraiment envie de jouer ; ma timidité ayant cédé pendant ces quelques semaines, je demande. Après un ou deux morceaux, le chef sort de son antre et me propose un deal : je joue un peu pour les client·es et il m'offre le repas. Un peu anxieux mais excité, j'accepte. Là encore, je suis ébahi par la sympathie des gens, qui m'encouragent et me remercient ; j'avais peur de les déranger. C'est après un bon repas et de chouettes conversations que je partirai me coucher, en paix.

La suite est anecdotique ; la fin est amusante. Alors que je marchais depuis un peu plus d'un mois, la solitude commençait sérieusement à me peser, mais peut-être pas autant que mon sac, qui tirait sur mes épaules et mes cervicales au point que la marche était désagréable. Il n'y avait plus que ça, et je me dis qu'aller au bout pour aller au bout ne m'apportera rien. Je décide de ne pas aller jusqu'à Lyon. Ma dernière nuit sera au camping municipal le plus proche. Mais les infos d'OpenStreetMap datent un peu et le camping est définitivement fermé. Il pleut des cordes, pas une âme à la ronde ; je fais du stop jusqu'à la ville attenante. Aucun camping et je n'ai pas l'énergie de faire le tour des maisons. Je décide de prendre un hôtel ; ils sont tous pleins, sauf un quatre étoiles.

Voilà le lieu baroque où je terminerais mon mois de rando. Je passe la soirée à m'étonner de trouver ma chambre entièrement rangée après chacune de mes absences. Au bar de l'hôtel, la personne de la réception semble un peu intriguée par mon allure et finit par me poser quelques questions. Un autre collègue arrive, je me fais payer des coups et on partage des histoires. Le collègue, qui a une vocation pour la restauration depuis ses 14 ans, sera tellement emballé par ma rando qu'il insistera pour m'emmener jusqu'à Lyon, le lendemain, pendant son unique jour de repos. Une énième fois touché par les mille et un gestes que j'ai du mal à accepter, tant ils viennent de personnes moins privilégiées que moi, j'arrive au bout du voyage.

Les retrouvailles avec mes ami·es à Lyon sont plus que mémorables, emplies de tendresse et de joie. Après un mois supplémentaire à faire le tour des copain·es de France, je rentre à Compiègne.

## Un an après

Rien n'a changé.

Maintenant que c'est dit, j'aimerais détailler un peu. Rien de *fondamental* n'a changé. 

Le peu qui a changé : j'ai entraperçu des vies que je n'imaginais pas. Aussi, j'ai passé ma randonnée sur une sinusoïde, à alterner entre montée et descente, littéralement comme métaphoriquement. Cette matérialisation de mon état d'esprit — d'une joie incommensurable à une morosité comme deux boulets aux pieds — m'a aidé à mieux accepter l'impermanence de mon humeur. Après la montée, il faut toujours descendre, et après avoir descendu, il faudra bien remonter. C'était assez efficace de ce point de vue là.

Ce qui n'a pas changé : mon mode de vie. Je pense, et je comprendrais qu'on ne soit pas d'accord, que très peu de personnes vivent des expériences de voyage réellement transformatrices. Je ne veux pas nier leur expérience, et je les prie de ne pas s'offusquer de ce qui suit, car je suis certain que nous sommes beaucoup à y avoir placé des attentes trop hautes et trop peu à se le dire.

En sciences, on considère aujourd'hui que le fantasme de l'*[experimentum crusis](https://en.wikipedia.org/wiki/Experimentum_crucis)* n'est plus pertinent. L'*expérience cruciale* est censée régler une bonne fois pour toutes une question scientifique. On prépare bien le coup, et paf, on tranche pour toujours. C'est avec cette lecture qu'on a pu raconter et s'imprégner de légendes, comme l'histoire de Galilée qui aurait jeté des trucs depuis la tour de Pise pour valider que les corps chutent à la même vitesse. Je pense qu'il faut affirmer la même chose avec le fantasme de l'*expérience transformatrice* supposée advenir des voyages, s'ils sont *bien faits*, et qui à elle seule suffit à changer quelqu'un·e de toute éternité. Or, pour moi en tout cas, aucune expérience ne suffit *à elle seule* à changer les choses. Il n'y a pas de prise de conscience soudaine qui vient, magiquement, repeindre durablement tout le décor. Il y a peut-être déclic, mais les déclics *seuls* ne suffisent pas. 

En voyage, on peut éventuellement gratter la surface de quelque chose qu'on ne connaît pas, être étonné, intrigué, attiré, repoussé, mais on apprend rien de fondamental. Le temps passé dans les paysages et avec les gens est trop court. On peut pourtant sentir dans son corps cette ivresse, on se délecte de la diversité et de l’amoncellement de ces expériences *extra-ordinaires*. Mais l'ivresse reste partout la même et finit par retomber.

Et c'est bien de ceci qu'il est question : certes, voyager offre un espace où le temps vécu se tord ; l'éclairage change d'angle et on respire. Mais croire que partir marcher un mois seul suffit à se transformer, c'est *dangereux*. Dangereux car c'est l'effet « Instagram » : en plein mal-être, on regarde l'image fantasmée de quelqu'un·e en imaginant que pour peu qu'on l'imite, ça ira mieux. Quand ça n'arrive évidemment pas, on en parle pas car on a honte. On pense qu'on est nul, qu'on a pas fait comme il faut. Pire encore, parfois, on fait semblant, et on perpétue ainsi le mythe. Moi, j'ai commencé à boire sitôt rentré de rando pour retrouver l'ivresse qui me manquait tant dans ma coloc vide. J'aurai mis un an pour m'en extraire.

Et en définitive, ce n'est pas très étonnant : rien n'a changé parce que *je n'ai rien changé*. Ma vie est restée peu ou prou la même pendant un moment : le même travail salarié, le même endroit, les mêmes questionnements, la même sinusoïde. Et de façon générale, il est raisonnable de penser que *faire la même chose produira inlassablement les mêmes effets*. Au mieux, après une expérience intense, on colore un petit peu sa vie, on ajuste quelques curseurs. Mais elle ne guérira pas à elle seule des besoins fondamentaux mal soignés. Aussi, le rythme de la vie quotidienne se calque mal sur celui du voyage. Au mieux, on ne fait qu'*émuler*. Ultimement, il faut agir.

Agir, c'est aussi ce que je m'étais promis en rentrant : faire plus de trucs, et mieux. Mais cette indexation de ma valeur à la quantité de choses accomplies est toute aussi néfaste, car culpabilisante les jours calmes et trop pressante le reste du temps.

C'est donc derrière la surface que j'ai effleurée pendant cette rando que j'aimerais aller creuser. Aller m'installer dans un environnement qui me parle, pour longtemps. Prendre le temps de découvrir les petits détails, de connecter avec les gens pour de vrai. Prendre le temps tout court, comme une *feature* et pas comme un *bug*. Me rendre compte de ce qui relève du vernis ou pas, et transformer ces *moments extraordinaires* en *moments de vie*, pour qu'ils ne restent pas que des anecdotes douces-amères au fond d'un tiroir.

Alors, un an après, je quitte Compiègne. Je m'installe à [Calafou](https://calafou.org/web/index.php/inicio), en Catalogne. C'est un lieu de vie, de lutte et de construction dont les thèmes tournent beaucoup autour d'un numérique libre, inclusif et émancipateur. 🥰

Voilà, à mon sens, un pari plus durable. À dans un an !