---
title: "Se connaître plutôt que se faire la guerre"
date: 2021-05-17
categories:
  - Numérique
summary: Comment casser la boucle de l'addiction au smartphones ? Quelques pistes de réflexion, certes très autocentrées, mais qui m'ont été utiles, en attendant de changer le monde.
intro: Comment casser la boucle de l'addiction au smartphones ? Quelques pistes de réflexion, certes très autocentrées, mais qui m'ont été utiles, en attendant de changer le monde.
imgLicence: Art Libre - Baptiste Filleau
imgExplanation: En illustration de cet article, une aquarelle de mon ami d'enfance, qui m'a beaucoup fait avancer dans mes réflexions.
---

## S'il vous plaît, ne me tapez pas

Ce que je propose dans cette partie est très individuel. Très compatible avec le néolibéralisme, donc, qui se fait un plaisir de rejeter la faute sur les citoyens en tant qu'invidivus tout en ignorant les causes systémiques. Je ne veux pas tomber dans cet écueil. Simplement, ce billet est à l'origine un retour d'expérience sur ce que j'ai senti changer en moi au moment où j'ai lâché mon smartphone. Il se concentre donc essentiellement sur l'analyse les mécanismes en jeu, et sur les moyens d'en atténuer les effets au niveau individuel. Nul doute qu'il y aurait à faire en matière de législation : pour plus de transparence, de consententement, de respect de l'intimité et du libre arbitre en premier lieu.

L'idée que j'ai essayé de développer tout au long de ce billet peut se résumer ainsi : le web et sa myriade de contenus liés les uns aux autres active énormément notre curiosité et notre envie de nouveauté, héritée de l'évolution. Le smartphone, qui rend extrêmement facile l'accès au web et devient plus que jamais une extension magique, surpuissante et omniprésente de notre corps, rend le coût d'accès au web et aux moyens de communication quasi-nul. Les smartphones sont équipés de notifications, un mécanisme qui vole l'attention au plus profond du cerveau, sans le consentement de ses utilisateurs, conditionnant le cerveau à chercher des récompenses. De plus, les peurs contemporaines de la solitude, du rejet et de la mort ne trouvent plus de réponses dans les structures sociales collectives. Elles viennent s'écraser sur les smartphones, tablettes et ordinateurs, dans une boulimie de communication et d'information, le tout via une attention paresseuse, superficielle et morcelée. Les conséquences profondes de cette surutilisation sur l'humeur, la mémoire, l'esprit critique et la capacité à se projeter ne sont plus à démontrer.

Alors, qu'est-ce-qu'on fait ? On jette nos smartphones et nos ordinateurs avec ? On sort le web de nos vies ? On devient technophobe, néoluddite ?

Il n'y a évidemment pas une seule réponse, et chacune est *située* : certaines personnes ne gardent le contact avec leurs proches que via leurs smartphones, et ce contact leur est absolument essentiel. D'autres ont une activité qui s'inscrit essentiellement dans le numérique, et dès qu'il s'agit de coordonner des actions (associatives, militantes...), il est difficile d'envisager de renoncer au numérique.

Ici, il sera donc question de rapporter mon expérience, dire ce que j'ai essayé, ce qui a tenu, ce qui n'a pas tenu, quels effets cela a produit, etc. Peut-être que certain·e·s se reconnaîtront et voudront essayer.

## Dire adieu aux plateformes privatrices

La première étape de ma libération a été de fermer mon compte Facebook. C'était il y a déjà quelques années, et j'avais constaté comme beaucoup d'entre nous que le temps passé à faire défiler les publications d'actualité, de mèmes et les nouvelles de mes ami·e·s était du temps que je brûlais, sans quasiment rien en retenir, pour combler chaque minute sous mon seuil grandissant de stimulation.

Certaines personnes me diront qu'il y a des connaissances qui ne sont que sur « réseau social `X` », que fermer son compte, c'est trop radical, qu'on peut trouver une juste mesure, apprendre à ne pas se faire l'esclave de l'économie de l'attention, prendre ce qu'il y a à prendre, en conscience, etc.

Je suis globalement d'accord avec cet argument, mais chez moi, ça ne fonctionne pas comme ça. Si l'objet de mon addiction est sous la main, ne pas l'utiliser devient une lutte permanente et épuisante contre moi-même. C'est une idée qui reviendra dans cette partie : je ne peux pas faire bon usage d'un réseau social qui emploie des professionnel·le·s des neurosciences pour exploiter tous les mécanismes de mon cerveau qui me pousseraient à y rester. Dans un monde où même Standford met fièrement en avant son laboratoire de « captologie »[^persuasive], je ne fais pas le poids. Le faire disparaitre rend les choses beaucoup plus facile, me permet de réorienter cette énergie autrement perdue dans la lutte contre moi-même vers la construction d'autres alternatives.
[^persuasive]:À une époque, quand le mot « persuasive » était dans l'URL, on trouvait des publications expliquant en détail comment changer les comportements des humains sur les plateformes. Chaque type de changement était associé à une jolie couleur, et il y avait un papier par couleur. Je n'arrive plus à trouver ces publications sur le nouveau site, mais je n'ai pas creusé non plus : https://captology.stanford.edu

Une peur récurente, lorsque l'on quitte un réseau social, c'est que l'on va perdre dans le même temps son réseau d'ami·e·s. C'est une peur absolument compréhensible, mais profondément irrationnelle. C'est un peu le même genre de peur qui empêche de mettre fin à une relation toxique par peur de se retrouver seul·e, quand bien même on expérimente les effets néfastes de la relation. Les fondations d'une amitié ne sont pas cimentées des posts impersonnels et colorés qui traversent inlassablement les fibres optiques transatlantiques. Je pense que toutes les personnes qui ont quitté le réseau social qui les engluait pourront témoigner : les amitiés sont bien plus solides que ça. Dans le cas contraire, on pourra se poser la pertinence d'une amitié qui s'effrite dès que l'on retire la perfusion des algorithmes. Pour moi, la réponse est vite trouvée : ça n'en vaut pas la peine.

Une fois que j'ai supprimé mon compte Facebook, j'ai constaté que mes ami·e·s étaient toujours là et étaient prêt·e·s à communiquer avec moi par d'autres moyens. Chouette.

Les réseaux sociaux ne sont pas intrinsèquement l'incarnation du diable. Il existe des réseaux sociaux plus respectueux des humains, comme Mastodon. Il est toujours possible d'en abuser, pour compenser une peur ou par abus de curiosité, mais c'est déjà plus facile lorsque des algorithmes ne consomment pas l'énergie d'un pays pour nous inciter à le faire. C'est plus facile.

## S'extirper du technococon : l'urgence n'existe pas

C'est presque décevant, comme solution, parce que c'est la plus simple et la plus efficace. J'ai décidé de laisser de côté mon smartphone le plus longtemps possible dans la journée. La logique est toujours la même : s'il est dans ma poche, je dois lutter en permanence contre mon conditionnement, et c'est épuisant. S'il n'est pas à portée de main, et que j'ai le réflexe de le sortir, aller au bout de mon réflexe nécessite de me lever, de marcher jusqu'à ma chambre, puis de le récupérer. Mais... pour quoi, exactement ? Ainsi, en augmentant le coût d'accès au smartphone, on diminue drastiquement le ratio effort/bénéfice, en particulier quand on le sort sans raison particulière. Ça peut paraître bête, mais utiliser un code à 12 chiffres plutôt qu'une empreinte digitale pour déverrouiller son téléphone décourage les usages les plus automatiques.

Dans cet article depuis réservé aux abonnés, il me semble que Bernard Stiegler recommandait de ne pas utiliser les écrans le matin[^stiegler]]. C'est aussi la stratégie que j'ai choisie, en m'aidant un peu. Le soir, je mets mon téléphone en mode avion, et je ne l'allume que l'après-midi. La tentation est alors beaucoup moins forte, car pour l'utiliser il faudrait enlever le mode avion consciemment, et pas juste consulter machinalement les nouvelles.
[^stiegler]:Bernard Stiegler : « Retourner le confinement en liberté de faire une expérience » -- https://www.lemonde.fr/livres/article/2020/04/19/bernard-stiegler-retourner-le-confinement-en-liberte-de-faire-une-experience_6037085_3260.html

De la même manière, lorsque je veux me concentrer pendant un long moment ou que je sors de chez moi pour me balader, faire une course ou aller voir un·e ami·e, j'essaye autant que possible de ne pas prendre mon téléphone. Je me demande « pourquoi je le prendrais ? », et je trouve des solutions alternatives. Si c'est pour m'orienter, je regarde une carte avant. Si c'est pour retrouver quelqu'un, je donne un point de rendez-vous précis.

En fait, bien souvent, on prend son téléphone « au cas où » il y aurait quelque chose d'important. On revient toujours à cette peur de rater quelque chose, ou encore pire, une urgence. Et cette peur écrase toute tentative de rationnalisation : « imagine si tes parents ont un accident et que l'hôpital t'appelle ? ». L'appel à l'émotion est implacable. Pourtant, est-on bien prêt à sacrifier autant de choses cette hypothétique urgence que notre cerveau agite ?

Au risque de paraître provoquant, l'extrême majorité des choses « urgentes » ou « importantes » ne le sont pas ; elles le deviennent uniquement parce que nos peurs viennent se projeter dessus. Je pense sincèrement que pour s'en convaincre, il suffit de prendre la prochaine chose « urgente » que l'on a à faire, de ne pas la faire, et de constater que dans la plupart des cas, il ne se passe rien qui lui valait ce qualificatif. Comme vous, beaucoup de contre-exemples me viennent en immédiatement en tête, mais je pense que mon point reste valide dans bien des situations. En particulier, il est rare que je sois la seule personne à pouvoir résoudre une situation vitalement urgente, à l'heure près. Dans une vraie urgence, soit quelqu'un peut s'en charger, soit de toute façon, de là où je suis, je ne peux rien faire, alors autant attendre d'être rentré avant de paniquer dans l'impuissance. Et je suis bien prêt à prendre ce risque pour l'immense bohneur de retrouver mon émerveillement et mon attention, centrés sur ce que je suis en train de faire.

## Désactiver les notifications et « aller voir »

On a vu que les notifications jouent pour beaucoup dans les usages du smartphone. Pourquoi ne pas s'en passer ?

L'urgence et la peur de manquer quelque chose seront toujours invoquées. Honnêtement, j'entends et je partage.

Je me suis caché pendant très longtemps derrière ce sentiment que je devais gérer des urgences, par exemple chez Picasoft. Or, depuis que j'ai désactivé ces notifications, aucune catastrophe n'est arrivée, contrairement à mes craintes initiales. Ce geste, c'est aussi retrouver un peu d'humilité, et constater que la sensation de recevoir individuellement et spécifiquement une notification, que moi, moi seul, je dois traiter, est une illusion néfaste pour l'ego et la santé mentale.

À titre d'exemple, j'ai choisi de désactiver la plupart des notifications qui ne sont pas « urgentes ». J'ai laissé celles de mon calendrier, qui me rappelle certains événements, car je n'ai jamais pris le réflexe de consulter mon agenda le matin et que je suis particulièrement étourdi... En revanche, j'ai désactivé les notifications de mes applications de messagerie et de mes mails. Un mail n'est jamais urgent.

J'ai laissé les appels et les SMS. J'ai estimé que quand j'ai mon téléphone prêt de moi et qu'il n'est pas en mode avion, j'accepte consciemment qu'un appel ou qu'un SMS puisse me déranger, en particulier quand j'en attends un.

Puisque lorsque je veux me concentrer sur quelque chose, je laisse mon téléphone hors de portée, ça me semble raisonnable.

Et à la place, je prends un moment dans la journée, que j'ai choisi, pour consulter mes mails et tout ce qui aurait eu le loisir de m'envoyer des notifications. Si j'ai envie de les consulter, d'ailleurs, puisque à ce stade, je fais ce que je veux et ça peut même me sortir de la tête. Piège à éviter : la coupure des notifications peut amplifier la peur de manquer quelque chose et de ne pas en être averti. Si pour palier leur manque, je vérifie constamment et dans chaque application si quelque chose est arrivé, alors je suis bien loin d'avoir réglé le problème. Dans ce cas, plutôt que de vérifier frénétiquement mon fil de « réseau social X » ou mes notifications, je vérifie toutes mes applications. Mieux vaut sérieusement envisager de mettre son téléphone un peu de côté ; et je maintiens que bien souvent, c'est la notification qui vient voler notre attention. Sauf vide existentiel à remplir, il y a peu de chance de passer des heures à ouvrir méticuleusement chaque application.

## Refragmenter ses usages

Un des points qui me pose le plus de difficultés est la centralisation des usages.

Mon smartphone me sert à la fois de montre, de réveil, de baladeur MP3, de GPS, de navigateur web, de téléphone, etc. Ainsi, quand je sors de chez moi et que j'ai « besoin » de l'heure, je prends mon smartphone ; quand j'ai simplement envie d'écouter de la musique, je le prends aussi. Et avec lui, la myriade de tentations et de messages à traiter qui impriment mes synapses sans mon consentement. Loin de surfer sur la vague rétro, je pense franchement qu'il est temps de décentraliser les usages, quitte à multiplier les appareils. On pourrait argumenter que d'un point de vue écologique, multiplier les appareils n'a pas de sens, sauf que ce n'est pas tant le nombre d'appareils qui comptent que la complexité qu'il y a dedans et la quantité de métaux et terres rares. Des appareils bien conçus, qui remplissent leur fonction, sont solides, durables et facilement réparables valent mieux qu'un smartphone à la puissance surdimensionnée qu'il faut changer tous les 3 ans. [KISS](https://fr.wikipedia.org/wiki/Principe_KISS).

Ainsi, la question qu'il faut se poser lorsqu'on emmène son smartphone, c'est : « pourquoi est-ce-que je l'emmène ? ». Une fois la fonction identifiée, on peut assez souvent le remplacer par un objet, une astuce ou une information, et ainsi éviter la partie perdue d'avance de la lutte contre soi-même.

Et dans les cas où je garde mon smartphone, j'essaye de me tenir à ce principe : si je l'ouvre, c'est dans un but précis, et je m'y tiens. C'est le même principe que dans un magasin ; si je n'ai rien en tête, je risque de me laisser tenter par tout et n'importe quoi et de me demander quelques jours après pourquoi j'ai acheté cette bougie en forme d'asperge. Cette attitude est rendue beaucoup plus facile par l'absence de notifications.

## La pureté sent la merde : connais-toi toi-même

Il me semble que bien des tentatives de s'extraire d'une addiction ou de déconstruire un comportement se soldent par un abandon et un océan de culpabilité, rongé de n'avoir pas réussi à faire ce qui semblait si facile aux autres.

Je crois que les récits comme celui que je viens de faire sont très largement en cause. D'abord parce qu'ils linéarisent les événements rétrospectivement (non, je n'ai pas simplement arrêté de prendre mon téléphone avec moi un jour, puis c'est resté), ensuite parce qu'ils donnent l'impression qu'il suffit d'être d'accord, de s'y mettre et que la réussite est automatique ([biais du survivant](https://fr.wikipedia.org/wiki/Biais_des_survivants)).

Or, je ne sais pas pour toi, mais pour ma part je n'arrive jamais totalement à me défaire d'un comportement néfaste. Et mon usage du smartphone n'y échappe pas : quand je suis fatigué, je replonge, y compris le matin. Quand je m'ennuie, je cède parfois au plongeon dans tout et n'importe quoi. Quand un SMS arrive et que je suis concentré sur quelque chose, je m'extrais parfois pour le lire compulsivement. Si je suis venu pour regarder une vidéo précise, je peux enchaîner sur d'autres.

Il est important de rappeler que la pureté n'existe pas, ou alors trop marginalement pour en faire un objectif raisonnable. L'idéal de pureté ne conduit qu'à la culpabilité, et se faire passer pour pur est aussi un fort mauvais moyen de sortir totalement de son problème, car on intériorise alors ses comportements résiduels.

Le message que je veux faire passer est le suivant : se connaître est plus important que se combattre. Observer en détail ce que l'on ressent, les manifestations de nos sentiments, les ramifications de nos pensées, appréhender nos réactions, nos désirs et nos peurs, les observer se déployer et muer. Cette connaissance intime de soi permet entre autres d'estimer avec de plus en plus de précision ce que l'on est capable de faire à un instant donné. Savoir que telle mesure sera trop difficile à tenir et terminera en frustration. Et donc, savoir être indulgent avec soi.

Prendre conscience du vide qui peut se créer en nous -- ou pas -- une fois du temps libéré est chose difficile. Que faire de ce temps ? C'est sûr, lâcher son smartphone est plus facile lorsque le cadre qui nous entoure est stimulant, que nous sommes bien entouré, par des ami·e·s bienveillants, etc. C'est pourquoi il y a aussi un bon moment, et que se faire violence en espérant réussir à jouer l'ascète est perdu d'avance.

Et un jour, quand on sera prêt, on le saura et alors les choses changeront de manière plus durable que dans la force. Ces mots énerveront peut-être les attitudes guerrières et combatives, mais c'est très peu pour moi. Chacun son truc.

## Bilan et perspectives

Avec un peu de recul, je réalise que toutes ces mesures synergisent agréablement. Un coût d'accès augmenté neutralise les usages « réflexes ». Ainsi, quand on assume ce coût d'accès, c'est qu'on a un objectif concret en tête. Comme les notifications sont désactivées, on remplit cet objectif sans être dérangé, et on peut passer à la suite. Mais toutes ces astuces ne sont que des pansements sur une réduction plus radicale de nos usages : laisser son smartphone de côté et éteint une bonne partie de la journée, et en dernière instance à le délaisser, à choisir les usages que l'on veut remplacer, et s'y fixer.

C'est aussi une bonne manière de questionner nos usages du numérique, de prendre conscience de ce qu'il nous fait, mais c'est encore un autre sujet.

Le caractère évolutif et infini du smartphone, finalement, était une idée de merde, parce qu'il rend le désir humain performatif. Un radio-réveil n'ira jamais sur internet, même si on le veut très fort, et c'est peut-être ce qui fait sa force.

En revanche, ma manière de procéder n'est pas la bonne manière. Il n'y a pas de bonne manière généralisable en matière d'addiction. Ou bien je ne suis pas compétent dans tous les cas. Je suis néanmoins assez convaincu que tout ce qui est à base de « j'arrête tous les écrans pendant un mois » ne sert pas à grand chose, de la même manière que les régimes ultra-drastiques d'une ou deux semaines n'ont aucune efficacité (je vous passe mon avis sur les régimes de manière générale). Je pense qu'une coupure complète vis-à-vis d'un smartphone peut avoir pour vertu d'*aller voir*, de prendre conscience de toutes les sensations, pensées et émotions qui restaient sous le radar ; mais si c'est vécu comme une punition, je doute franchement de l'efficacité de la démarche. Profiter d'une semaine de vacances, où l'on va s'occuper, marcher, bricoler, cuisiner, tricoter, voir des potes, rigoler, jouer, que sais-je encore, pour laisser son smartphone dans son tiroir est une option bien moins sacrificielle et réunira le meilleur des deux mondes.

Je n'ai pas encore franchi le pas, mais lorsque mon smartphone actuel sera trop fatigué, je le troquerai contre une brique et un baladeur MP3. Je commence déjà à me procurer des cartes et une montre.

Pour finir, en ce qui me concerne, j'ai noté des améliorations sensibles depuis que j'ai largement diminué l'usage de mon smartphone. J'ai mieux appris à vivre les émotions que je camouflais en saturant mon attention. J'ai reconfiguré mon attention aux autres, de sorte que les conservations sont plus intenses, pas nécessairement en terme de contenu, mais en terme de présence. Je suis sincèrement plus intéressé par ce que racontent les autres. Je supportais vraiment mal d'avoir envie de prendre mon téléphone quand quelqu'un me parlait et que j'éprouvais du désintérêt. Je savais que c'était un désintérêt artificiel, un désintérêt issu du manque, du manque de voir ce qu'il se passait sur mon téléphone.

Je crois aussi avoir un peu gagné en mémoire, au moins en mémoire épisodique. Ce qui est chouette, moi qui me plains si souvent de mon manque de mémoire. C'est assez logique, finalement : une présence au monde et à ce que l'on fait aide à mieux ancrer les souvenirs et les connaissances. Anecdotiquement, je me souviens plus de mes rêves. Difficile, à ce stade, d'affirmer qu'il y a un lien de cause à effet.

Le temps passé à traiter moins d'information est autant de temps passé à traiter les infra-informations, celles du corps et de l'environnement, celles qu'on sent toujours en dernier, quand les couleurs chatoyantes s'estompent. Ces petits détails, ces sensations physiques, ces peurs qui gratouillent, ces bruits qui bouclent sont autant de choses auxquelles on a tout intérêt à prêter attention, en tant qu'ils nous aident à nous connaître. Et se connaître est une richesse inestimable, une clé indispensable du bonheur et de la fécondité de nos relations. En ce sens, j'ai l'impression de mieux me connaître, et donc d'être plus gentil avec moi.
