---
title: À quel prix bradons-nous notre attention ?
date: 2021-05-16
categories:
  - Numérique
summary: "Les précédents billets présentent trois pistes pour explorer les raisons de l'addiction au smartphone : la curiosité, les peurs contemporaines et les notifications. Cette addiction a des conséquences tangibles."
intro:  "Les précédents billets présentent trois pistes pour explorer les raisons de l'addiction au smartphone : la curiosité, les peurs contemporaines et les notifications. Cette addiction a des conséquences tangibles."
imgLicence: Art Libre - Sarah Brulard
imgExplanation: En image d'illustration, moi au foyer étudiant de l'UTC, absorbé par mon téléphone et entouré de gens très chouettes.
---

Ces mécanismes combinés font exploser le temps passé sur un smartphone dans la journée -- plusieurs heures pour la plupart d'entre nous, oscillant entre les recherches consenties, le scroll automatique, l'ingestion compulsive de nouvelles et la réponse aux stimuli des notifications.

Dans cette partie, je pointe des conséquences néfastes tant à l'échelle individuelle que collective à la surutilisation des smartphones. Bien entendu, « y'a aussi des bons côtés » comme dirait l'autre, mais les rapports de force qui se jouent sont tellement déséquilibrés qu'il ne me semble même pas pertinent de relativiser. Il faut une critique radicale de nos usages pour avancer.

Il ne sera question dans cette partie que de l'abus de smartphones en tant que tels. Il y aurait tant à dire sur les effets du capitalisme de surveillance[^surveillance_capitalism] que je suis bien obligé de me circonscrire aux spécificités des smartphones pour ne pas partir dans tous les sens, ce que j'ai déjà bien trop fait.
[^surveillance_capitalism]:On pourra lire toute la série de billets « Détruire le capitalisme de surveillance » sur le Framablog. La première partie est ici : https://framablog.org/2020/09/26/detruire-le-capitalisme-de-surveillance-1/.

## Une littérature scientifique difficile à exploiter

La littérature scientifique est très abondante sur le sujet, mais elle ne  permet pas de conclure grand chose. Certaines études associent l'usage d'un smartphone avec un niveau de stress plus faible et un sentiment de bien-être plus élevé. D'autres montrent une corrélation claire entre temps d'utilisation des smartphones et niveau d'anxiété, tendances à la dépression, décrochage scolaire, isolation sociale, etc. Dans ce domaine, citer une étude pour valider ou invalider l'usage du smartphone relèverait clairement du raisonnement motivé, puisqu'il existe forcément une étude avec des résultats « significatifs » pour toute opinion sur le smartphone. De plus, même pour les aspects négatifs, certaines études vont par exemple conclure que le niveau de stress initial est un facteur de risque pour l'addiction au smartphone, tandis que d'autres conclueront que l'utilisation massive de smartphone augmente le stress. Il y a très vraisemblablement un peu des deux, à savoir des sujets à risques et des conséquences d'une surutilisation.

La seule méta-analyse de la littérature scientifique explorant les liens entre le stress, l'anxiété et l'utilisation de smartphone a trouvé une corrélation positive modérée entre ces variables[^meta_review], tout en pointant plusieurs problèmes :
* Biais de publications (on publie rarement les hypothèses invalidées, ce qui rend difficile d'avoir des résultats significatifs dans une méta-analyse)
* Toutes les études sont des *cross-sectional studies* (ou [analyses transversales](https://fr.wikipedia.org/wiki/Analyse_transversale)), qui rendent impossible l'établissement d'un lien de cause à effet entre ces variables
* Il n'est pas possible d'exclure l'existence d'une troisième variable qui causerait la corrélation entre le stress et l'utilisation de smartphones. Par exemple, l'attente parfois explicite d'être constamment joignable, aussi bien par sa famille que par son travail ?
[^meta_review]:The association between smartphone use, stress, and anxiety: A meta‐analytic review -- https://onlinelibrary.wiley.com/doi/abs/10.1002/smi.2805


Bref, on est bien avancé côté littérature, on a une vague association entre niveau de stress et utilisation de smartphones.

Et en définitive, ce n'est pas un hasard. Je pense qu'il existe une assez grande variabilité interpersonnelle sur les effets à long terme de la surutilisation de smartphones, ce qui explique la difficulté à généraliser. À titre d'exemple, une personne qui expérimente le sentiment de solitude dans sa vie de tous les jours prendra sans doute plus au sérieux le jeu de la comparaison sur les réseaux sociaux. Une personne qui expérimente un sentiment d'insatisfaction chronique consommera sûrement beaucoup d'information. Une personne qui a des difficultés de concentration sera particulièrement vulnérable aux notifications.

Il y a mille manière de trop passer de temps sur son smartphone, et autant de conséquences possibles ; l'important est de remarquer que la forte consommation de smartphones ne produit pas d'effets positifs, et est donc à questionner.

Puisque j'ai du mal à exploiter la littérature scientifique, je me bornerai donc essentiellement à donner mon avis au doigt mouillé.

À mon sens, il y a trois éléments caractéristiques du smartphone qui posent problème : la centralisation des usages, les conséquences cognitives des notifications et la surcharge informationnelle.

## « Rassurez-vous, on s'occupe de tout »

Pendant longtemps, les appareils étaient couplés à un usage particulier : un pour téléphoner, un pour écouter de la musique, un pour se connecter à Internet, un pour s'orienter en voiture, etc.

Lors de la [keynote d'Apple introduisant le premier iPhone](https://www.youtube.com/watch?v=VQKMoT-6XSg), Steve Jobs annonce :

> Well, today we’re introducing three revolutionary products of this class. The first one is a widescreen iPod with touch controls. The second is a revolutionary mobile phone. And the third is a breakthrough Internet communications device.
>
> So, three things: a widescreen iPod with touch controls; a revolutionary mobile phone; and a breakthrough Internet communications device. An iPod, a phone, and an Internet communicator. An iPod, a phone… are you getting it? These are not three separate devices, this is one device, and we are calling it iPhone.

L'annonce est en effet perçue comme une révolution : plus besoin de multiplier les appareils, un seul, l'iPhone, permettra d'aller sur Internet, de téléphoner et d'écouter de la musique. L'interface sera extensible, grâce à un grand écran tactile et donc sans la contrainte physique de boutons figés, et les seules limitations seraient l'imagination des développeur·se·s.

Depuis 2007, toute l'industrie s'est emparée de cette idée pour concevoir des appareils qui tiennent dans la poche, avec une forte puissance de calcul et dont l'armada de capteurs  -- accéléromètre, gyroscope, magnétomètre, récepteur GPS, baromètre athmosphérique et pour la pression des doigts, capteur de luminosité, de proximité, cardiofréquencemètre, lecteur NFC... -- permettent de donner réalité à presque n'importe quelle idée *disruptive*.

Le smartphone est donc l'objet à tout faire ; chaque tâche de la vie quotidienne peut être *accélérée* grâce à un composant matériel ou logiciel. Accéléré étant souvent synonyme d'optimisé, et optimisé, de *bien*, le smartphone est le point d'entrée pour un grand nombre de nos activités. Quelques exemples en vrac :

* Consulter la météo
* Consulter ses horaires de train
* Chercher une recette
* Payer sans contact
* Reconnaître un titre qui passe à la radio
* Retrouver un mot oublié
* Chercher son chemin
* Demander une info à un·e ami·e
* Vérifier ses mails
* Réserver une table
* Compter son nombre de pas

Ces exemples ont un point commun : leur banalité et leur faible durée. Vérifier la météo prend quelques secondes, mais nécessite de plonger dans l'océan technologique et dopaminergique qu'est le smartphone. Et une fois le geste malheureux de déverouiller son appareil effectué, pourquoi ne pas... vérifier ses mails, ses réseaux sociaux, ses messages, l'actualité, écouter un podcast, vérifier son compte en banque, lire les annonces de woofing, [...] ?

Cette centralisation des usages est la cage qui se dévoile sur celui ou celle qui prend conscience de son addiction. Pourtant, ses défenseurs pourraient argumenter qu'elle a du sens, et y compris d'un point de vue écologique : on évite ainsi de multiplier les appareils électroniques et on en utilise qu'un pour tout. Bien entendu, cet argument est fallacieux -- le nombre d'appareils électroniques explose malgré tout, leur obsoloscence est proportionnelle à leur complexité, etc.

Mais il est en effet plus pratique *a priori* de ne pas assumer la charge mentale de penser à emmener un appareil (au sens large, ce peut être un carnet!) pour chaque usage. Le smartphone permet de n'avoir plus rien à prévoir, même quand on part en voyage ou que l'on part se balader, car il contient tout ce dont on pourrait avoir besoin pour répondre à l'imprévisible. C'est, au sens strict, un objet magique.

J'ai l'impression que dès que l'on gagne en facilité d'utilisation, on perd en autonomie et en pouvoir. Cette affirmation est sans doute discutable dans le cas général mais me semble particulièrement pertinente dans le domaine du numérique. Bien sûr, il est souhaitable que la surcharge cognitive induite par une expérience utilisateur mal conçue soit diminuée. Mais je vise ici toutes les techniques qui visent à *gagner du temps*, à avoir *moins à penser*. Dès lors que je délègue à une technologie le pouvoir de régler tous mes problèmes, y compris ceux que je n'anticipe pas, je lui délègue en même temps mon autonomie et m'engage dans un processus difficilement réversible : je désapprends à faire sans.

La centralisation des usages nous aliène à long terme autant qu'elle nous rend service à court terme. Il ne s'agit pas d'une pensée aussi réactionnaire qu'elle pourrait le paraître. Certes, chaque avancée technique de l'histoire s'est accompagnée de discours catastrophés sur ce qu'on allait perdre, comme la démocratisation de l'écriture (on allait perdre notre mémoire et devenir fainéant) ou l'invention du microphone (on allait perdre notre voix et devenir fainéant) : en ce sens, tout progrès technique nous aliénerait et nous ferait devenir fainéant.

Mais le smartphone a un statut un peu différent, en tant qu'il ne change pas la nature d'un processus cognitif (lire plutôt que mémoriser) ou d'une technique corporelle (rester plus immobile et chanter moins fort), mais se contente d'offrir une porte d'entrée unique à tout ce qui existait déjà par ailleurs, et en nous autorisant à ne plus anticiper les difficultés. En lui remettant les clés de notre tranquilité, nous nous rendons impuissants.

Et ce sentiment d'impuissance peut être l'étincelle du grand brasier de l'encapacitement, ou au contraire alimenter cette dépendance/idolation.

## Un parasite pour l'auto-réalisation

Comme on l'a vu dans la troisième partie, les notifications ont ceci de particulier qu'elles capturent l'attention des utilisateurs sans leur consentement. Comme tout fausse bonne idée, elles partent d'une « bonne intention » : pouvoir être au courant de toute information potentiellement intéressante sans devoir s'en enquérir constamment (*e.g.* recevoir un nouveau mail urgent plutôt que de rafraichir sa boîte mail toutes les 10 minutes).

Il y a déjà ici deux implications fortes : on laisse à autant de tiers que d'applications le pouvoir de décider de ce qui est intéressant ou non, et en passant d'une stratégie de consultation (*pull*) à une stratégie d'alerte (*push*), on désapprend à aller chercher l'information. Cette perte de contrôle revient à donner les clés de notre attention à des inconnus.

Chez les personnes fortement utilisatrices de smartphones, on observe directement au niveau des ondes cérébrales que les notifications perturbent fortement l'attention et la réalisation de tâches[^task_performance_push]. Les autres participant·e·s, qui passent moins de temps sur leur smartphone, sont moins impactés par l'effet des notifications. Cette différence semble indiquer que le vol d'attention se construit au fil du conditionnement et de l'attente d'une récompense : les notifications impactent bien plus l'attention qu'une simple gêne due à un élément perturbateur dans l'environnement.
[^task_performance_push]:An Analysis of the Effects of Smartphone Push Notifications on Task Performance with regard to Smartphone Overuse Using ERP -- https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4912993

De plus, la consultation d'une notification induit un *changement de contexte*. La mémoire de travail -- qui maintient les quelques informations nécessaires pour réaliser une tâche -- doit être purgée pour se concentrer sur la notification. Un changement de contexte, même pour des tâches simples, augmente très fortement le taux d'erreur et le temps de réaction[^task_switching]. Les notifications favorisent la « fragmentation du travail », qui affecte fortement les performances dans n'importe quelle tâche[^work_fragmentation].
[^task_switching]:Costs of a Predictable Switch Between Simple Cognitive Tasks -- https://www.researchgate.net/publication/232496441_Costs_of_a_Predictable_Switch_Between_Simple_Cognitive_Tasks
[^work_fragmentation]:An empirical study of work fragmentation in software evolution tasks -- https://ieeexplore.ieee.org/abstract/document/7081835

En plus de rendre plus difficile la réalisation de tâches et de diminuer notre capacité à rester concentré, l'interruption permanente de nos activités rend extrêmement difficile l'accès à l'état de *flow*.

> Le flow – mot anglais qui se traduit par flux –, ou la zone, est un état mental atteint par une personne lorsqu'elle est complètement plongée dans une activité et qu'elle se trouve dans un état maximal de concentration, de plein engagement et de satisfaction dans son accomplissement[^flow].

[^flow]: Flow (psychologie) -- https://fr.wikipedia.org/wiki/Flow_%28psychologie%29

Ce concept est centré autour d'une motivation intrinsèque : l'activité est vécue comme pleinement satisfaisante en soi et est réalisée pour elle-même, pas pour obtenir une reconnaissance sociale ou par pression sociale -- ce qui la rendrait inintéressante dès lors que la carotte ou le bâton auraient disparu. L'état de flow, au contraire, permet de beaucoup mieux résister aux tentations extérieures (comme celle de la société de consommation) et de trouver un épanouissement profond qui ne soit pas le produit de décharges de dopamine demandant à être sans cesse renouvellées, et plus fort.

Le flow, c'est aussi choisir ce que l'on fait en conscience, dans les limites que l'on a définies, et on se prémunit ainsi de tous les mécanismes de l'économie de l'attention. Faut-il encore ne pas être constamment malmené par des notifications qui noient notre attention après chaque bouffée d'air.

Pour Mihaly Csikszentmihalyi, l'inventeur du terme *flow*, « la capacité de concentrer son attention est le moyen ultime pour réduire l’anxiété ontologique, la peur de l’impuissance, la peur de la non-existence »[^produit_attention]. Et donc le moyen d'arrêter de tenter de se rassurer à travers des usages compulsifs et de reprendre cette délicieuse sensation d'auto-réalisation que l'on nous a volée.
[^produit_attention]:Nous sommes le produit de ce à quoi nous avons accordé de l’attention -- https://www.hacking-social.com/2018/11/12/fl8-nous-sommes-le-produit-de-ce-a-quoi-nous-avons-accorde-de-lattention/

## Esprit critique, es-tu là ?

L'utilisation fréquente des smartphones conduit à une forme de surcharge informationnelle concomitante au vol d'attention des notifications et des contenus ciblés. Elle est d'autant plus présente qu'elle ne connaît pas de pause.

J'avais promis de ne parler que de smartphones, mais cette surcharge et ses conséquences touchent forcément à la nature de l'information délivrée, je vais donc m'écarter un peu. C'est bien la preuve qu'on ne peut pas faire confiance à n'importe qui sur Internet.

### Jouer avec les limites de notre fatigue

Le cerveau n'est capable de traiter qu'entre cinq et neuf « morceaux » d'information simultanément[^work_memory_number], à travers sa mémoire de travail. Heureusement, avant de pénétrer la mémoire de travail, les mécanismes d'attention permettent de sélectionner les stimuli pertinents et d'ignorer les autres. Le souci, dans le cas des médias sociaux, est que leur fonctionnement exploite les mécanismes attentionnels (via les mouvements, les couleurs, les notifications, l'encouragement à interagir/réagir....) pour que la plus grande partie du contenu proposé et de l'expérience passe le filtre attentionnel.
[^work_memory_number]:The magical number seven, plus or minus two: some limits on our capacity for processing information -- https://doi.apa.org/doiLanding?doi=10.1037%2Fh0043158

Or, dans le cas où la mémoire de travail arrive à saturation, le cerveau entre dans un état de confusion et de désordre. Les différentes aires du cerveau, comparant les prédictions aux informations sensorielles, se désynchronisent[^brain_desync]. Le cerveau ne parvient plus, ou alors très difficilement, à créer du sens à partir de l'information[^information_knowing] : sa capacité à modéliser la situation ainsi que sa mémoire s'effondrent.
[^brain_desync]:Overtaxed Working Memory Knocks the Brain Out of Sync -- https://www.quantamagazine.org/overtaxed-working-memory-knocks-the-brain-out-of-sync-20180606/
[^information_knowing]:From “information” to “knowing”: Exploring the role of social media in contemporary news consumption -- https://www.sciencedirect.com/science/article/abs/pii/S0747563214001137

Je pense que l'existence de cette surcharge informationnelle se traduit par plusieurs aspects négatifs, bien l'existence d'autant d'information ait des aspects positifs.

La fatigue informationnelle pousse souvent les utilisateurs à quitter les réseaux sociaux[^social_network_fatigue], sites d'informations, etc. Cet exil est néfaste pour le modèle économique des plateformes. Leur objectif va donc être de maintenir un seuil de fatigue informationnelle « optimal » et ainsi maximiser le temps passé sur les plateformes sans provoquer de craquage. Cette optimisation passe par exemple par une sélection de contenu « pertinent ».
[^social_network_fatigue]:Antecedents and effects of social network fatigue -- https://asistdl.onlinelibrary.wiley.com/doi/abs/10.1002/asi.23122

### Un savant mélange de caresses et d'épines

La sélection de contenu « pertinent » pour l'utilisateur est une quasi-nécessité lorsque le temps nécessaire à consulter les contenus disponibles est supérieur à la fenêtre de temps de leur publication. Dès lors, des critères objectifs comme la date de publication du contenu peuvent être utilisés pour les ordonner. Le problème, c'est qu'en l'absence de sélection personnalisée, la fatigue informationnelle arrive plus rapidement. Cette sélection, conduite sur des critères arbitraires (voire non définis, s'ils sont issus du *machine learning*), pose des questions d'ordre éthique. Les algorithmes de sélection sont source de puissantes transformations sociales, car leurs produits constituent la principale source d'accès à l'information. On pense notamment aux moteurs de recherche, au fil d'actualité des réseaux sociaux et à l'algorithme de recommendation de YouTube, dont les suggestions représententaient en 2018 plus 70% du volume de vidéos visionnées[^youtube_suggestion].
[^youtube_suggestion]:YouTube's AI is the puppet master over most of what you watch -- https://www.cnet.com/news/youtube-ces-2018-neal-mohan/

Car, en optimisant le seuil de fatigue informationnelle pour maximiser la durée de rétention des utilisateurs sur une plateformes, les algorithmes façonnent des affects, des opinions, des manières de socialiser, des normes et des interdits. Et plusieurs stratégies permettent à mon avis d'optimiser ce seuil. Ces stratégies ne sont pas pas nécessairement intentionnelles, mais dès lors qu'elles produisent les effets recherchés, elles seront adoptées par les algorithmes.

La première consiste à exposer les utilisateurs à du contenu similaire à celui qu'ils ont déjà consulté. Ce flétrissement de la diversité du contenu proposé est connu sous le nom de « bulles de filtres »[^filter_bubble]. La charge cognitive nécessaire pour traiter ce contenu est donc plus faible, ce qui permet d'arriver moins vite à un état de fatigue. Et, en allant toujours dans le même sens, ces contenus entretiennent un biais de confirmation qui participe à polariser les opinions.
[^filter_bubble]:Exploring the filter bubble: the effect of using recommender systems on content diversity -- https://dl.acm.org/doi/10.1145/2566486.2568012

Opinions d'autant plus polarisées que les bulles de filtres ne sont pas les seuls mécanismes à l'oeuvre pour limiter le risque de décrochage : une des stratégie les plus efficaces consiste à présenter du contenu simple, avec peu de nuances, que le cerveau peut traiter rapidement. Une problématique trop complexe et trop longue à analyser consomme de l'énergie, une énergie inutile car ne ne produisant pas de données pour les algorithmes.

Pour autant, être exposé à du contenu habituel et simple peut être ennuyeux, voilà pourquoi une stratégie complémentaire consiste à mettre en avant du contenu spectaculaire et réactif. Les contenus qui suscitent une réaction émotionnelle forte (empathie, indignation, colère) sont évidemment une mine d'or pour les plateformes, car ils engrangent des réactions en masse, donc un engagement actif des utilisateurs, donc un temps de rétention plus long -- plus on est actif, plus on s'engage, plus on reste.

### Simplifier le monde, du complot au solutionnisme technologique

Pour résumer, la bataille des applications « gratuites » sur nos smartphones pour voler notre attention, en tentant de faire gagner son contenu sur celui des autres conduit à une surcharge informationnelle.

Couplée à la nécessité pour ces plateformes de maximiser le temps capté à leurs utilisateurs, les algorithmes de sélection de contenu finisse par proposer une bouillie de contenu oscillant entre peu nuancé, très polarisant, réactif ou proche du contenu déjà consommé.

Constamment en état de fatigue informationnelle, habitué à devoir rapidement synthétiser des informations en connaissance avant de passer à d'autres, le cerveau traite le contenu selon son mode instinctif, rapide, émotionnel, basé sur ses archétypes intériosés et sensible aux biais cognitifs (« système 1 »[^systeme_1_2]). Amplifiant le phénomène, les producteurs de contenu qui veulent être mis en avant s'adaptent au diktat des algoritmes et produisent un contenu moins nuancé, plus manichéen, qui sera récompensé et alimentera le mécanisme.
[^systeme_1_2]:Système 1 / Système 2 : Les deux vitesses de la pensée -- https://fr.wikipedia.org/wiki/Syst%C3%A8me_1_/_Syst%C3%A8me_2_:_Les_deux_vitesses_de_la_pens%C3%A9e

Dans ce défilement d'information traitées en mode automatique, comment fixer des connaissances à long terme ? Comment éviter la polarisation caricaturale de l'opinion publique ? Comment exercer son esprit critique ? Pour élire domicile de manière durable dans la mémoire, une information doit être encodée puis stockée ; ce stockage se fait souvent au prix d'une reformulation ou d'une réflexion, mais rarement quand l'information en question se trouve noyée au milieu de beaucoup d'autres, sur des thèmes complètement différents.

Cette simplification forcée du monde rend difficile l'émergence de pensées complexes. D'un côté comme de l'autre, les hypothèses les plus séduisantes et simplistes sont mises en avant. Ainsi du complot facile, qui méconnaît les mécanismes sociologiques complexes qui amènent à une situation donnée, et du solutionnisme technologique, qui laisse de côté les faits sociaux et environnementaux pour continuer dans la pensée magique.

## Conclusion : être vivant prend du temps

L'attention, la concentration, la mémoire et l'esprit critique sont des facultés que tout le monde peut développer et entretenir. Mais exposés à du contenu très diversifié et très polarisé, dans un état de fatigue quasi constant, il devient difficile de porter toute son attention sur une unique tâche pendant plusieurs heures, d'atteindre le *flow*. Le cerveau devient impatient et réclame constamment un nouveau contenu, dans une boulimie sans fin et remplie de frustration d'avoir l'impression de brûler son temps sans rien en retenir. Se rajoutent les notifications, qui viennent interrompre la concentration et ouvrir le barrage déferlant de contenus qui se battent pour que nos yeux se posent dessus, nous détournant définitivement de ce qu'on aurait voulu faire.

Avec ces mécanismes en tension, comment répondre aux questions fondamentales ? Qu'est-ce-que je veux faire de ma vie ? Quel serait mon manifeste ? Ma société idéale ? Comment mieux me connaître ? Comment rendre le monde meilleur ? Quel est le genre d'amitié que je veux construire ? Y-a-t-il des impératifs moraux intériosés que je veux déconstruire ? Comment créer du collectif et agir ensemble ? Les réponses hypothétiques à ces questions sont complexes, plurielles, évolutives, murissent lentement et ont de peu de chances d'être sérieusement envisagées dans une saturation constante. Elles nécessitent du temps et de l'espace de pensée pour décanter, un espace-temps incompressible.

Ces questions pleines de doutes et d'incertitudes laissent bientôt place à l'angoisse existentielle et le besoin de sécurité qui viendront se lover au creux de nos écrans, pour nous détourner sans relâche, autant de fois qu'il le faudra, de ce qui fait de nous des vivants. Or, sur son lit de mort, personne ne se dit : « J’aurais aimé passer plus de temps sur Facebook »[^usbek_facebook].
[^usbek_facebook]:Sur son lit de mort, personne ne se dit : « J’aurais aimé passer plus de temps sur Facebook » -- https://usbeketrica.com/fr/article/sur-son-lit-de-mort-personne-ne-se-dit-j-aurais-aime-passer-plus-de-temps-sur-facebook
